m1hilfe

company logo


M1plus Online Help

Further information:
  • What's new in M1plus?
  • M1plus Philosophy
  • Setting up the M1plus Pattern Workstation
  • Help on Help
  • M1plus main program
  • Module – Working with Modules and Arrangements
  • M1plus – Working with patterns without shape
  • Fully fashion - working with fully fashion fabrics
  • k&w - Working with knit and wear
  • Automatic steps of processing
  • Data exchange
  • End-User License Agreement (11/2007)


What's new in M1plus?

This M1plus software version: 6.1

Further information:
  • Machine type belt take-down - Changes
  • What was new in 6.0?
  • What was new in 5.9?
  • What was new in 5.8?
  • What was new in 5.7?
  • What was new in 5.6?
  • What was new in 5.5?
  • What was new in 5.4?
  • What was new in 5.2 and 5.3?
  • What was new in 5.1?
  • What was new in 5.0?


Machine type belt take-down - Changes

These machine types use the fabric take-down system Belt take-down:

  • CMS 502 HP B

  • CMS 530 HP B

  • CMS 530 MT B

  • CMS ADF-3 B

These machine types no longer support Setup1.

Further information:
  • Belt take-down table


Belt take-down table

Call-up the values of the belt take-down table via the Pattern parameters menu under the Belt take-down... function.

The specified values are displayed in the Global pattern parameters dialog box with the Belt take-down table button and can be modified here as well.

Column |  | Value | Meaning
No. |  |  | Consecutive numbering of entries
Color |  |  | Color of entry
WBF |  | 1-50 | Index for the belt take-down value
Action | WB | 1-20 | Fabric take-down value
 | WB^ | 1-3 | Release the belt take-down
 | WBOPEN |  | Open the belt take-down
Description |  |  | Name for the entry
F, U, M, S, G (status columns) |  |  | Status of the entry


What was new in 6.0?

Further information:
  • Optimized racking display in the design mode
  • Color Arrangements with repetition areas
  • Machine type band take-down - Support
  • Enhanced patterning support - CMS 502
  • 1x1 technique in the design mode
  • New, enhanced functions
  • Module and Color Arrangements
  • Shapes
  • Miscellaneous


Optimized racking display in the design mode

The behavior when expanding patterns where in racking is involved changed with version V6.0.

With the version V6.0 applies:
The existing patterns will be expanded according to the new method and not converted automatically.
This way you obtain a different result.
The existing patterns will be expanded with the same result if the control column of the affected rows is given the entry VJA^v manually.

Up to now: The racking position of the needle beds was taken into account when drawing or must be adapted after the processing step Expand.

New:The pattern is drawn and displayed with the racking position 0, so that the needle actions of the rear needle bed will be moved by the racking value after the processing step Expand. Then the modules will be entered with reference to the position in the front needle bed.

Knitting with racked beds

Transferring with racked beds

Knitting rows with split needle action

Split needle action is handled like transfer. When expanding, the position of the delivering needle is relevant. In this case, the receiving needle is used on the opposite needle bed and overwritten if necessary.

This way, a split needle action remains always together.

Additional information is contained here:

VJA^v


Color Arrangements with repetition areas

With these color arrangements you generate color arrangements for binding-off.

Color arrangements with the same and with different direction can be processed synchronously.
Requirements:

  • Width of the search color in the pattern must be the same

  • Height of the color arrangements must be the same

  • Width of the color arrangements must be the same

Combination options of the allocation:
Color arrangements with repetition areas can be combined with technical modules, regardless of whether the allocation was carried-out via shape edges or control column.

Further information:
  • New symbols for color arrangement
  • Design
  • Applications
  • Color Arrangements for binding off
  • Fast binding off with color arrangements - structure


New symbols for color arrangement

In the Color Arrangement toolbar there were implemented new symbols for defining areas in the color arrangements

Additional information is contained here: Allocate repetition area


Design

Structure using as example Binding-off RL with fixing 01_CA

Color Arrangements with repetition areas need additional specifications:

  • Repetition areas: With the symbols [image], [image], [image] and [image] of the Color Arrangement toolbar you define four areas within the search areas of a color or shape attribute [image].
    Here you will find information about this: Allocate repetition area

  • Repetitions:

    • With the symbols eRepeat-R and eRepeatColor-right (1) within the search areas of a color or shape attribute you define the repetitions outside the repetition areas, in the example the technical rows 4 and 30.
      The color arrangements with repetition areas require a minimum insertion width in most of the cases.
      Here applies:
      Minimum insertion width = width of first search area [image] – number outside shape [image] – Excess width [image] – number of repetitions eRepeat-R or eRepeatColor-right
      In this example: 7 – 1 – 2 – 2 = 2

    • With the symbols eRepeat-R and eRepeatColor-right (2) in the search area without repetition area the repetition is entered depending on the pattern.

In case of minimum insertion width the repetition areas [image] and [image] are not inserted. For the insertion of the repetition areas [image] and [image] the positioning of the repetition areas [image] and [image] towards each other is decisive.
overlap-CA-BO


Applications

This application is used for binding off. With the help of color arrangements with repetition areas you can create or modify binding-off processes in a fast and flexible way.
You may select one of the following procedures:

  • Allocation via control column

  • Allocation via shape attribute

A combination between the different options is possible.

Further information:
  • Allocation via control column
  • Allocation via shape


Allocation via control column

Enter Color Arrangements with repetition areas in the Color arrangement control column. With the processing step Complete expanding the search colors in the pattern are entered via the corresponding color arrangements with repetition areas.

Examples on the structure of color arrangements with repetition areas can be found here:

Design


Allocation via shape

Allocate Color Arrangements with repetition areas to the shape attribute of a shape.

The editing is carried-out only with Design patterns. With the processing step Complete expanding the color arrangements are entered expanded with repetition areas in the pattern.

Example: Binding-off at the shape edge

Procedure:

  • The shape is loaded
  1. Open shape attributes
  2. Select edge number

  1. Allocate the binding-off function
  2. In the Binding-off type list field select the CA type.
    • Now, you select color arrangements of the Binding off CA folder
  3. Select binding off CA.
    Color Arrangements with repetition areas can be allocated directly with drag & drop as well.
    The most recently selected binding off is displayed at the end of the list regardless of the binding off type.
  • Binding off CA is allocated and is expanded with the processing step Complete expanding.


Color Arrangements for binding off

Color Arrangements for Binding off CA newly added to the Module Explorer of Database.

Technique
 | Binding off CA
 |  | Structure single jersey
 |  | Structure double jersey
 |  | Jac stripe
 |  | Jac twill
 |  | Jac net
 |  | Jac float
 |  | 1x1-MG single jersey structure
 |  | 1x1-MG structure double jersey
 |  | 1x1-MG Jac-stripe
 |  | 1x1-MG Jac-twill
 |  | 1x1-MG Jac-net
 |  | 1x1-MG Jac float


M1plus Online Help : What's new in M1plus? : What was new in 6.0? : Color Arrangements with repetition areas : Fast binding off with color arrangements - structure company logo
M1plus Online Help Color Arrangements for binding off Color Arrangements with repetition areas .. .. http://support.stoll.com ....

Fast binding off with color arrangements - structure

Fast binding off is called a binding off process where the knitting and transfer actions for each repetition are processed in a relative racking position U<>0. This way a return to the racking position V0 is not necessary when repeating. The racking position is set many times to its maximum value if necessary. The maximum value depends on the machine gauge.

Example: Fast binding off with fixing 01 >

The following cycle counters with the corresponding behavior are necessary:

  • Repetition to VL / VR max., technical rows 8-9 and 13-14

  • Follow up racking, technical rows 10-12 and 15-17

Technical view after expanding gauge E14:

This procedure is used in a similar way for multi-step narrowing - Fair Isle.


Machine type band take-down - Support

These machine types use the fabric take-down system Belt take-down:

  • CMS 502 HP B

  • CMS 530 HP B

  • CMS 530 MT B

  • CMS ADF-3 B

These machine types no longer support Setup1.
Further information:
  • Band take-down values
  • Control column for band take-down.
  • Pattern compatibility


Band take-down values

Call-up the values of the band take-down table via the Pattern parameters menu under the Band take-down... function.

The specified values are displayed in the Global pattern parameters dialog box with the Band take-down table button and can be modified here as well.

Column | Value | Meaning
No. |  | Consecutive numbering of entries
Color |  | Color of entry
WBF | 1-50 | Index for the band take-down value
WB= | 1-20 | Band take-down value
Description |  | Name for the entry
F, U, M, S, G (status columns) |  | Status of the entry


Control column for band take-down.

Set the specifications for the band take-down (machine type B) in the Band take-down CC Band take-down control column.

In the selection menu of the Band take-down control column you will find the commands W0, Open band take-down and Band take-down undefined (for deleting entries). With the Further values... function you open the Band take-down table.

When loading or creating patterns for machines with band take-down, the main and/or auxiliary take-down values are still available for comparison. The fabric take-down indices will automatically be applied to the Band take-down control column when switching over to a machine with band take-down.


Pattern compatibility

Existing patterns can be used, on principal.

Note the following points:

  • If necessary replace starts (with/without comb)

  • Controle the take-down values

The replacement of the starts in case of design patterns will be carried out before the Complete expanding processing step with the Replace starts... in the Edit menu.


Enhanced patterning support - CMS 502

Further information:
  • Knit-in the yarn carrier on the opposite side
  • Knit yarn carrier over neck opening to home position


M1plus Online Help : What's new in M1plus? : What was new in 6.0? : Enhanced patterning support - CMS 502 : Knit-in the yarn carrier on the opposite side company logo
M1plus Online Help Enhanced patterning support - CMS 502 Knit yarn carrier over neck opening to home position .. .. http://support.stoll.com ....

Knit-in the yarn carrier on the opposite side

Activating the Checkbox active Knit-in opposite side checkbox in the Yarn Field Allocation section, the selected yarn carrier is knitted-in before the start on the opposite side of its home position YG.

Grafik aus 'Fadenführer auf Gegenseite einstricken' (iqmb33e2.png)


M1plus Online Help : What's new in M1plus? : What was new in 6.0? : Enhanced patterning support - CMS 502 : Knit yarn carrier over neck opening to home position company logo
M1plus Online Help Knit-in the yarn carrier on the opposite side Enhanced patterning support - CMS 502 .. .. http://support.stoll.com ....

Knit yarn carrier over neck opening to home position

With this function you position a yarn carrier over an opening to its home position .YG-HOME
Definition for "opening" in this context: Area with the [image] Outside shape shape attribute which is positioned between two areas with the inside shape Shape part color (within shape) shape attribute.

This setting is carried out in the Knitting areas tab of the Configuration dialog box in the over neck opening list field of the Knit yarn carrier to home position (YG-HOME) section.
The modules are selected from the Technique/Special fabric pieces/YG-Home/V-neck module group.

Further information:
  • Application example - Knit yarn carrier over neck opening to home position


M1plus Online Help : What's new in M1plus? : What was new in 6.0? : Enhanced patterning support - CMS 502 : Knit yarn carrier over neck opening to home position : Application example - Knit yarn carrier over neck opening to home position company logo
M1plus Online Help Knit yarn carrier over neck opening to home position .. .. http://support.stoll.com ....

Application example - Knit yarn carrier over neck opening to home position

Modules

The modules YG-Home V-neck and YG-Home V-neck (1x1) can be found here:

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Special fabric pieces
 |  | Yellow Folder ModExDatabase protected YG-Home
 |  |  | Yellow Folder ModExDatabase protected V-neck
 |  |  |  | Modul-Kennung Schreibschutz YG-Home V-neck
 |  |  |  | Modul-Kennung Schreibschutz YG-Home V-neck (1x1)

Module description

Module: YG-Home V-neck

YG-HOME over Neck

Pattern example

Requirements for the pattern:

  • Machine: CMS 502, clamping and cutting bed on the right side

  • FF front with stripes in the left V-neck

  • Knit-in the yarn carrier on the opposite side

  • Knitting-out of the yarn carriers to their home position over the opening

  • Process protection rows with separate, defined yarn color

Create Pattern

  • Shaped pattern is loaded
  1. Draw the left V-neck with an additional yarn color (#3)
  2. Draw colored stripes with additional yarn colors (#4, #7)
    • YG-HOME over Neck_Shape

Settings in Configuration dialog box

  1. Select the Knitting areas tab in the Configuration... dialog box.
  2. Select the module for the protection rows under the Special fabric pieces section in the Protection rows (with comb) list field.
  3. Activate the Checkbox-OK Use yarn color check box and enter the number of the yarn color (24) in the entry field.
  4. Select the module for knitting-out the yarn carriers to the home position under the Knit yarn carrier to home position (YG-HOME) section in the via neck opening list field. Here YG-Home V-neck.
  5. Confirm settings with OK or Apply.

Settings in the Yarn Field Allocation dialog box

  1. Open Yarn Field View Yarn field symbol.
    • 2 yarn carriers for the protection rows are added.
  2. For the yarn carrier for the waistband (#201) deactivate Knitting-in opposite side.
  3. Yarn carriers that knit the left side of the V-neck receive these settings:

  • Activate Knit-in opposite side.

  • In the Knitting-out direction Knit out direction column enter theNo knitting-out Not knit out symbol.

  • In the Clamp yarn carrier Cut and Hold Symbol column enter the No clamping Not knit out or the Clamping at fabric end Cut at End symbol.

  1. Confirm settings with OK.
  2. Expand entire pattern Expand symbol.
    • The selected yarn carriers are knitted to the opposite side of their home position before the start.
    • The protection rows are entered
  3. Start technical processing Technical process symbol.

Result after technical processing

  • The yarn carriers that knit the left side of the V-neck in the pattern will be floated after the second row of the protection rows consecutively over the V-neck. At the left edge of the right side of the V-neck the threads are locked by transferring a stitch and then knitted-out.

  • The yarn carrier that processes the protection rows of the left V-neck will be knitted out using the same method, but it will be knitted-out only after the protection rows.

Technical view:

Knit over neck-TV


1x1 technique in the design mode

A design pattern can be converted into 1x1 technique before expanding in the processing step Basic pattern.

Procedure:

  • The design pattern is loaded as basic pattern.
  1. Run the 1x1 technique function in the Edit menu.
    • The Replace starts dialog box appears.
    • The setting was changed from Standard to MG 1x1 technique
    • Starting width of pattern was doubled.
  2. Make the desired changes.
  3. Confirm entries with OK.
    • A prompt, whether the original pattern is to be saved, appears.
  4. Save original pattern.
  • The pattern was converted to 1x1 technique and is given a name extension -1x1.

Changes when converting to the 1x1 technique:

  • Needle actions, modules, color arrangements

    • Automatic insertion of the needle action Float in every second column. This way, the pattern width is doubled.

    • Automatic insertion of floats with modules and Color Arrangements but not with Module Arrangements.

    • Doubling the racking.

    • Changing with an equivalent module in 1x1 technique. The allocation of such a module is possible via the Properties dialog box of the module. The generation and allocation is carried-out manually.

In the module database there are modules that already have the corresponding link with their 1x1 modules, for example:
Stoll/Standard/Pointelle → Stoll/1x1-Technique/1x1-Pointelle
Stoll/Standard/Cables single sided float → Stoll/1x1-Technique/1x1 Cables single sided float

  • Shape

    • A placed shape will be widened accordingly during the conversion to 1x1 technique.

    • The shape attributes remain unchanged and must be adapted if necessary.

    • Cut modules can be replaced via the processing step Cut-out shape in the Replace cut modules dialog box.

    • The starting point of the 1x1 modules in the replacing area is the position >1, ^1.

    • These modules are additionally offered for selection in the Replace cut modules dialog box.
      1x1 Stitch v with Transfer, 1x1 Stitch ^ with Transfer, MG_Stitch v with Transfer, MG_Stitch ^ with Transfer.

    • With the 1x1 pattern element check box in the Text in pattern element dialog box a pattern element in 1x1 is generated based on the created pattern element.


New, enhanced functions

Further information:
  • Allocate CAs automatically - new options
  • Simultaneous drawing with pattern parameters in several patterns
  • Find and Select/Protect.
  • Frame within selection
  • RS17=0 + RS17=1 - Optimized handling
  • Import Setup2 - Selection options
  • Add plating color
  • Number of YDopt Positions freely selectable
  • VJA^v
  • Lock processing steps
  • Stoll-knit and wear®


Allocate CAs automatically - new options

Two entries in the selection menu Allocate CAs automatically in the Color Arrangement control column are grouped into one entry with the version V5.10.

With the Allocate CAs automatically function you select these options:

  • Source
    Access location for the CAs

    • from a local directory

    • from a selected database directory

  • Target
    Destination areas, where the CAs are allocated automatically

    • selected rows (if selected)

    • entire pattern

  • Options
    Additional settings

    • Delete destination area previously
      The CA control column is deleted in the destination area before the automatic allocation

    • Allow more colors in the CA
      A CA may be allocated, even if it contains additional colors, but which are not present in the pattern

    • Use of the previous CA in case of ambiguousness
      The previously automatically allocated CA is entered in the immediately following appropriate rows, even if there were also further other CAs possible (ambiguousness).


M1plus Online Help : What's new in M1plus? : What was new in 6.0? : New, enhanced functions : Simultaneous drawing with pattern parameters in several patterns company logo
M1plus Online Help Allocate CAs automatically - new options New, enhanced functions Find and Select/Protect. .. .. http://support.stoll.com ....

Simultaneous drawing with pattern parameters in several patterns

Pattern parameters can be drawn-in in several simultaneously opened patterns. You select the pattern parameters in one pattern and draw with them in the target patterns.

For the target patterns applies:

  1. The selected pattern parameter does not yet exist.
    • The selected pattern parameter is newly created.
  2. The selected pattern parameter exists already with an identical value.
    • The selected pattern parameter is in use. No new one is created.
  3. The selected pattern parameter exists already but with a different value.
    • A dialog box appears to select the desired behavior for applying the selected attribute.
      Selection options:

  • overwrite the existing entry

  • as new local entry

  • Cancel


Find and Select/Protect.

In the Find and Replace dialog the Find and Select function was enhanced. The new function is Find and Select/Protect

Under the Operations section you select whether the determined area is to be selected and/or protected.

Selection options:

  • Select

  • Options for protecting

    • Protect

    • Protect (additive)

    • Unprotect


Frame within selection

With the additional selection Frame within in the Frame dialog you can insert a frame in a simplified way within a selection.

It applies:

  • If the selection extends up to the pattern border, no framing will occur at these positions.

  • If no color or needle action is selected with the Frame function the frame will be created as a new selection. Therefore you can fill the frame with any desired attribute, e.g. module, stitch length, edge color, etc.


RS17=0 + RS17=1 - Optimized handling

The handling of the switchable cycle RS17 was optimized.
The new options are available for the Fully Fashion- and Knit and Wear patterns.

Comb on / off (RS17)

In the New pattern dialog box you activate the switchable cycle RS17 with the option Comb on / off (RS17). This way the transition is entered in the pattern.

If the check boxes Comb on/off (RS17) and Sintral are active, then in case of a new pattern the check box Comb at the fabric end in the cast-off function (RS17=0) is automatically set in the Configuration / Comb, clamping dialog box.

Sintral command RS17=1 IF #100=1 RS17=0

In the Configuration / Comb, clamping dialog box you activate the sintral command RS17=1 IF #100=1 RS17=0 with the check box. #100 is the piece counter at the machine.

Functioning principle.

  • RS17=1: After the protection rows the FF-TRANS function is called-up and this way the transition with widening and casting-off is processed.

  • RS17=0: After the protection rows the fabric is cast off.

Application example

Grafik aus 'RS17=0 + RS17=1 - Optimierte Handhabung' (ioo7agl2.png)


Import Setup2 - Selection options

When importing Setup 2 data, now you have the possibility of selecting data groups individually via the Import Setup2 dialog box. This way only the selected data groups are applied.


M1plus Online Help Import Setup2 - Selection options New, enhanced functions Number of YDopt Positions freely selectable .. .. http://support.stoll.com ....

Add plating color

In the Plating color dialog box you add the plating color with F6.


Number of YDopt Positions freely selectable

The number of Ydopt positions is now freely selectable.

Default value: 6


VJA^v

With a design pattern the VJA^v function in the Rear jacquard selection control column [image] is possible before expanding.

Design patterns that needed to be drawn at an angle depending on the racking with the V5.9 version must be given the entry VJA^v in case of new expanding. This applies for rows drawn in racking with the needle actions:

  • Knit

  • Loop Sinking

  • Cast-off

With the version V6.0 applies:

  • The existing patterns will be expanded according to the new method and not converted automatically.
    This way you obtain a different result.

  • The existing patterns will be expanded with the same result if the control column of the affected rows is given the entry VJA^v manually.


Lock processing steps

Pattern changes, which are not performed in the basic pattern get lost when switching into the basic pattern afterwards and performing again the following steps of processing.

By setting a blocking notice you achieve that previous pattern states can only be opened after confirming a dialog. In the dialog you can inform about performed changes.

Setting a blocking notice:

  • Pattern is loaded
  1. Select the desired processing step. The selection affects the previous pattern states.
  2. Click the Right mouse button
    • The context menu with this selection is opened:

  • Establish a blocking notice for the previous pattern states

  • Remove blocking notices

  • Display / edit blocking notice

  1. Select the option Establish a blocking notice for the previous pattern states
    • The selected dialog opens up
  2. If necessary add notes about the changes that are to be displayed with blocking notice when loading a pattern state.
  3. Confirm input with OK.
  • The affected processing steps will be marked with the symbol ! .

The selected pattern state with blocking notice will only be loaded after having confirmed the dialog with OK.
You can remove, display or edit the blocking notices in the corresponding dialogs.


M1plus Online Help Lock processing steps New, enhanced functions .. .. http://support.stoll.com ....

Stoll-knit and wear®

Further information:
  • k&w Support
  • k&w - Distance between two Pieces


k&w Support

With k&w Support you receive the direct access to the k&w training documents Knit and Wear – Training Manual and detailed information about the k&w pattern generation Knit and Wear - Technique Templates..

The M1plus DVD contains the following documentation in the Knit and Wear Support directory:

  • Knit and Wear – Training Manual

  • Knit and Wear - Technique Templates

Access options:

  • DVD
    With Knit and Wear Support.exe you open a dialog box and select the desired documentation in different languages.

  • M1plus menu bar and desktop
    With Setup.exe in the Knit and Wear Support directory you install the documentation from the DVD onto any desired target directory of your M1plus.

After the installation:

  • The k&w Support menu was positioned in the M1plus menu bar.

  • A desktop shortcut was created.

    It can be used without M1plus as well


k&w - Distance between two Pieces

In the Knitting Areas tab of the Configuration dialog box in the Distance edit box you define the distance (inches) between two k&w pieces.


Module and Color Arrangements

Further information:
  • M1plus Module Catalog
  • Color Arrangements for binding off
  • Starts for multi gauge
  • Starts with plating rows and elastic yarn
  • Starts with variable comb thread positioning
  • Fade-out with structure double jersey
  • Narrowing modules Structure double jersey
  • knit and wear - Binding-off body after the sleeve body connection
  • Narrowing modules for divided racking for E16/E18
  • Drag & drop from the Modules toolbar
  • Placing write-protected modules in the Module Explorer
  • Calling up Properties of Original Module in the Container Module Mirroring
  • Identification of local Modules of the Database


M1plus Module Catalog

The M1plus Module catalog contains a detailed description about module structure, machine type and settings, yarn information, examples and images of different modules of the Module Explorer of Database.

The module catalog is called-up here:

  • Module Explorer of Database

  • Modules toolbar

  • Jacquards dialog box

  • Yarn Field Allocation dialog box

  • Start section of the New pattern dialog box

  • Tabs of the Shape attributes dialog box

The module catalog is called-up depending on the location of the call like this:

  • Selection menu [image] with Right mouse button


Starts for multi gauge

Starts for multi gauge newly added.

Yellow Folder ModExDatabase protected Starts
 | Yellow Folder ModExDatabase protected Stoll with protection yarn
 |  | Yellow Folder ModExDatabase protected MG elements


Starts with plating rows and elastic yarn

Starts with plating rows and elastic yarn newly added.

Yellow Folder ModExDatabase protected Starts
 | Yellow Folder ModExDatabase protected Stoll with protection yarn
 |  | Yellow Folder ModExDatabase protected with comb
 |  |  | Yellow Folder ModExDatabase protected Default
 |  |  |  | Yellow Folder ModExDatabase protected 1 System
 |  |  |  |  | Yellow Folder ModExDatabase protected Plated


Starts with variable comb thread positioning

The modules for the comb thread were enhanced. Now you can also position the comb thread on the rear half of the yarn carrier rails as desired.

For this purpose, the knitting technique for the rear half was defined in the upper row of the container module. The knitting technique for the front half is defined in the lower row as before.


Fade-out with structure double jersey

Module Front stitch with transfer for visually identical fabric selvedges with double jersey structures newly added.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Fading-out
 |  | Yellow Folder ModExDatabase protected Structure double jersey


Narrowing modules Structure double jersey

Modules Standard with casting-off at the FF border <1> (structure double jersey) newly added.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Narrowing
 |  | Yellow Folder ModExDatabase protected Structure double jersey
 |  |  | Yellow Folder ModExDatabase protected Modules Standard with casting-off at the FF border <1> (structure double jersey)


M1plus Online Help : What's new in M1plus? : What was new in 6.0? : Module and Color Arrangements : knit and wear - Binding-off body after the sleeve body connection company logo
M1plus Online Help Narrowing modules Structure double jersey Module and Color Arrangements Narrowing modules for divided racking for E16/E18 .. .. http://support.stoll.com ....

knit and wear - Binding-off body after the sleeve body connection

For binding-off the body after the sleeve body connection there are available two new k&w Arrangements. They enable the narrowing in every row whereby the running reliability is increased and the look is improved.

Yellow Folder ModExDatabase protected k&w arrangements
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Connections
 |  |  | Yellow Folder ModExDatabase protected 3 tubulars
 |  |  |  | Yellow Folder ModExDatabase protected without opening
 |  |  |  |  | Yellow Folder ModExDatabase protected without gore
 |  |  |  |  |  |  | Modul-Kennung Schreibschutz C174-3…
 |  |  |  | Yellow Folder ModExDatabase protected with opening
 |  |  |  |  | Yellow Folder ModExDatabase protected without gore
 |  |  |  |  |  | Modul-Kennung Schreibschutz C175-3…


Narrowing modules for divided racking for E16/E18

Narrowing modules for divided racking for the machine gauges E16/E18 newly added.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Narrowing
 |  | Yellow Folder ModExDatabase protected Structure single jersey
 |  |  | Yellow Folder ModExDatabase protected Stitch ^ divided racking above E16/18
 |  |  | Yellow Folder ModExDatabase protected Stitch ^ divided racking underneath E16/18
 |  |  | Yellow Folder ModExDatabase protected Stitch v divided racking above E16/18
 |  |  | Yellow Folder ModExDatabase protected Stitch v divided racking underneath E16/18


Drag & drop from the Modules toolbar

Modules, Color Arrangements and Module Arrangements can be saved from the Modules toolbar to the Module Explorer of Database using drag-and-drop. This applies also to write-protected folder.


M1plus Online Help : What's new in M1plus? : What was new in 6.0? : Module and Color Arrangements : Placing write-protected modules in the Module Explorer company logo
M1plus Online Help Drag & drop from the Modules toolbar Module and Color Arrangements Calling up Properties of Original Module in the Container Module Mirroring .. .. http://support.stoll.com ....

Placing write-protected modules in the Module Explorer

Now you can also place write-protected modules in the Module Explorer.


M1plus Online Help : What's new in M1plus? : What was new in 6.0? : Module and Color Arrangements : Calling up Properties of Original Module in the Container Module Mirroring company logo
M1plus Online Help Placing write-protected modules in the Module Explorer Module and Color Arrangements Identification of local Modules of the Database .. .. http://support.stoll.com ....

Calling up Properties of Original Module in the Container Module Mirroring

The properties of the original module in a local container module mirroring are called-up directly with right mouse button and selection of the context menu Properties.

The changes are carried out directly here.


M1plus Online Help Calling up Properties of Original Module in the Container Module Mirroring Module and Color Arrangements .. .. http://support.stoll.com ....

Identification of local Modules of the Database

Modules that come from the database and were edited will receive the L* marking·.


Shapes

Further information:
  • FF shapes
  • Stoll-knit and wear®
  • Filled neckline, hole, opening with markings
  • Shape positioning in the Technical Mode


FF shapes

Stoll standard FF shapes and ShapeSizer FF shapes were adapted for the Binding off with color arrangement.


Stoll-knit and wear®

Further information:
  • ShapeWizard: Save as
  • ShapeWizard: Write protected file
  • Collar connection
  • Stamp-out mode - Save in a shape file before expanding
  • Shape editor - Knit and Wear all needles
  • ShapeSizer – Depth of the front and back neck gore
  • ShapeWizard: load different sleeves


ShapeWizard: Save as

In case that the shapes specified in the .kaw file are not all contained in the target directory when calling-up the Save as function, a message appears:

You have the following options:

  • With OK you save the .kaw file including the shapes in the target directory

  • With Cancel you save only the .kaw file


ShapeWizard: Write protected file

In case that a file is saved with the same name as a write-protected one from within the ShapeWizard, you will be offered the possibility of saving the data under another name.


Collar connection

  • If a connection to the collar is present in the ShapeWizard, the opening of the collar will be positioned shifted.
  • Remove the collar connection in the ShapeWizard.
  • The opening of the collar is positioned correctly on the opening of the front.


M1plus Online Help : What's new in M1plus? : What was new in 6.0? : Shapes : Stoll-knit and wear® : Stamp-out mode - Save in a shape file before expanding company logo
M1plus Online Help Collar connection Stoll-knit and wear® Shape editor - Knit and Wear all needles .. .. http://support.stoll.com ....

Stamp-out mode - Save in a shape file before expanding

In the stamp-out mode before the processing step Cut-out shape, now you can save the positioned shape parts in one .shr shape file with Save shape as...

The positions and shape attributes of the shape parts will be saved with it.


M1plus Online Help Stamp-out mode - Save in a shape file before expanding Stoll-knit and wear® ShapeSizer – Depth of the front and back neck gore .. .. http://support.stoll.com ....

Shape editor - Knit and Wear all needles

In the shape editor, with the option k&w all needles, the corresponding standard attributes are automatically activated.


ShapeSizer – Depth of the front and back neck gore

With the ShapeSizer, now you have the possibility of defining also the depth of the back neck gore in case of a shape with front neckline.


ShapeWizard: load different sleeves

In the ShapeWizard you can now select a different second sleeve when putting together k&w shapes.

For this purpose, open the sleeve in the right display field Right sleeve (optional).


Filled neckline, hole, opening with markings

In the shape editor you can define a Neckline, a Hole and an Opening in such a way that they are not cut-out by the processing step Cut-out shape. Only a marking is inserted that results from the narrowing.

Procedure:

  • The shape is opened in the shape editor.
  1. Select the neckline element
  2. Select Neck opening marking under Type

  3. Make further shape settings
  4. Save Shape
  5. Cut-out shape
    • The symbols [image] Place border marking on the left and [image] Place border marking on the right were entered:

  • Expand pattern
  • Narrowing markings were entered:

Further possible applications:

Using the symbols [image] Place border marking on the left and [image] Place border marking on the right it is possible to draw-in a shape edge within a pattern. Both symbols can be used for it:

Example:
If the Position edge marking on the left symbol is selected additionally to the edge color, the symbol [image] Position edge marking on the left is simultaneously positioned starting on the left side when drawing with this edge color. The behavior is similar to the left shape edge. The same applies correspondingly for the symbol [image] Position edge marking on the right. However, no different symbols will be used in the pattern.

When narrowing with a stepping larger than value 1, automatic floats are used to avoid double stitches.


Shape positioning in the Technical Mode

Now, in the technical mode the shape is extended until the base line when positioning.


Miscellaneous

Further information:
  • Central machine database
  • Exporting Global pattern parameters
  • Sintral function for comb x30S
  • Deleting plating colors not used in the pattern
  • Show stitch length in the background for the machine type x30S
  • Same cycle counters
  • Same Cycle Counters after Exporting - Importing RS?
  • Yarn carriers - Autarkic for plating
  • Adjustment program - excluded yarn carrier types
  • Visualization of horizontal pattern edges
  • Minitool Window - Fast Selection of Colors and Needle Actions
  • YLC - Data inclusion
  • Importing YLC5 data
  • Selection of the M1plus version
  • Color Number for Picture Import


Central machine database

The use of a shared central machine database for private machines is possible on several M1plus pattern workstations.

For this purpose, you need a network-compatible database on the shared unit (server).


M1plus Online Help Central machine database Miscellaneous Sintral function for comb x30S .. .. http://support.stoll.com ....

Exporting Global pattern parameters

Now you can export and then print the Global pattern parameters in CSV format.


M1plus Online Help Exporting Global pattern parameters Miscellaneous Deleting plating colors not used in the pattern .. .. http://support.stoll.com ....

Sintral function for comb x30S

The sintral function Comb is now available for the machine type CMS x30S.


Deleting plating colors not used in the pattern

Plating colors that were not used in the pattern can be deleted in the Plating color dialog box.

    • Pattern with plating colors is loaded
    • Plating colors that were not used in the pattern are contained in the Plating colors dialog box
  1. Open the Plating colors dialog box
  2. Position the cursor on any desired resulting plating color
  3. Click the right mouse button
    • The context menu of the plating colors dialog box opens up
  4. Select the menu item Delete unused colors
    • The plating colors that were not used in the pattern are deleted


Show stitch length in the background for the machine type x30S

The display options of the stitch length in the background were enhanced for the machine type x30S by the second stitch tension.

The display of the stitch length is activated in the context menu of the views Show stitch length as background and Show stitch length (second stitch tension) as background.

A multiple selection is possible.


Same cycle counters

Same cycle counters, e.g. RS22 and their values can change adding same cycles.

If there are several same cycle counters in a pattern they will become ineffective.

Here applies:

  • Type: If there are same cycles of different types, only the cycle of the type Sintral/Setup will be written into the Cycles table. The cycle of the row type will continue being listed but its value will appear greyed out and thus it will not have any effect.

  • Sequence: If there are same cycles of the same type, then the last cycle entered in the Cycles table will be considered. The following cycle counters with the same cycle will continue being listed but their standard values will appear grayed-out and thus they will not have any effect.

Cycles table before expanding:

Cycles table with a new entry:

Result in the setup:


Same Cycle Counters after Exporting - Importing RS?

During the technical processing a RS? cycle counter defined with ? receives a number depending on the sequence. It will be entered in the setup file as well.

Example:

Existing cycle counters: RS1, RS2, RS?

Cycle counter resulting from RS?: RS3

After importing the setup file and loading the basic pattern, the resulting cycle counter RS3 will be detected as occupied and thus a new cycle counter, e.g. RS4, will be generated for it.

The rules for Same cycle counters apply.


Yarn carriers - Autarkic for plating

Autarkic yarn carriers that are used for plating receive an additional marking.

Syntax:

Y-1A:PIn; The plating index n is allocated to the yarn carrier 1A (n=1-9)

After the Expand processing step, the Autarkic plating definition is visible in the Action section of the Technical row data dialog box and will be entered in the Sintral program.eingetragen.


Adjustment program - excluded yarn carrier types

These yarn carrier types are excluded from the Adjustment program:

  • Double Arm

  • U+/-

  • Inlay Q

  • Normal 2 +/-

  • Yarn carrier with technical yarn 207 to 212


Visualization of horizontal pattern edges

If the cursor is located on one of the horizontal pattern edges, this will be visualized by the widening of the horizontal crosshair cursor.


Minitool Window - Fast Selection of Colors and Needle Actions

For a fast selection of colors and needle actions you can have displayed a Minitool window at the cursor now.

Activation

You have the following options for activation:

  • Mouse gesture
    Quickly move the mouse horizontally in zigzag without holding down any additional key. For this purpose the Activate Minitool window via mouse gesture function must be active in the Tools menu under the Program settings dialog box in the Miscellaneous tab.

  • Press the Ctrl key twice.

  • Press the # key

Minitool window

Below the large buttons you select for each two small buttons, which list the most recently selected colors and needle actions.

These buttons are presented with the corresponding color and the tooltip indicates the color number.

With needle actions the corresponding module color is presented and the tooltip indicates the designation.

Deactivation

The deactivation of the Minitool window via the mouse gesture is performed in the Tools menu under the Program settings dialog box in the Miscellaneous tab.


YLC - Data inclusion

stx- and stxc-files within the MC program zip-file are included in the mdv archive during the Setup import.

stx und stxc files of the mdv archive are entered again in the MC program Zip-Files when extracting the MC program.


M1plus Online Help YLC - Data inclusion Miscellaneous Selection of the M1plus version .. .. http://support.stoll.com ....

Importing YLC5 data

Now you can import the YLC5 data (.stx) from the machine into a .mdv file.


Selection of the M1plus version

When opening a pattern you have the possibility of selecting the desired M1plus version.

    • Several M1plus versions are installed
  1. Double-click on the .mdv file to be opened
  2. Depending on your selection in the Select M1plus version dialog box, this version will be opened
    3. The setting of the options for the version selection are performed here:
    Menu / All programs / Stoll M1plus... / Version Selector
  3. You select between these options:

    No automatic selection
    The dialog box with the possibility of manual selection of the version for the pattern to be opened appears.

    Version of the last change
    The pattern will be opened with the version used to perform the last pattern change. If this version is no longer available, the dialog box for selecting a possible version opens up.

    Always the latest version
    The pattern with the latest M1plus version will be opened.
    • The pattern is opened in the desired version of the M1plus.
If afterwards a M1plus version is installed that does not contain the Version Selector (up to version V5.9) then it hinders the functionality of the Version selector. The Version selector must be registered again: Context menu on the front page of the Version Selector.


Color Number for Picture Import

With the picture import you can now edit images that show a result of up to 96 colors.

If the image read-in has more than 32 colors, the colors displayed for a color reduction will be distributed between several pages. With the arrow keys you can scroll through the different pages.

The color distribution with drag & drop is still limited to 32 colors.


What was new in 5.9?

Further information:
  • ADF - Autarkic Direct Feed
  • CMS 502 HP [2] with reduced number of comb hooks
  • devoré knit border processing
  • Module and Color Arrangements
  • YLC reworked
  • Miscellaneous


ADF - Autarkic Direct Feed

Further information:
  • General information
  • Yarn Carrier Run Types
  • Intarsia - Distances of the yarn carriers
  • Knitting Technique and Program Generation


General information

I. Term: ADF = Autarkic Direct Feed

The machine has autarkically driven yarn carriers, which can be moved independently of a knitting system in an horizontal and vertical direction.
There are 8 yarn carrier rails with 2 yarn carrier tracks each, which are double allocated with autarkic yarn carriers (= a total of 32 autarkic yarn carriers).

II. Yarn carrier designation:

YCA = Yarn Carrier Autarkic (Autarkic yarn carrier) ADF-Fdf.

III. Possibilities of the yarn carrier movement:

The autarkic yarn carrier does not perform any swiveling movement.
This yarn carrier performs an upward / downward movement, which equals the swiveling of an intarsia yarn carrier.
For the knitting process the yarn carrier is positioned low and moved horizontally.
Conventional Intarsia yarn carrier | Autarkic yarn carrier | Presentation of autarkic yarn carriers movement
Yarn carrier swiveled | The yarn carrier is positioned in its color field. info16 : The overrun path is 0.4" (6 nic). This ensures a secure yarn insertion during the following knitting. |
 |  | Graphic presentation in the technical view:
Yarn carrier not swiveled | The yarn carrier is positioned in the neighboring color field. info16 : The behavior is similar to a normal yarn carrier, i.e. the overrun path is 0.75" (12 nic). |
 |  | Graphic presentation in the technical view: Symbol Fdf-nicht geschwenkt
 | info16 : The specification nic means: 1 nic = 1/16 inch = 1.5875 millimeters.

Possibilities

Meaning

System related yarn carrier run

Yarn carrier run in the allocated system in the carriage direction

Reverse system related yarn carrier run

Yarn carrier run in the allocated system opposite to the carriage direction

info16: Only allowed via a needle path of two neighboring knitting needles!

System independent yarn carrier run

Yarn carrier run without allocated system (autarkic)

Possibilities:

  • before stroke

  • between the systems

  • after stroke

IV. Additional yarn carrier correction (YC / YCI)

Control column | Entry YC / YCI | Meaning
 |  | Yarn carrier correction in horizontal direction: Value range: -20.0 to +20.0
 |  | Yarn carrier correction in vertical direction: Value range: -2.0 to +5.0

V. Additional entries in the control columns:

Control column

Entry

Meaning

CC Carriage Direction

System independent yarn carrier run to the left

info16: autarkic: No knitting system necessary!

System independent yarn carrier run to the right

System independent yarn carrier run undetermined

info16: When to use: In the module, if the direction of the yarn carrier run is not determined.

Yarn carrier run without overrun path
The minimum distance between the yarn carrier and the yarn insertion in the first needle is 6 nic.

info16: The yarn carriers are not staggered automatically within the fabric.

Yarn carrier run with overrun path (standard specification)

info16: The yarn carriers are staggered automatically within the fabric.

Automatic staggering for yarn carriers at the same position:

  1. The first yarn carrier is positioned with an overrun path of 12 nic.

  2. Further yarn carriers are positioned with an overrun path of 12 nic + 6 nic etc.

info16: The specification nic means: 1 nic = 1/16 inch

VI. Definition of plating techniques

Designation of the knitting techniques | Definition | Stitch notation
Intarsia Plated | Two (or more) yarns work together in one intarsia area. The yarns are not used in neighboring areas. |
Inverse Plating | Two (or more) yarns work together in one area and change their position (home position, plating position) |
Selective Plating | Two (or more) yarns work together only in one selected area. In the same knitting row at least one yarn is also used outside the selected area. |


Yarn Carrier Run Types

Further information:
  • Control column Carriage direction - System Independent Yarn Carrier Run
  • Control Column Yarn Carrier - Reverse Yarn Carrier Run
  • Control Column System - Yarn Carrier Run with / without Overrun Path


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Yarn Carrier Run Types : Control column Carriage direction - System Independent Yarn Carrier Run company logo
M1plus Online Help Yarn Carrier Run Types Control Column Yarn Carrier - Reverse Yarn Carrier Run .. .. http://support.stoll.com ....

Control column Carriage direction - System Independent Yarn Carrier Run

Basically, a distinction is made between two types of yarn carrier runs:

  • System related yarn carrier run (applies for all machine types): Synchronous movement of the yarn carrier with the carriage. A knitting system is necessary for this.

  • System independent yarn carrier run: Movement of the yarn carrier independently of the carriage and knitting system, as the yarn carrier is controlled by a motor. The movement is carried out in the same or in the opposite carriage direction.

Specifications for the system independent yarn carrier run are made in the Carriage direction CC Carriage Direction control column.

System independent yarn carrier run
Function | Target
 | System independent yarn carrier run Assign the yarn carrier direction to the left. info16 : The function is only available for the ADF machine type.
 | System independent yarn carrier run Assign the yarn carrier direction to the right. info16 : The function is only available for the ADF machine type.
 | System independent yarn carrier run Assign the yarn carrier direction with undetermined. info16 : The function is only available for the ADF machine type.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Yarn Carrier Run Types : Control Column Yarn Carrier - Reverse Yarn Carrier Run company logo
M1plus Online Help Control column Carriage direction - System Independent Yarn Carrier Run Yarn Carrier Run Types Control Column System - Yarn Carrier Run with / without Overrun Path .. .. http://support.stoll.com ....

Control Column Yarn Carrier - Reverse Yarn Carrier Run

The yarn carrier run is only possible with the ADF machine type.

A reverse yarn carrier run is a system related yarn carrier run opposite to the carriage direction: A knitting system is necessary for this.

The specifications for reverse yarn carrier run are made via the Yarn Carrier ControlColumn YC control column.

Right-clicking the column opens the Technical Row Data dialog box. The settings for yarn carriers can be entered in the Technical row data dialog box, in the Action/path section of the Yarn carrier tab.

Activate the reverse yarn carrier run using the Checkbox active <I>R checkbox.

Sintral command: Y:nR;


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Yarn Carrier Run Types : Control Column System - Yarn Carrier Run with / without Overrun Path company logo
M1plus Online Help Control Column Yarn Carrier - Reverse Yarn Carrier Run Yarn Carrier Run Types .. .. http://support.stoll.com ....

Control Column System - Yarn Carrier Run with / without Overrun Path

Specifications for yarn carrier run with / without overrun path are made in the System CC System control column.

Basically, a distinction is made between two types of yarn carrier runs:

  • ohne Überfahrweg Yarn carrier run without overrun path
    The minimum distance between the yarn carrier and the yarn insertion in the first needle is 6 nic.
    info16: The yarn carriers are not staggered automatically within the fabric.

  • Mit Überfahrweg Yarn carrier run with overrun path (standard specification)
    info16: The yarn carriers are staggered automatically within the fabric.
    Automatic staggering for yarn carriers at the same position:

    • The first yarn carrier is positioned with an overrun path of 12 nic.

    • Further yarn carriers are positioned with an overrun path of 12 nic + 6 nic etc.

1 nic = 1/16 inch = 1.5875 millimeters


Intarsia - Distances of the yarn carriers

Parking of the ADF-yarn carriers within its own color field (Intarsia swiveled)

A1 | Overrun path: 0.4 inch (6 nic) Yarn carrier moves in upper position out of its color field by the overrun path.
A2 | Yarn carrier moves in lower position.
A3 | Yarn carrier moves to the beginning of its color field.
B | The yarn carrier works in its color field.
C1 | Overrun path: 0.4 inch (6 nic) Yarn carrier moves further at the end of the color field by the overrun path
C2 | Yarn carrier in lower position moves back to its color field.
C3 | Yarn carrier moves to upper position.

Mechanical-induced distances:

The width of the ADF-yarn carrier from the yarn carrier tip to the short side is 1 inch.

Two yarn carriers on the same track:
The minimum distance is 2 inches.

Pattern related yarn carrier distances:

The distances are dependent:

  • on the intarsia binding between the color fields.

  • on the parking position of the yarn carrier in the preceding row.
    With diagonally running color fields (e.g. diamonds) a larger distance results.

  • on the yarn carrier correction value K<I>, that can be adjusted on M1plus.

Function | Systems | Distance (x) by inches
Two yarn carriers on the same track work in the same carriage direction | with 2 systems | 2,4“ (1"+1"+0,4")
 |  | 2,4“ (1"+1"+0,4")
 |  | 2,4 (1"+1"+0,4")

Function | Systems | Distance (x) by inches
Two yarn carriers on the same track work in the same carriage direction | with one system | 2,8“ (1"+0,4"+1"+0,4")
Two yarn carriers on the same track work in the different carriage direction | with one system | 2,4“ (1"+1"+0,4")
Two yarn carriers on the different tracks work in the same carriage direction | with one system | 0,5“


Knitting Technique and Program Generation

These pattern examples show ADF specific knitting techniques and their program generation.

Further information:
  • Single Jersey structure with Embroidery Stitch
  • Inverse Plating
  • Intarsia combined with Inverse Plating
  • Intarsia with Pointelle
  • Intarsia with different stitch tensions
  • 2x2 rib plated with 3 yarn carriers
  • Intarsia with Ornamental Seam
  • Inlay Thread - Insertion via Transfer
  • Inlay Thread - Insertion via Knitting
  • Embroidery Stitch via Placed Float
  • Closing Stitch with Reverse Yarn Carrier Run


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Single Jersey structure with Embroidery Stitch company logo
M1plus Online Help Knitting Technique and Program Generation Inverse Plating .. .. http://support.stoll.com ....

Single Jersey structure with Embroidery Stitch

Pattern name

01_RL-Struktur mit Zierstich.mdv

Pattern number database

1210209

Pattern size

Width:

263

Height:

506

Machine type

CMS ADF-3

Gauge

7.2

Start

1x1 start

info16 If necessary modify 'Transition loose row ':
Change the last row to Front stitch with transfer.

Basic pattern

Front stitch with transfer

Knitting Technique

  • Embroidery stitch in 22 different colors with the Stitch_Tuck structure

Further information:
  • Create Pattern
  • Create Embroidery Stitch
  • Settings in the Yarn Field Allocation dialog box
  • Complete the Pattern


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Single Jersey structure with Embroidery Stitch : Create Pattern company logo
M1plus Online Help Single Jersey structure with Embroidery Stitch Create Embroidery Stitch .. .. http://support.stoll.com ....

Create Pattern

Create a new pattern:

  1. Select the File / New menu.

      2. - or -

    • Click the [image] icon.
    • The New Pattern dialog box appears.
  2. Enter the desired name at Pattern name.
  3. Under Machine use [image] to open the Select machine dialog box:
    • Select the tab Stoll machines or My machines.
  4. Make settings:

    • Machine type: CMS ADF-3

    • Gauge / Needle hook gauge

  5. Select Basic pattern (pattern without shape) and Design Pattern.
  6. Define the pattern size and the basic knitting mode.
  7. Select the 1x1 start.
  8. Confirm the dialog box with the Generate Design Pattern button.
    • The new pattern appears in the symbol view.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Single Jersey structure with Embroidery Stitch : Create Embroidery Stitch company logo
M1plus Online Help Create Pattern Single Jersey structure with Embroidery Stitch Settings in the Yarn Field Allocation dialog box .. .. http://support.stoll.com ....

Create Embroidery Stitch

Create the embroidery stitches with the drawing tool Argyle:

  1. Open the Argyle dialog box with [image].
  2. Generate a pattern element with the following settings:
  3. Replace the diamond color with the color #1.

Generate module for embroidery stitch:

  1. Open the Modul-Explorer Datenbank.
  2. Under Jacquard/ Stoll/ Flottung Zierstich/ 2-farbig select the Stitch_Float jacquard.
  3. With the right mouse button create a copy and rename it.
  4. Open the copied Jacquard and correct into Stitch_Tuck or Tuck_Stitch.

    5. Changed Jacquard modules

    Stitch_Tuck

    Tuck_Stitch

  5. Close the changed module with Closing X .
  6. In the Argyle dialog box in the selection menus for embroidery stitches, select the module.

Create the pattern element for embroidery stitch and insert it in the basic pattern:

  1. Click on the Create pattern element key.
  2. Draw-in the pattern element into the basic pattern on the first row.
  3. Delete the first and the second pattern row. The diagonals start with a distance of 1. The yarn carriers are knitted-in consecutively.
  4. Replace the basic color in the pattern with the basic color of the pattern element.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Single Jersey structure with Embroidery Stitch : Settings in the Yarn Field Allocation dialog box company logo
M1plus Online Help Create Embroidery Stitch Single Jersey structure with Embroidery Stitch Complete the Pattern .. .. http://support.stoll.com ....

Settings in the Yarn Field Allocation dialog box

Make settings in the Yarn Field Allocation dialog box:

  1. Call up the Yarn Field Allocation dialog box with [image].
  2. Make the desired settings:
    3. The basic color knits through, wherefore no specifications are necessary.

    • Yarn Carrier Type
      Select the standard specification Autarkic ADF-Fdf.

    • Combine Yarn Carriers
      Select the standard specification Combine yarn carriers       [image] .

    • Modules for Knitting-in
      for all embroidery stitch yarn carriers select the Float module.

    • Binding or knot at the start

      • for all the continuous embroidery stitches select the Knot split with fixing 5 module

      • for embroidery stitches with interruption: Overdraw with Front stitch with transfer or delete the first two rows from the basic pattern.

For knitting-out, make the desired settings in the [image] and [image] columns.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Single Jersey structure with Embroidery Stitch : Complete the Pattern company logo
M1plus Online Help Settings in the Yarn Field Allocation dialog box Single Jersey structure with Embroidery Stitch .. .. http://support.stoll.com ....

Complete the Pattern

Complete the pattern:

For editing the pattern, split cams are necessary since the yarn carriers are knitted-in and out with Knot split.
In the Pattern parameters / Machine attributes… menu in the System functions tab activate Receive split for the front + rear cam box.
  1. Start the technical processing via the Steps of Processing toolbar with the [image] button.
    • The query Generate MC Program appears.
  2. Confirm the query with OK.
    • The Save pattern as dialog box appears.
  3. Enter the File name and specify the path.
  4. Close the dialog box with Save.
  5. Call up the Sintral Check with [image] and execute it.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Inverse Plating company logo
M1plus Online Help Single Jersey structure with Embroidery Stitch Knitting Technique and Program Generation Intarsia combined with Inverse Plating .. .. http://support.stoll.com ....

Inverse Plating

Pattern name

02_Wendeplattieren.mdv

Pattern number database

1210182

Pattern size

Width:

260

Height:

500

Machine type

CMS ADF-3

Gauge

7.2

Start

1x1 start

Basic pattern

Front stitch with transfer

Knitting Technique

  • 1x1 start modified: Use of the plating color P1

  • Inverse Plating between the systems = autarkic shifting of the yarn carriers during knitting

  • Interlock border in 1x1

Further information:
  • Create Pattern
  • Draw basic pattern and define plating colors
  • Draw-in the Plating Colors in the Pattern.
  • Complete the Pattern


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Inverse Plating : Create Pattern company logo
M1plus Online Help Inverse Plating Draw basic pattern and define plating colors .. .. http://support.stoll.com ....

Create Pattern

Create a new pattern:

  1. Select the File / New menu.

      2. - or -

    • Click the [image] icon.
    • The New Pattern dialog box appears.
  2. Enter the desired name at Pattern name.
  3. Under Machine use [image] to open the Select machine dialog box:
    • Select the tab Stoll machines or My machines.
  4. Make settings:

    • Machine type: CMS ADF-3

    • Gauge / Needle hook gauge

  5. Select Basic pattern (pattern without shape) and Design Pattern.
  6. Define the pattern size and the basic knitting mode.
  7. Select the 1x1 start.
  8. Confirm the dialog box with the Generate Design Pattern button.
    • The new pattern appears in the symbol view.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Inverse Plating : Draw basic pattern and define plating colors company logo
M1plus Online Help Create Pattern Inverse Plating Draw-in the Plating Colors in the Pattern. .. .. http://support.stoll.com ....

Draw basic pattern and define plating colors

I. Draw motif and define plating colors

  1. In the basic pattern draw-in the desired motif with another yarn color.
    Übersicht
  2. Open the Plating dialog box with [image].
  3. In the dialog box enter the used motif colors in the first two of the four columns.
    • The first plating color, which is displayed in the first column of the window, is generated. It can be changed.
  4. For changing the plating color, position the cursor in the column on the plating color to be modified.
  5. Call up the menu with the right mouse button and select Change color.
  6. In the Color dialog box select the desired color and confirm the entry with OK.
    • The color is applied.
    Inverse Plating
    For the so called Inverse Plating one needs a different plating color for each color change.
  7. Position the cursor in the area of the four columns of the dialog box and call up the menu with the right mouse button.
    • The Plating table with the Plating Offset values (YPI) and the default values will be displayed.
      YPI-Tabelle

    Column

    Specifications

    YPI

    Table of the YPI indexes

    info16: Index YPI 1 up to YPI 9 possible.

    Insert Position <<

    Horizontal Offset of the driving unit of a yarn carrier for the carriage direction to the left

    • Positive values: The yarn carrier is trailing.

    • Negative values: The yarn carrier is leading

    Height <<

    Vertical Offset of the yarn carrier for the carriage direction to the left

    info16: The home position of the yarn carrier = knitting position = value 0.

    • Positive values: The yarn carrier is moved upwards.

    • Negative values: The yarn carrier is moved downwards.

    Insert Position >>

    Horizontal Offset of the driving unit of a yarn carrier for the carriage direction to the right

    • Positive values: The yarn carrier is trailing.

    • Negative values: The yarn carrier is leading

    Height >>

    Vertical Offset of the yarn carrier for the carriage direction to the right

    • Positive values: The yarn carrier is moved upwards.

    • Negative values: The yarn carrier is moved downwards.

    Description

    Description of the yarn carriers, which are used when plating.

    Example:
    2 yarn carriers are plating, therefore the first is leading and the second is trailing.

    This table can also be opened via the Pattern Parameters / Plating menu.
    The default values of the table are in the globalparameters_681 file.
  8. Select the desired YPI index from the table.
  9. Position the cursor on the corresponding motif color and click on it with the left mouse button.
    • The index will be allocated to the motif color (following yarn carrier).
  10. Allocating a YPI index to the second motif color (= yarn carrier ahead) is not necessary. Standard setting 0.0
  11. Enter the settings for the selected YPI index in the table.
  12. Change the order of the color sequence for the second plating color.
    13. The exchange of the plating indices in the Plating dialog box, determines the changing (inversing) of the yarn carriers.

    Result:

    The generated plating colors are required in the pattern and if necessary in the start (P1).

II. Import of templates (images) for patterns with inverse plating:

    • The image must be reduced to 2 colors in a image processing application.
  1. Open M1plus and create a new pattern with [image].
  2. Import the image using the picture import under File / Import / Picture as pattern element....
  3. Draw-in the pattern element into the basic pattern.
    • The pattern element with 2 colors is placed in the basic pattern.
  4. Modify the image manually.
    5. When inverse plating at least 2 pixel per color are to knit neighboring. This way a 'clean' inversing of the yarn carriers is ensured.
  5. Define one plating color for each pattern color using the [image] dialog box.
  6. Change the pattern colors into plating colors.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Inverse Plating : Draw-in the Plating Colors in the Pattern. company logo
M1plus Online Help Draw basic pattern and define plating colors Inverse Plating Complete the Pattern .. .. http://support.stoll.com ....

Draw-in the Plating Colors in the Pattern.

I. Enter the created plating colors in the pattern:

  1. In the basic pattern fill the areas with the corresponding plating colors.
    2. The 1x1 start is plated as well. The plating color P1 is used in the example.

II. Knitting sequence of Inverse Plating between the systems:

    In the rows with [image] or with [image] (= autarkic shifting) both yarn carriers are always shifted.
    In the technical view you can display the yarn carriers with the [image] key for checking.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Inverse Plating : Complete the Pattern company logo
M1plus Online Help Draw-in the Plating Colors in the Pattern. Inverse Plating .. .. http://support.stoll.com ....

Complete the Pattern

Complete the pattern:

Before performing the processing you can define a cycle for length regulation, if necessary.
  1. Start the technical processing via the Steps of Processing toolbar with the [image] button.
    • The query Generate MC Program appears.
  2. Confirm the query with OK.
    • The Save pattern as dialog box appears.
  3. Enter the File name and specify the path.
  4. Close the dialog box with Save.
  5. Call up the Sintral Check with [image] and execute it.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia combined with Inverse Plating company logo
M1plus Online Help Inverse Plating Knitting Technique and Program Generation Intarsia with Pointelle .. .. http://support.stoll.com ....

Intarsia combined with Inverse Plating

Pattern name

03_Intarsia+Wendeplattieren.mdv

Pattern number database

1210207

Pattern size

Width:

300

Height:

180

Machine type

CMS ADF-3

Gauge

7.2

Start

1x1 start

Basic pattern

Front stitch with transfer

Knitting Technique

  • Intarsia Plating combined with Inverse Plating between the systems = autarkic shifting of the yarn carriers while knitting

Further information:
  • Create Pattern
  • Draw basic pattern
  • Generate Color Arrangement
  • Settings in the Yarn Field Allocation dialog box
  • Complete the Pattern


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia combined with Inverse Plating : Create Pattern company logo
M1plus Online Help Intarsia combined with Inverse Plating Draw basic pattern .. .. http://support.stoll.com ....

Create Pattern

Create a new pattern:

  1. Select the File / New menu.

      2. - or -

    • Click the [image] icon.
    • The New Pattern dialog box appears.
  2. Enter the desired name at Pattern name.
  3. Under Machine use [image] to open the Select machine dialog box:
    • Select the tab Stoll machines or My machines.
  4. Make settings:

    • Machine type: CMS ADF-3

    • Gauge / Needle hook gauge

  5. Select Basic pattern (pattern without shape) and Design Pattern.
  6. Define the pattern size and the basic knitting mode.
  7. Select the 1x1 start.
  8. Confirm the dialog box with the Generate Design Pattern button.
    • The new pattern appears in the symbol view.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia combined with Inverse Plating : Draw basic pattern company logo
M1plus Online Help Create Pattern Intarsia combined with Inverse Plating Generate Color Arrangement .. .. http://support.stoll.com ....

Draw basic pattern

I. Draw motif and define plating colors

  1. In the basic pattern draw-in the desired motif with further yarn colors.
    Grundmuster-modi-fürPlattieren
    2. In two areas of the pattern it is to be worked with inverse plating.
    For each of these areas there are to be drawn-in 2 different yarn colors, which are used for defining the plating colors.
  2. Open the Plating dialog box with [image].
  3. In the dialog box enter the used motif colors in one of the four columns.
    • A total of 4 plating colors (2 colors for each area) are to be generated.
  4. Position the cursor in the area of the four columns of the dialog box and call up the menu with the right mouse button.
    • The Plating table with the Plating Offset values (YPI) and the default values will be displayed.
  5. Select the desired YPI index from the table.
  6. Position the cursor on the corresponding motif color and click on it with the left mouse button.
    • The index will be allocated to the motif color (following yarn carrier).
  7. Allocate YPI indices also to all the other motif colors.
  8. Enter the settings for the selected YDI index in the table.
    9. It is recommended to use a different YDI index for each area of the Inverse Plating.

    Result:

    The generated plating colors are required in the pattern for the areas with inverse plating.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia combined with Inverse Plating : Generate Color Arrangement company logo
M1plus Online Help Draw basic pattern Intarsia combined with Inverse Plating Settings in the Yarn Field Allocation dialog box .. .. http://support.stoll.com ....

Generate Color Arrangement

With the help of the Color Arrangement, the yarn carriers are combined and in the areas with inverse plating, the corresponding plating colors (2 plating colors for each area) are allocated.

I. Generating Color Arrangement and entering it:

  1. In the basic pattern additional yarn colors have to be drawn-in as search colors for the CA.
  2. Select the pattern without the last two rows in height.
  3. Click the [image] button.
    • The Color Arrangement Editor will be opened.
  4. Modify the Color Arrangement:

    • Adapt the knitting sequence

      • In the two areas of the Inverse Plating

      • Combining the yarn carriers in the Intarsia areas

    • Draw-in the plating colors instead of the yarn colors In the processing area.

  5. Close the Color Arrangement Editor with Closing X .
    • The CA is saved and the color entry is entered in the CC Color Arrangement control column.

II. Variant when generating the Color Arrangement:

In the Color Arrangement, instead of yarn colors there are used directly the plating colors as search colors.
    • For each area with inverse plating there must be created also an additional plating color.
  1. In the basic pattern the plating colors have to be drawn-in as search colors for the CA.
    2. Grundmuster mit Plattierfarben
  2. Generate Color Arrangement.
    • The plating colors are used as search colors in the CA.
  3. Modify the Color Arrangement:

    • Adapt the knitting sequence

      • In the two areas of the Inverse Plating

      • Combining the yarn carriers in the Intarsia areas

  4. Close the Color Arrangement Editor with Closing X .
  5. The CA is saved and the color entry is entered in the CC Color Arrangement control column.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia combined with Inverse Plating : Settings in the Yarn Field Allocation dialog box company logo
M1plus Online Help Generate Color Arrangement Intarsia combined with Inverse Plating Complete the Pattern .. .. http://support.stoll.com ....

Settings in the Yarn Field Allocation dialog box

Make settings in the Yarn Field Allocation dialog box:

  1. Call up the Yarn Field Allocation dialog box with [image].
  2. Make the desired settings:

    • Modules for Knitting-in
      for all yarn carriers select e.g. the Float module.

    • Binding or knot at the start

      • for all yarn carriers select the Knot Split module.

    • Modules for knitting-out
      for all yarn carriers select e.g. the Stitch -o- module.

    • Binding or knot at the end
      for all yarn carriers select the Knot Split module.

    • Swivel
      for all yarn carriers enter swiveling

      • With the automatic processing not all of the yarn carriers are 'swiveled', what causes an empty course based on to reduced distance between the yarn fields. Due to the 'swiveling' of all the yarn carriers, the overrun path is reduced from 12 nic to 6 nic and this way yarn carrier collisions are avoided.
      Another solution would be the specification of yarn carrier corrections YCI.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia combined with Inverse Plating : Complete the Pattern company logo
M1plus Online Help Settings in the Yarn Field Allocation dialog box Intarsia combined with Inverse Plating .. .. http://support.stoll.com ....

Complete the Pattern

For editing the pattern, split cams are necessary since the yarn carriers are knitted-in and out with Knot split.
In the Pattern parameters / Machine attributes… menu in the System functions tab activate Receive split.

Complete the pattern:

  1. Start the technical processing via the Steps of Processing toolbar with the [image] button.
    • The query Generate MC Program appears.
  2. Confirm the query with OK.
    • The Save pattern as dialog box appears.
  3. Enter the File name and specify the path.
  4. Close the dialog box with Save.
  5. Call up the Sintral Check with [image] and execute it.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia with Pointelle company logo
M1plus Online Help Intarsia combined with Inverse Plating Knitting Technique and Program Generation Intarsia with different stitch tensions .. .. http://support.stoll.com ....

Intarsia with Pointelle

Pattern name

04_Intarsia mit Petinet.mdv

Pattern number database

1210184

Pattern size

Width:

230

Height:

150

Machine type

CMS ADF-3

Gauge

7.2

Start

Tubular start

Basic pattern

Front stitch with transfer

Knitting Technique

  • Intarsia with pointelle
    Color Arrangement for:

    • Combine the yarn carriers

    • Petinet full production = Knitting in racking

Further information:
  • Create Pattern
  • Draw basic pattern
  • Generate Color Arrangement
  • Settings in the Yarn Field Allocation dialog box
  • Complete the Pattern


Create Pattern

Create a new pattern:

  1. Select the File / New menu.

      2. - or -

    • Click the [image] icon.
    • The New Pattern dialog box appears.
  2. Enter the desired name at Pattern name.
  3. Under Machine use [image] to open the Select machine dialog box:
    • Select the tab Stoll machines or My machines.
  4. Make settings:

    • Machine type: CMS ADF-3

    • Gauge / Needle hook gauge

    • Setup Type: Setup2

  5. Select Basic pattern (pattern without shape) and Design Pattern.
  6. Define the pattern size and the basic knitting mode.
  7. Select a Tubular start.
  8. Confirm the dialog box with the Generate Design Pattern button.
    • The new pattern appears in the symbol view.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia with Pointelle : Draw basic pattern company logo
M1plus Online Help Create Pattern Intarsia with Pointelle Generate Color Arrangement .. .. http://support.stoll.com ....

Draw basic pattern

I. Draw the motif:

  1. Draw-in the desired motif with yarn colors.
    2. When drawing pay attention to the distances between the color fields.
    A distance of ~2,8 inches is necessary, if yarn carriers are combined (double assignment).

    Distances between the color fields that are worked in the same system:

    ADF - yarn carrier ("swiveled") | Min. distance between the color fields
Yarn carriers on different rails | 9 nic
Yarn carriers on the same rail | ~ 2.8 inches (for each yarn carrier 1 inch + 6 nic)

  2. Draw-in the following structure in the color fields.
    3. Struktur im Intarsia
    The first pattern row is worked with V0 racking where the stitch is knitted at the rear.
    In the next row with VR1 racking the stitch then is transferred to the front and the pattern row is knitted.
  3. Save pattern.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia with Pointelle : Generate Color Arrangement company logo
M1plus Online Help Draw basic pattern Intarsia with Pointelle Settings in the Yarn Field Allocation dialog box .. .. http://support.stoll.com ....

Generate Color Arrangement

I. Generating Color Arrangement and entering it:

  1. Select the pattern in the entire height.
  2. Click the [image] button.
    • The Color Arrangement Editor will be opened.
  3. Modify the Color Arrangement:

    • Change the knitting sequence by combining the yarn carriers in two systems.

      • The 3. system is used for transferring

    • For the second reference row in the ControlColumn Racking rear racking control column enter [U] R1.

      • Transfer of the stitches in racking and following knitting in racking.

  4. Close the Color Arrangement Editor with Closing X .
    • The CA is saved and the color entry is entered in the CC Color Arrangement control column.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia with Pointelle : Settings in the Yarn Field Allocation dialog box company logo
M1plus Online Help Generate Color Arrangement Intarsia with Pointelle Complete the Pattern .. .. http://support.stoll.com ....

Settings in the Yarn Field Allocation dialog box

Make settings in the Yarn Field Allocation dialog box:

  1. Call up the Yarn Field Allocation dialog box with [image].
  2. Make the desired settings:

    • Combine Yarn Carriers

      • Select combine all yarn carriers [image].

    • Modules for Knitting-in

    • Binding or knot at the start

    • Modules for knitting-out

    • Binding or knot at the end


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia with Pointelle : Complete the Pattern company logo
M1plus Online Help Settings in the Yarn Field Allocation dialog box Intarsia with Pointelle .. .. http://support.stoll.com ....

Complete the Pattern

For editing the pattern, split cams are necessary since the yarn carriers are knitted-in and out with Knot split.
In the Pattern parameters / Machine attributes… menu in the System functions tab activate Receive split.

Complete the pattern:

  1. Start the technical processing via the Steps of Processing toolbar with the [image] button.
    • The query Generate MC Program appears.
  2. Confirm the query with OK.
    • The Save pattern as dialog box appears.
  3. Enter the File name and specify the path.
  4. Close the dialog box with Save.
  5. Call up the Sintral Check with [image] and execute it.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia with different stitch tensions company logo
M1plus Online Help Intarsia with Pointelle Knitting Technique and Program Generation 2x2 rib plated with 3 yarn carriers .. .. http://support.stoll.com ....

Intarsia with different stitch tensions

Pattern name

05_verschiedene Festigkeiten.mdv

Pattern number database

1210193

Pattern size

Width:

252

Height:

102

Machine type

CMS ADF-3

Gauge

7.2

Start

Tubular start

Basic pattern

Front stitch with transfer

Knitting Technique

  • Use of yarn carrier colors with sub-colors

    • for determining the areas in the Color Arrangement

  • Intarsia areas with single jersey structure

  • Intarsia areas single jersey combined with all needle knit
    Color Arrangement for

    • Combine the yarn carriers

    • Knitting of the different structures in different systems (different stitch tensions for the combination single jersey + all needle knit)

Further information:
  • Create Pattern
  • Draw basic pattern
  • Generate Color Arrangement
  • Settings in the Yarn Field Allocation dialog box
  • Complete the Pattern


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia with different stitch tensions : Create Pattern company logo
M1plus Online Help Intarsia with different stitch tensions Draw basic pattern .. .. http://support.stoll.com ....

Create Pattern

Create a new pattern:

  1. Select the File / New menu.

      2. - or -

    • Click the [image] icon.
    • The New Pattern dialog box appears.
  2. Enter the desired name at Pattern name.
  3. Under Machine use [image] to open the Select machine dialog box:
    • Select the tab Stoll machines or My machines.
  4. Make settings:

    • Machine type: CMS ADF-3

    • Gauge / Needle hook gauge

  5. Select Basic pattern (pattern without shape) and Design Pattern.
  6. Define the pattern size and the basic knitting mode.
  7. Select a Tubular start.
  8. Confirm the dialog box with the Generate Design Pattern button.
    • The new pattern appears in the symbol view.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia with different stitch tensions : Draw basic pattern company logo
M1plus Online Help Create Pattern Intarsia with different stitch tensions Generate Color Arrangement .. .. http://support.stoll.com ....

Draw basic pattern

I. Draw the motif:

    • There is still no start inserted.
  1. Draw-in the motif with color stripes of different widths with yarn carrier colors [image]. (Color stripe width e.g. 14 needles and 22 needles)
    • In the Yarn Field Allocation dialog box the yarn carriers are positioned on the rails.
    When drawing pay attention to the distances between the color fields.
  2. Define the yarn carrier sub-colors for the intarsia areas with all needle knit structure.
    3. In every second (wide) colored stripe the all needle knit structure is to be worked with another stitch tension in another system.
  3. With the respective sub-color in the area of the corresponding yarn carrier color (e.g. 8 needles) and the [image] needle action draw in the structure.
    4. 1 | Colored stripe with single jersey structure drawn with the main color from the table of the yarn carrier colors
 | Colored stripe with all needle knit structure drawn with the generated sub-color
2 | Colored stripe with single jersey structure drawn with another yarn carrier color of the table
  4. Insert the desired start.
  5. Save pattern.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia with different stitch tensions : Generate Color Arrangement company logo
M1plus Online Help Draw basic pattern Intarsia with different stitch tensions Settings in the Yarn Field Allocation dialog box .. .. http://support.stoll.com ....

Generate Color Arrangement

Generate a Color Arrangement for separate stroke and stitch length

  1. Select the pattern in the entire height.
  2. Click the [image] button.
    • The Color Arrangement Editor will be opened.
  3. Modify the Color Arrangement:

    • Adapt the knitting sequence

      • Combining the yarn carriers (main colors of the yarn carriers) on two systems

      • In the 3rd system the sub-colors (for a different stitch tension) are worked

    • In the ControlColumn ML control columns draw-in other stitch lengths.

  4. Close the Color Arrangement Editor with Closing X .
    • The CA is saved and the color entry is entered in the CC Color Arrangement control column.

    Color Arrangement after technical processing:

    CA nach Technik


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia with different stitch tensions : Settings in the Yarn Field Allocation dialog box company logo
M1plus Online Help Generate Color Arrangement Intarsia with different stitch tensions Complete the Pattern .. .. http://support.stoll.com ....

Settings in the Yarn Field Allocation dialog box

Make settings in the Yarn Field Allocation dialog box:

  1. Call up the Yarn Field Allocation dialog box with [image].
  2. Make the desired settings:

    • Modules for Knitting-in

    • Binding or knot at the start

    • Modules for knitting-out

    • Binding or knot at the end


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia with different stitch tensions : Complete the Pattern company logo
M1plus Online Help Settings in the Yarn Field Allocation dialog box Intarsia with different stitch tensions .. .. http://support.stoll.com ....

Complete the Pattern

For editing the pattern, split cams are necessary since the yarn carriers are knitted-in and out with Knot split.
In the Pattern parameters / Machine attributes… menu in the System functions tab activate Receive split.

Complete the pattern:

  1. Start the technical processing via the Steps of Processing toolbar with the [image] button.
    • The query Generate MC Program appears.
  2. Confirm the query with OK.
    • The Save pattern as dialog box appears.
  3. Enter the File name and specify the path.
  4. Close the dialog box with Save.
  5. Call up the Sintral Check with [image] and execute it.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : 2x2 rib plated with 3 yarn carriers company logo
M1plus Online Help Intarsia with different stitch tensions Knitting Technique and Program Generation Intarsia with Ornamental Seam .. .. http://support.stoll.com ....

2x2 rib plated with 3 yarn carriers

Pattern name

06_2x2-Rippe-plattiert.mdv

Pattern number database

1210192

Pattern size

Width:

424

Height:

480

Machine type

CMS ADF-3

Gauge

7.2

Start

info16: The 2x2 start must be imported.

2x2 start plated

  • Start plated with 3 yarn carriers

    • 1st yarn carrier: Pattern color 1

    • 2nd yarn carrier: Lycra

    • 3rd yarn carrier: Pattern color 2

  • Transition (loose row) with 2 yarn carriers plated

Basic pattern

Front stitch with transfer

Shape

Self-created shape shp

Knitting Technique

  • Fully Fashion with 2x2 rib plated

Further information:
  • Create the shape in the M1plus Shape Editor
  • Generate pattern with shape
  • Draw basic pattern and define plating colors
  • Complete the Pattern


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : 2x2 rib plated with 3 yarn carriers : Create the shape in the M1plus Shape Editor company logo
M1plus Online Help 2x2 rib plated with 3 yarn carriers Generate pattern with shape .. .. http://support.stoll.com ....

Create the shape in the M1plus Shape Editor

I. Generate a shape:

  1. Via the Shape / Shape Editor (Generate or Edit Shapes)... menu call up the M1plus Shape Editor dialog box.
    • The dialog box will be opened.
  2. Open an existing shape via the File / Open .shv shape [mm] … menu or with the [image] button and convert it to shp format.

      3. - or -

    • Create a new shape in the shp format via File / New or with the [image] button.
  3. Create a Basic shape element for a front:

    • The Mirrored checkbox is activated.

    Basic element front left lines:

  4. For line no. 3 open the line editor and enter the values:
  5. Save the shape via the File / Save or Save As… menu.
    • The shape will be saved in the shp format.
  6. Close the M1plus Shape Editor with Closing X .


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : 2x2 rib plated with 3 yarn carriers : Generate pattern with shape company logo
M1plus Online Help Create the shape in the M1plus Shape Editor 2x2 rib plated with 3 yarn carriers Draw basic pattern and define plating colors .. .. http://support.stoll.com ....

Generate pattern with shape

Create a new pattern:

Import of modules
For the used start it is necessary to import modules!
  1. Select the File / New menu.

      2. - or -

    • Click the [image] icon.
    • The New Pattern dialog box appears.
  2. Enter the desired name at Pattern name.
  3. Under Machine use [image] to open the Select machine dialog box:
    • Select the tab Stoll machines or My machines.
  4. Make settings:

    • Machine type: CMS ADF-3

    • Gauge / Needle hook gauge

  5. Select Basic pattern (pattern with shape) and Design Pattern.
  6. Select the shape.
  7. Define the pattern size and the basic knitting mode.
  8. Select the imported 2x2 start.
    9. The imported 2x2 start will then be modified.
  9. Confirm the dialog box with the Generate Design Pattern button.
    • The new pattern appears in the symbol view.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : 2x2 rib plated with 3 yarn carriers : Draw basic pattern and define plating colors company logo
M1plus Online Help Generate pattern with shape 2x2 rib plated with 3 yarn carriers Complete the Pattern .. .. http://support.stoll.com ....

Draw basic pattern and define plating colors

I. Drawing the motif and defining the plating color:

  1. Draw the basic pattern with the 2x2 SJ rib module and the #78 yarn carrier color.
  2. Open the Plating dialog box with [image].
  3. In the dialog box enter the #78 yarn carrier color in the first column.
  4. Select an additional desired yarn carrier color e.g. #88 of the table of yarn carrier colors and enter it in the Plating dialog box in the second column.
    • A P3 plating color is generated.
      Plattierfarbe P3-Muster
  5. Position the cursor in the area of the second column of the dialog box and call up the menu with the right mouse button.
    • The Plating table with the Plating Offset values (YPI) and the default values will be displayed.
  6. Select the desired YPI index from the table.
  7. Position the cursor on the corresponding motif color and click on it with the left mouse button.
    • The index will be allocated to the motif color.
  8. In the basic pattern change the #78 yarn carrier color for the P3 plating color.

II. Define further plating colors and modify the 2x2 start:

    For the start one needs 3 further plating colors. This enables a flexible setting for the yarn carriers based on the YPIYPI indices on the machine.
  1. Open the Plating dialog box with [image].
  2. Generate 3 further plating colors in the dialog box:
    3. No. | Entries in the Plating dialog box | Application in the start
P1 |  | Initial rows in the start: Color plating with 2 yarn carriers and an additional yarn carrier with lycra info16 Combination color plating with quality plating.
P5 | Plattierfarbe P5-Anfang RS1 | 2x2 rib: Color plating with 2 yarn carriers
P7 |  | Transition loose row: Color plating with 2 yarn carriers
  3. Open Module Explorer of Pattern.
  4. Open the Start directory and the technical container module 2x2 start with a double-click.
  5. Open the 2x2_1sys_P element.
  6. Draw the plating colors into the desired areas.
    7. Modified start |  | Cycle Counters |
 | 4 |  | Transition loose row
 | 3 | RS1 | Height of the 2x2 rib
 | 2 | RS19 = 1 | The start is plated info16 : blue color entry in the control column
 |  | RS19 = ? info16 : Default =1 | Definition of the desired number of rows, which are to be plated.
 | 1 | RS19 = 0 | The start is not plated
  7. Close the Module Editor.
    • A prompt appears with reference to replacing the start.
  8. Confirm the prompt with Yes.
    • The start is replaced.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : 2x2 rib plated with 3 yarn carriers : Complete the Pattern company logo
M1plus Online Help Draw basic pattern and define plating colors 2x2 rib plated with 3 yarn carriers .. .. http://support.stoll.com ....

Complete the Pattern

Complete the pattern:

  1. Start the technical processing via the Steps of Processing toolbar with the [image] button.
    • The query Generate MC Program appears.
  2. Confirm the query with OK.
    • The Save pattern as dialog box appears.
  3. Enter the File name and specify the path.
  4. Close the dialog box with Save.
  5. Call up the Sintral Check with [image] and execute it.
  6. Save pattern.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia with Ornamental Seam company logo
M1plus Online Help 2x2 rib plated with 3 yarn carriers Knitting Technique and Program Generation Inlay Thread - Insertion via Transfer .. .. http://support.stoll.com ....

Intarsia with Ornamental Seam

Pattern name

07_Intarsia mit Ziernaht.mdv

Pattern number database

1210194

Pattern size

Width:

260

Height:

480

Machine type

CMS ADF-3

Gauge

7.2

Start

Tubular start

Basic pattern

Front stitch with transfer

Knitting Technique

  • Intarsia with 2 additional yarn carriers for yarn insertion ornamental seam on the left and right edge of the yarn field (= connection of the color fields)

  • Interlock border in 1x1

Further information:
  • Create Pattern
  • Draw basic pattern
  • Generate Color Arrangements
  • Settings in the Yarn Field Allocation dialog box
  • Complete the Pattern


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia with Ornamental Seam : Create Pattern company logo
M1plus Online Help Intarsia with Ornamental Seam Draw basic pattern .. .. http://support.stoll.com ....

Create Pattern

Create a new pattern:

  1. Select the File / New menu.

      2. - or -

    • Click the [image] icon.
    • The New Pattern dialog box appears.
  2. Enter the desired name at Pattern name.
  3. Under Machine use [image] to open the Select machine dialog box:
    • Select the tab Stoll machines or My machines.
  4. Make settings:

    • Machine type: CMS ADF-3

    • Gauge / Needle hook gauge

  5. Select Basic pattern (pattern without shape) and Design Pattern.
  6. Define the pattern size and the basic knitting mode.
  7. Select a Tubular start.
  8. Confirm the dialog box with the Generate Design Pattern button.
    • The new pattern appears in the symbol view.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia with Ornamental Seam : Draw basic pattern company logo
M1plus Online Help Create Pattern Intarsia with Ornamental Seam Generate Color Arrangements .. .. http://support.stoll.com ....

Draw basic pattern

I. Draw the motif:

  1. In the basic pattern draw the desired motif with yarn colors.
  2. Change the basic color #31 on the left e.g. into yarn color #7 and on the right e.g. into yarn color #4.
    3. The modification of the color field is shifted in height by one row. This improves the binding at the color field edge.
  3. With two additional yarn colors draw the transition in the basic pattern.
    4. The additional yarn colors are necessary for the Color Arrangement to be generated.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia with Ornamental Seam : Generate Color Arrangements company logo
M1plus Online Help Draw basic pattern Intarsia with Ornamental Seam Settings in the Yarn Field Allocation dialog box .. .. http://support.stoll.com ....

Generate Color Arrangements

I. Generating Color Arrangement CA #1 and entering it:

  1. Select the first two pattern rows.
  2. Click the [image] button.
    • The Color Arrangement Editor will be opened.
  3. Modify the Color Arrangement:

    • Insert an additional row for transferring after the start and draw-in the transfer.

    • Change the following in the executing area:

      • Insert additional rows for the pattern related transferring and draw-in Transfer to front or Transferring optionally to the front.

      • Rows for the additional yarn carriers that knit the ornamental seam on the left and on the right.

    • In the Cycles column define a cycle.

    • Switch-off the intarsia binding in the [image] control column.

    • In the [image] control column switch on/off the swiveling of yarn carriers.

  4. Close the Color Arrangement Editor with Closing X .
  5. Enter a Color Arrangement up to two rows below the transition.

II. Generating Color Arrangement CA #2 (transition) and entering it:

  1. Select the two pattern rows in the pattern with the additional yarn colors.
  2. Click the [image] button.
    • The Color Arrangement Editor will be opened.
  3. Modify the Color Arrangement:

    • Change the following in the executing area:

      • Insert additional rows for the pattern related transferring and draw-in Transfer to front.

      • Rows for the additional yarn carriers that knit the ornamental seam on the left and on the right.

    • Switch on/off the intarsia binding in the [image] control column.

    • In the [image] control column switch on the swiveling of yarn carriers.

  4. Close the Color Arrangement Editor with Closing X .
    • The CA is saved and the color entry is entered in the CC Color Arrangement control column.

III. Generating Color Arrangement CA #3 and entering it:

The Color Arrangement CA #3 corresponds to the CA #1 without the transfer row after the start. Therefore no cycle is necessary in CA #3.
  1. Select the following pattern rows until the pattern end.
  2. Click the [image] button.
    • The Color Arrangement Editor will be opened.
  3. Modify the Color Arrangement:

    • Delete the first row with transfer completely.

    • Change the following in the executing area:

      • Insert additional rows for the pattern related transferring, Transfer to front and Transferring optionally to the front.

      • Rows for the additional yarn carriers that knit the ornamental seam on the left and on the right.

    • Switch-off the intarsia binding in the [image] control column.

    • In the [image] control column switch on/off the swiveling of yarn carriers.

  4. Close the Color Arrangement Editor with Closing X .
    • The CA is saved and the color entry is entered in the CC Color Arrangement control column.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia with Ornamental Seam : Settings in the Yarn Field Allocation dialog box company logo
M1plus Online Help Generate Color Arrangements Intarsia with Ornamental Seam Complete the Pattern .. .. http://support.stoll.com ....

Settings in the Yarn Field Allocation dialog box

Make settings in the Yarn Field Allocation dialog box:

  1. Call up the Yarn Field Allocation dialog box with [image].
  2. Make the desired settings:

    • Modules for Knitting-in

    • Binding or knot at the start

    • Modules for knitting-out

    • Binding or knot at the end


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Intarsia with Ornamental Seam : Complete the Pattern company logo
M1plus Online Help Settings in the Yarn Field Allocation dialog box Intarsia with Ornamental Seam .. .. http://support.stoll.com ....

Complete the Pattern

Complete the pattern:

For editing the pattern, split cams are necessary since the yarn carriers are knitted-in and out with Knot split.
In the Pattern parameters / Machine attributes… menu in the System functions tab activate Receive split.
  1. Start the technical processing via the Steps of Processing toolbar with the [image] button.
    • The query Generate MC Program appears.
  2. Confirm the query with OK.
    • The Save pattern as dialog box appears.
  3. Enter the File name and specify the path.
  4. Close the dialog box with Save.
  5. Call up the Sintral Check with [image] and execute it.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Inlay Thread - Insertion via Transfer company logo
M1plus Online Help Intarsia with Ornamental Seam Knitting Technique and Program Generation Inlay Thread - Insertion via Knitting .. .. http://support.stoll.com ....

Inlay Thread - Insertion via Transfer

Pattern name

08_ Schussfaden – Einlage durch umhängen.mdv

Pattern number database

1210196

Pattern size

Width:

320

Height:

440

Machine type

CMS ADF-3

Gauge

7.2

Start

1x1 start

Basic pattern

Front stitch with transfer

Knitting Technique

  • Color Arrangement with inlay thread via transfer

Further information:
  • Create the shape in the M1plus Shape Editor
  • Generate pattern with shape
  • Draw basic pattern
  • Generate Color Arrangement
  • Complete the Pattern


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Inlay Thread - Insertion via Transfer : Create the shape in the M1plus Shape Editor company logo
M1plus Online Help Inlay Thread - Insertion via Transfer Generate pattern with shape .. .. http://support.stoll.com ....

Create the shape in the M1plus Shape Editor

I. Generate a shape:

  1. Via the Shape / Shape Editor (Generate or Edit Shapes)... menu call up the M1plus Shape Editor dialog box.
    • The dialog box will be opened.
  2. Open an existing shape via the File / Open .shv shape [mm] … menu or with the [image] button and convert it to shp format.

      3. - or -

    • Create a new shape in the shp format via File / New or with the [image] button.
  3. Create a Basic shape element for a front:

    • The Mirrored checkbox is activated.

    Basic element front left lines:

  4. For line no. 2 open the line editor.
  5. Calculate the line with Linien Editor-Linie or enter the values manually:
  6. Save the shape via the File / Save or Save As… menu.
    • The shape will be saved in the shp format.
  7. Close the M1plus Shape Editor with Closing X .


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Inlay Thread - Insertion via Transfer : Generate pattern with shape company logo
M1plus Online Help Create the shape in the M1plus Shape Editor Inlay Thread - Insertion via Transfer Draw basic pattern .. .. http://support.stoll.com ....

Generate pattern with shape

Create a new pattern:

  1. Select the File / New menu.

      2. - or -

    • Click the [image] icon.
    • The New Pattern dialog box appears.
  2. Enter the desired name at Pattern name.
  3. Under Machine use [image] to open the Select machine dialog box:
    • Select the tab Stoll machines or My machines.
  4. Make settings:

    • Machine type: CMS ADF-3

    • Gauge / Needle hook gauge

  5. Select Basic pattern (pattern with shape) and Design Pattern.
  6. Select the shape.
  7. Select the 1x1 start.
  8. Confirm the dialog box with the Generate Design Pattern button.
    • The new pattern appears in the symbol view.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Inlay Thread - Insertion via Transfer : Draw basic pattern company logo
M1plus Online Help Generate pattern with shape Inlay Thread - Insertion via Transfer Generate Color Arrangement .. .. http://support.stoll.com ....

Draw basic pattern

I. Draw the motif:

    • The shape is opened in the basic pattern.
  1. In the basic pattern draw-in the area for 'inlay thread insertion' (circle) with another yarn color.
  2. Then draw-in an additional yarn color as search color at the right of the circle motif.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Inlay Thread - Insertion via Transfer : Generate Color Arrangement company logo
M1plus Online Help Draw basic pattern Inlay Thread - Insertion via Transfer Complete the Pattern .. .. http://support.stoll.com ....

Generate Color Arrangement

I. Generating Color Arrangement #1 and entering it:

  1. Select the 'circle' motif in the entire height.
  2. Click the [image] button.
    • The Color Arrangement Editor will be opened.
  3. Modify the Color Arrangement:

    • In the color segment with the #7 search color (red) insert additional columns and draw-in the binding at the border.

    • Change the following in the executing area:

      • Change the knitting sequence (the #31 yarn color knits continuously).

      • alter the #23 search color into the #31 yarn color.

      • Insert additional rows for transferring and draw-in transfer symbol.

      • In the additional rows with yarn color #7, draw-in the Inlay thread according to the desired structure / Transferring to the front with float needle action.

      • Insert additional rows and columns for the selvedge binding and draw them in with the yarn color #7.

II. Needle actions for the inlay thread:

Needle action | Meaning
Schussfaden/Umhängen nach hinten mit Flottung + Yarn color/yarn carrier color | The yarn carrier (inlay) runs before the knitting system with the float needle action and in the following knitting system transfer to the back is performed.
Schussfaden/Umhängen nach vorne mit Flottung + Yarn color/yarn carrier color | The yarn carrier (inlay) runs before the knitting system with the float needle action and in the following knitting system transfer to the front is performed.
Schussfaden/Abwerfen vorne mit Flottung + Yarn color/yarn carrier color | The yarn carrier (inlay) runs before the knitting system with the float needle action and in the following knitting system cast-off in the front needle bed is performed.
Schussfaden/Abwerfen hinten mit Flottung + Yarn color/yarn carrier color | The yarn carrier (inlay) runs before the knitting system with the float needle action and in the following knitting system cast-off in the rear needle bed is performed.
 | info16 : These needle actions cannot be combined with the knitting needle action in the same knitting row.

III. Apply the symbols for the inlay thread in the CA:

    • In the CC YPI column for the inlay yarn carrier insert Symbol Q.

    Symbol

    Meaning

    Possible definition for a yarn carrier as inlay yarn carrier

    • In the CC YPI control column, the symbol view or in the Color Arrangement

    • In the Plating [image] dialog box

    info16: This yarn carrier runs with a defined distance before the knitting system.
    For the Q yarn carrier in Sintral is used the same command as for the split-stitch technique:

    • $XS n – m

    info16: This command allows the driving of a yarn carrier in the knitting system when transferring.

  1. Close the Color Arrangement Editor with Closing X .
    • The CA is saved and the color entry is entered in the CC Color Arrangement control column.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Inlay Thread - Insertion via Transfer : Complete the Pattern company logo
M1plus Online Help Generate Color Arrangement Inlay Thread - Insertion via Transfer .. .. http://support.stoll.com ....

Complete the Pattern

Complete the pattern:

  1. Start the technical processing via the Steps of Processing toolbar with the [image] button.
    • The query Generate MC Program appears.
  2. Confirm the query with OK.
    • The Save pattern as dialog box appears.
  3. Enter the File name and specify the path.
  4. Close the dialog box with Save.
  5. Call up the Sintral Check with [image] and execute it.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Inlay Thread - Insertion via Knitting company logo
M1plus Online Help Inlay Thread - Insertion via Transfer Knitting Technique and Program Generation Embroidery Stitch via Placed Float .. .. http://support.stoll.com ....

Inlay Thread - Insertion via Knitting

Pattern name

09_Schussfaden – Einlage durch stricken.mdv

Pattern size

Width:

200

Height:

180

Machine type

CMS ADF-3

Gauge

7.2

Start

Tubular start

Basic pattern

Front stitch with transfer

Knitting Technique

  • Inlay thread insertion by area via the interlock basic structure

Further information:
  • Create Pattern
  • Draw basic pattern
  • Complete the Pattern


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Inlay Thread - Insertion via Knitting : Create Pattern company logo
M1plus Online Help Inlay Thread - Insertion via Knitting Draw basic pattern .. .. http://support.stoll.com ....

Create Pattern

Create a new pattern:

  1. Select the File / New menu.

      2. - or -

    • Click the [image] icon.
    • The New Pattern dialog box appears.
  2. Enter the desired name at Pattern name.
  3. Under Machine use [image] to open the Select machine dialog box:
    • Select the tab Stoll machines or My machines.
  4. Make settings:

    • Machine type: CMS ADF-3

    • Gauge / Needle hook gauge

  5. Select Basic pattern (pattern without shape) and Design Pattern.
  6. Define the pattern size and the basic knitting mode.
  7. Select a Tubular start.
  8. Confirm the dialog box with the Generate Design Pattern button.
    • The new pattern appears in the symbol view.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Inlay Thread - Insertion via Knitting : Draw basic pattern company logo
M1plus Online Help Create Pattern Inlay Thread - Insertion via Knitting Complete the Pattern .. .. http://support.stoll.com ....

Draw basic pattern

I. Draw the motif:

  1. With the #31 yarn color draw-in in the entire pattern field the interlock basic structure with the Front stitch without transfer and Back stitch without transfer needle actions.
    Grundbindung Interlock
  2. Open the Plating dialog box with [image].
  3. In the first column select any yarn carrier color of the [image] table and enter it.
  4. Position the cursor in the area of the columns of the dialog box and call up the menu with the right mouse button.
    • The Plating table is displayed.
  5. In the table select the Q Inlay Thread and allocate it to the entered yarn carrier color with the LMB.
  6. In the second column enter any other desired yarn carrier color.
    • A P1 plating color is generated.
      Plattierfarbe
  7. Select the P1 plating color in the Plating dialog box and in the basic pattern draw areas with this color.
    • In these areas the inlay yarn carrier Q will run before the system and the second yarn carrier will knit in the system the interlock basic structure.
    In order to achieve a better yarn insertion of the inlay thread when binding-in, it is also possible to use the knitting specification 'Knitting via split curve'. For that purpose, in the system function CC Systemfunktion control column insert the Stitch via split curve Masche über Splitkurve entry.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Inlay Thread - Insertion via Knitting : Complete the Pattern company logo
M1plus Online Help Draw basic pattern Inlay Thread - Insertion via Knitting .. .. http://support.stoll.com ....

Complete the Pattern

Complete the pattern:

  1. Start the technical processing via the Steps of Processing toolbar with the [image] button.
    • The query Generate MC Program appears.
  2. Confirm the query with OK.
    • The Save pattern as dialog box appears.
  3. Enter the File name and specify the path.
  4. Close the dialog box with Save.
  5. Call up the Sintral Check with [image] and execute it.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Embroidery Stitch via Placed Float company logo
M1plus Online Help Inlay Thread - Insertion via Knitting Knitting Technique and Program Generation Closing Stitch with Reverse Yarn Carrier Run .. .. http://support.stoll.com ....

Embroidery Stitch via Placed Float

Pattern name

10_Zierstich-1.mdv

Pattern number database

1210201

Pattern size

Width:

237

Height:

496

Machine type

CMS ADF-3

Gauge

7.2

Start

1x1 start

Basic pattern

Front stitch with transfer

Knitting Technique

  • Color Arrangement for the embroidery stitch

  • 1x1 Interlock border

Further information:
  • Create Pattern
  • Draw basic pattern
  • Generate Color Arrangements
  • Complete the Pattern


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Embroidery Stitch via Placed Float : Create Pattern company logo
M1plus Online Help Embroidery Stitch via Placed Float Draw basic pattern .. .. http://support.stoll.com ....

Create Pattern

Create a new pattern:

  1. Select the File / New menu.

      2. - or -

    • Click the [image] icon.
    • The New Pattern dialog box appears.
  2. Enter the desired name at Pattern name.
  3. Under Machine use [image] to open the Select machine dialog box:
    • Select the tab Stoll machines or My machines.
  4. Make settings:

    • Machine type: CMS ADF-3

    • Gauge / Needle hook gauge

  5. Select Basic pattern (pattern without shape) and Design Pattern.
  6. Define the pattern size and the basic knitting mode.
  7. Select the 1x1 start.
  8. Confirm the dialog box with the Generate Design Pattern button.
    • The new pattern appears in the symbol view.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Embroidery Stitch via Placed Float : Draw basic pattern company logo
M1plus Online Help Create Pattern Embroidery Stitch via Placed Float Generate Color Arrangements .. .. http://support.stoll.com ....

Draw basic pattern

I. Draw the motif:

  1. With the #31 yarn color and with the Front stitch without transfer and Back stitch without transfer needle actions draw-in the left and right border in 1x1 interlock.
  2. With different yarn colors and with the Float [image] needle action draw-in the ornamental stitch diagonals.
    Muster
  3. Save the basic pattern.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Embroidery Stitch via Placed Float : Generate Color Arrangements company logo
M1plus Online Help Draw basic pattern Embroidery Stitch via Placed Float Complete the Pattern .. .. http://support.stoll.com ....

Generate Color Arrangements

Generating Color Arrangement #1 and entering it:

Two Color Arrangements are necessary since the diagonals change the direction.
  1. Select the first 2 pattern rows in the pattern.
  2. Click the [image] button.
    • The Color Arrangement Editor will be opened.
  3. Modify the Color Arrangement:
  4. Change the following in the executing area:

    • Insert additional rows for transfer.

    • Insert additional rows for shifting the ornamental stitch yarn carriers and draw-in the yarn color. In the CC Carriage Direction control column the necessary carriage direction or Y< / Y> is to be entered for shifting.

    If in the pattern or in the CA is drawn-in only a Float needle action with the necessary carriage direction, then an autarkic direction Y< or Y> is automatically entered during the processing.
  5. Close the Color Arrangement Editor with Closing X .
    • The CA is saved and the color entry is entered in the CC Color Arrangement control column.
  6. Enter CA #1 in the height of the diagonal that run to the left.
  7. Following the same procedure generate a new CA (#2) for the diagonal running to the left and enter the color in the CC Color Arrangement control column.

    8. Color Arrangement CA #2:


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Embroidery Stitch via Placed Float : Complete the Pattern company logo
M1plus Online Help Generate Color Arrangements Embroidery Stitch via Placed Float .. .. http://support.stoll.com ....

Complete the Pattern

Complete the pattern:

For editing the pattern, split cams are necessary since the yarn carriers are knitted-in and out with Knot split.
In the Pattern parameters / Machine attributes… menu in the System functions tab activate Receive split.
  1. Start the technical processing via the Steps of Processing toolbar with the [image] button.
    • The query Generate MC Program appears.
  2. Confirm the query with OK.
    • The Save pattern as dialog box appears.
  3. Enter the File name and specify the path.
  4. Close the dialog box with Save.
  5. Call up the Sintral Check with [image] and execute it.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Closing Stitch with Reverse Yarn Carrier Run company logo
M1plus Online Help Embroidery Stitch via Placed Float Knitting Technique and Program Generation .. .. http://support.stoll.com ....

Closing Stitch with Reverse Yarn Carrier Run

Pattern name

11_Stopfen-reverse-Fahrt.mdv

Pattern number database

1210185

Pattern size

Width:

360

Height:

522

Machine type

CMS ADF-3

Gauge

7.2

Start

1x1 start

Basic pattern

Front stitch with transfer

Shape

Self-created shape shp

Knitting Technique

  • Fully Fashion with Narrowing and Widening

  • Module with docking points for reverse system related yarn carrier run

  • Technical container module for widening

Further information:
  • Create the shape in the M1plus Shape Editor
  • Generate technical container module for widening and allocate to the shape
  • Generate pattern with shape
  • Complete the Pattern
  • Knitting sequence after technical processing


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Closing Stitch with Reverse Yarn Carrier Run : Create the shape in the M1plus Shape Editor company logo
M1plus Online Help Closing Stitch with Reverse Yarn Carrier Run Generate technical container module for widening and allocate to the shape .. .. http://support.stoll.com ....

Create the shape in the M1plus Shape Editor

I. Generate a shape:

  1. Via the Shape / Shape Editor (Generate or Edit Shapes)... menu call up the M1plus Shape Editor dialog box.
    • The dialog box will be opened.
  2. Open an existing shape via the File / Open .shv shape [mm] … menu or with the [image] button and convert it to shp format.

      3. - or -

    • Create a new shape in the shp format via File / New or with the [image] button.
  3. Create a Basic shape element for a front:

    • The Mirrored checkbox is deactivated.

    Basic element front left lines:

    Basic element front right lines:

    The right shape edge with widening attribute must be shifted in height by 1 row based on the knitting sequence.
  4. Save the shape via the File / Save or Save As… menu.
    • The shape will be saved in the shp format.
  5. Close the M1plus Shape Editor with Closing X .


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Closing Stitch with Reverse Yarn Carrier Run : Generate technical container module for widening and allocate to the shape company logo
M1plus Online Help Create the shape in the M1plus Shape Editor Closing Stitch with Reverse Yarn Carrier Run Generate pattern with shape .. .. http://support.stoll.com ....

Generate technical container module for widening and allocate to the shape

Closing stitch knitting sequence:

Knitting and transfer mode

Left edge

Right edge

Watch out when generating modules:

  • The widening modules must be adapted to the shape.

  • The stepping existing in the shape for widening (1 needle) must be observed by the racking step in the module.

Generate modules for transferring:

Take care of the racking step when specifying the module width.
  1. Via the Module / New / Module... menu call up the New Module dialog box.
  2. Define the following in the dialog box:

    • Module name

    • Pattern Type

    • Width and height of the module

    • Basic structure of the module: Miss-knit

  3. Close the dialog box with OK.
    • The Module Editor appears.
  4. In the Module Editor draw the transfer sequence.
  5. After drawing-in transfers with racking delete the columns that are not needed.
  6. Select knitting rows and group them to one pattern row.

    7. Module for the left shape edge:

  7. Close the Module Editor with Closing X .
    • The module will be saved.
  8. Generate a module for the right shape edge following the same procedure.

    9. Module for the right shape edge:

II. Generate modules with docking points:

  1. Via the Module / New / Module... menu call up the New Module dialog box.
  2. In the Module Editor draw-in the closing stitch knitting sequence with the Stitch with transfer and Float needle actions.
  3. Select all rows and group them to one pattern row.
  4. Retain the row selection and via the Module / Set Docking Points... menu call up the dialog box.
    • The Set docking points dialog box appears.
  5. Select the following in the dialog box:

    • Under starting direction: Set the carriage direction for the first row

    • Processing with changing knitting direction: Option active AP Standard

    • Mode of processing: common processing Option active

  6. In the control column CC Carriage Direction enter the carriage direction and autarkic direction [image] or [image].
  7. In the control column CC System define the systems and enter –Y- for autarkic direction.
    8. In this case in the row with the specification of the autarkic direction it is necessary to enter the specification with overrun path –Y-.
    Otherwise the technical processing reports 'yarn carrier in needle' and is cancelled.
  8. Close the Module Editor with Closing X .
    • The module will be saved.

    Module with docking points left shape edge:

  9. Generate a module for the right shape edge following the same procedure.

    10. Module with docking points right shape edge:

III. Generate technical container modules for widening:

  1. Via the Module / New / Technical container module… menu call up the Technical container module dialog box.
  2. Drag the generated modules with drag-and-drop into the Technical container module.

    3. Technical container module for the left shape edge:

  3. Save the Technical container module with OK.
    • The module will be saved.
  4. Generate a technical container module for the right shape edge following the same procedure.

    5. Technical container module for the right shape edge:

IV. Allocate the technical container modules to the shape edges:

  1. Call up the Shape Editor via the Shape / Shape Editor (Generate or Edit Shapes)... menu.
  2. Load the generated shape with [image].
    • The tables for the left and right shape parts appear.
  3. Under Function / Widening call up the Left lines no.: 2 dialog box.
    • The Widening tab is active.
  4. Under Module allocation allocate the corresponding technical container module for the left edge with drag-and-drop to the respective knitting mode.
  5. Set the desired narrowing width under Width.
  6. Confirm the entry with Apply or OK.
  7. Following the same procedure allocate the corresponding technical container module for the right edge with drag-and-drop to the Left lines no.: 3 dialog box.
    8. To both technical container modules you can allocate the needed properties and then save them in the Technique / Widening / Single jersey structure directory in its own folder.
    This simplifies the allocation of the modules in the shape editor.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Closing Stitch with Reverse Yarn Carrier Run : Generate pattern with shape company logo
M1plus Online Help Generate technical container module for widening and allocate to the shape Closing Stitch with Reverse Yarn Carrier Run Complete the Pattern .. .. http://support.stoll.com ....

Generate pattern with shape

Create a new pattern:

  1. Select the File / New menu.

      2. - or -

    • Click the [image] icon.
    • The New Pattern dialog box appears.
  2. Enter the desired name at Pattern name.
  3. Under Machine use [image] to open the Select machine dialog box:
    • Select the tab Stoll machines or My machines.
  4. Make settings:

    • Machine type: CMS ADF-3

    • Gauge / Needle hook gauge

  5. Select Basic pattern (pattern with shape) and Design Pattern.
  6. Select the shape.
    • The pattern size will be automatically entered based on the selected shape.
  7. Select the 1x1 start.
  8. Confirm the dialog box with the Generate Design Pattern button.
    • The new pattern appears in the symbol view.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Closing Stitch with Reverse Yarn Carrier Run : Complete the Pattern company logo
M1plus Online Help Generate pattern with shape Closing Stitch with Reverse Yarn Carrier Run Knitting sequence after technical processing .. .. http://support.stoll.com ....

Complete the Pattern

Complete the pattern:

  1. Start the technical processing via the Steps of Processing toolbar with the [image] button.
    • The query Generate MC Program appears.
  2. Confirm the query with OK.
    • The Save pattern as dialog box appears.
  3. Enter the File name and specify the path.
  4. Close the dialog box with Save.
  5. Call up the Sintral Check with [image] and execute it.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : ADF - Autarkic Direct Feed : Knitting Technique and Program Generation : Closing Stitch with Reverse Yarn Carrier Run : Knitting sequence after technical processing company logo
M1plus Online Help Complete the Pattern Closing Stitch with Reverse Yarn Carrier Run .. .. http://support.stoll.com ....

Knitting sequence after technical processing

Reverse system related yarn carrier run R:

Only allowed via a needle path of two neighboring needles.
Hereby the yarn carrier moves opposite to the carriage direction in the allocated system.
Strickablauf nach Technik

  • The autarkic direction Y< and Y> was replaced by the system specification S2

  • In the yarn carrier ControlColumn YC control column a R was added to the yarn carrier.

The marking with R stands for a Reverse system related yarn carrier run.


CMS 502 HP [2] with reduced number of comb hooks

Together with the component type 2, the Stoll CMS 502 receives a comb with reduced number of comb hooks.

The machines are created in the M1plus machine database:

  • CMS 502 HP 5“ [2]

  • CMS 502 HP 6“ [2]

Procedure for the use of the comb thread module

  1. Generate new pattern.
  2. Select the CMS 502 HP 5“ [2] or the CMS 502 HP 6“ [2] machine.
  3. Under Start section activate the Checkbox active Use comb checkbox.
    4. For creating the start the two options Option active Sintral and Option active Module are available.
  4. Make further settings for the start.
  5. Under the Comb thread module section of the Comb, clamping tab activate the Checkbox active Position pattern towards comb hook checkbox.
  • After Technical Processing:
Pos to Comb_TV

  • 1. Last comb hook at the right selvedge.

  • 2. Positioning the left or right fabric selvedge. Shifting by one or two needles (see table below).

  • 3. Widening of the right start width by one comb hook. The distance of the positioning depends on the machine gauge (see table below). The tuck loops added are casted-off late.

  • 4. Widening of the right start width and subsequent cast-off.

Machine gauge | Distance
E5, E2,5.2 | 1
E7, E3,5.2 | 1
E10 | 1
E12, E6.2 | 1
E14, E7.2 | 2
E16, E8.2 | 2
E18 | 2

The Float and Lock modules for knitting-in are adapted for this.
The Sintral function combthread is adapted to the CMS 502 HP [2] machine type and will be loaded automatically.
combthread_637_comb2.sin
combthread_638_comb2.sin

For this, see also...
  • Comb thread modules for comb type 2


devoré knit border processing

The function with border correction enables you to perform a correction of the shape edges for devoré knit/plush patterns. For this purpose, under the MC Attributes dialog box, System functions tab activate the devoré knit/plush active check box and the with border correction check box.

A higher running reliability is achieved due to the border correction:

  • Binding-thread Binding thread is knitted with all needles.

  • Motif thread is knitted only with every second needle. Thereby, when knitting opposite to the carriage direction only the outer selvedge stitch is knitted.


Module and Color Arrangements

Further information:
  • Comb thread modules for comb type 2
  • Devoré knit/Plush Jacquard Modules
  • Binding-off with devoré knit
  • Narrowing for Structure Double Jersey (standard) reworked
  • Narrowing for Structure Double Jersey (2 Needles Narrowing RR...)
  • Stoll x30 S Modules


Comb thread modules for comb type 2

Comb thread modules for the comb type 2 newly added.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Comb thread
 |  | Yellow Folder ModExDatabase protected Type 2
 |  |  | Yellow Folder ModExDatabase protected Elements
 |  |  |  | Modul-Kennung Schreibschutz Comb thread left E3
 |  |  |  | Modul-Kennung Schreibschutz Comb thread center E3
 |  |  |  | Modul-Kennung Schreibschutz Comb thread right E3
 |  |  |  | …
 |  |  |  | Modul-Kennung Schreibschutz Comb thread left E9.2
 |  |  |  | Modul-Kennung Schreibschutz Comb thread center E9.2
 |  |  |  | Modul-Kennung Schreibschutz Comb thread right E9.2
The newly added comb thread modules for the comb type 2 are available for all machine gauges.


Devoré knit/Plush Jacquard Modules

Jacquard modules for Devoré knit/Plush newly added.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush
 |  |  | Yellow Folder ModExDatabase protected 2 color
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit Twill
 |  |  |  | Modul-Kennung Schreibschutz Plush 2-Row
 |  |  |  | Modul-Kennung Schreibschutz Plush 1-Row
 |  |  | Yellow Folder ModExDatabase protected 3 color
 |  |  |  | Modul-Kennung Schreibschutz Plush
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit + Plush 1-Row
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit + Plush 2-Row
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit Twill + Plush 1-Row
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit Twill + Plush 2-Row
 |  |  |  | Modul-Kennung Schreibschutz Devoré knit Full / Twill

Further information:
  • Modules Stoll-devoré knit® - Plush


Modules Stoll-devoré knit® - Plush

Further information:
  • Devoré knit
  • Devoré knit Twill
  • Devoré knit Full / Twill
  • Plush 2-Row
  • Plush 1-Row
  • Plush
  • Devoré knit + Plush 2-Row
  • Devoré knit + Plush 1-Row
  • Devoré knit Twill + Plush 1-Row
  • Devoré knit Twill + Plush 2-Row


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : Module and Color Arrangements : Devoré knit/Plush Jacquard Modules : Modules Stoll-devoré knit® - Plush : Devoré knit company logo
M1plus Online Help Modules Stoll-devoré knit® - Plush Devoré knit Twill .. .. http://support.stoll.com ....

Devoré knit

Please find the Devoré knit Jacquard-module here:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 2-color

Jac-Gen-Dev Devoré knit

Create the devoré pattern and insert the jacquard:

  1. Draw the devoré design with two different yarn colors or yarn carrier colors.

  2. Call up the Jacquards dialog box via the Edit / Generate or Edit Jacquard... menu.
  3. Create a row selection of the motif height.
  4. Select the jacquard type Devoré knit under the section Jacquard / Stoll and confirm with OK.

    5. The color for the binding thread has to be the leading in the color sequence. Change the color sequence if required.

  5. Activate the Stitch length checkbox. Thereby the stitch length available in the Jacquard module will be applied to the pattern.
  6. Close the dialog box with OK.
    • Modules were replaced by Devoré knit Jacquard modules.

The Devoré knit Jacquard module causes the pattern to be processed on the rear needle bed only. The front knitting systems can execute all the standard functions.

Expand the pattern and start the technical processing:

  1. Expand the pattern with [image] icon of the Steps of Processing toolbar.
  2. Carry out the settings in the System functions tab of the MC-Attribute dialog box.
  3. Execute the Start technical processing function.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : Module and Color Arrangements : Devoré knit/Plush Jacquard Modules : Modules Stoll-devoré knit® - Plush : Devoré knit Twill company logo
M1plus Online Help Devoré knit Modules Stoll-devoré knit® - Plush Devoré knit Full / Twill .. .. http://support.stoll.com ....

Devoré knit Twill

Please find the Devoré knit Twill Jacquard-module here:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 2-color

Jac-Gen-dev-twill Devoré knit Twill

Create the devoré pattern and insert the jacquard:

  1. Draw the devoré design with two different yarn colors or yarn carrier colors.

  2. Call up the Jacquards dialog box via the Edit / Generate or Edit Jacquard... menu.
  3. Create a row selection of the motif height.
  4. Select the jacquard type Devoré knit Twill under the section Jacquard / Stoll and confirm with OK.

    5. The color for the binding thread has to be the leading in the color sequence. Change the color sequence if required.

  5. Activate the Stitch length checkbox. Thereby the stitch length available in the Jacquard module will be applied to the pattern.
  6. Close the dialog box with OK.
    • Modules were replaced by Devoré knit Twill Jacquard modules.

The Devoré knit Köper Jacquard module causes the pattern to be processed on the rear needle bed only. The front knitting systems can execute all the standard functions.

Expand the pattern and start the technical processing:

  1. Expand the pattern with [image] icon of the Steps of Processing toolbar.
  2. Carry out the settings in the System functions tab of the MC-Attribute dialog box.
  3. Execute the Start technical processing function.
    • In the motif thread area with float the binding thread is knitted as twill.
      For the twill area this means a stitch ratio of 1:2 to the neighboring area.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : Module and Color Arrangements : Devoré knit/Plush Jacquard Modules : Modules Stoll-devoré knit® - Plush : Devoré knit Full / Twill company logo
M1plus Online Help Devoré knit Twill Modules Stoll-devoré knit® - Plush Plush 2-Row .. .. http://support.stoll.com ....

Devoré knit Full / Twill

Please find the Devoré knit Full / Twill Jacquard-module here:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 3-color

Jac-Gen-Pic-Dev-full-twill Devoré knit Full / Twill

Create the devoré pattern and insert the jacquard:

  1. Draw the devoré design with three different yarn colors or yarn carrier colors.

  2. Call up the Jacquards dialog box via the Edit / Generate or Edit Jacquard... menu.
  3. Create a row selection of the motif height.
  4. Select the jacquard type Devoré knit Full / Twill under the section Jacquard / Stoll and confirm with OK.

    5. The color for the binding thread has to be the leading in the color sequence. Change the color sequence if required.

  5. Activate the Stitch length checkbox. Thereby the stitch length available in the Jacquard module will be applied to the pattern.
  6. Close the dialog box with OK.
    • Modules were replaced by Devoré knit Full / Twill Jacquard modules.

The Devoré knit voll / Köper Jacquard module causes the pattern to be processed on the rear needle bed only. The front knitting systems can execute all the standard functions.

Expand the pattern and start the technical processing:

  1. Expand the pattern with the [image] button of the Steps of Processing toolbar.
  2. Carry out the settings in the System functions tab of the MC-Attribute dialog box.
  3. Execute the Start technical processing function.
    • Motif thread with different length of floats in one pattern row
    • Binding thread full (all needles) and twill knitted


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : Module and Color Arrangements : Devoré knit/Plush Jacquard Modules : Modules Stoll-devoré knit® - Plush : Plush 2-Row company logo
M1plus Online Help Devoré knit Full / Twill Modules Stoll-devoré knit® - Plush Plush 1-Row .. .. http://support.stoll.com ....

Plush 2-Row

Please find the Plush Jacquard-module here:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 2-color

plush-jac-2R Plush 2-Row

Create the plush pattern and insert the jacquard:

  1. Draw the plush design with two different yarn colors or yarn carrier colors.
    2. The overall height of the steppings in the motif must be an even number Thus the cast-off will be inserted in every second row.

  2. Call up the Jacquards dialog box via the Edit / Generate or Edit Jacquard... menu.
  3. Create a row selection of the motif height.
  4. Select the jacquard type Plush 2-Row under the section Jacquard / Stoll and confirm with Apply.

    5. The color for the binding thread has to be the leading in the color sequence. Change the color sequence if required.

  5. Activate the Stitch length checkbox. Thereby the stitch length available in the Jacquard module will be applied to the pattern.
  6. Close the dialog box with OK.
    • Modules were replaced by Plush 2-Row Jacquard modules.

The Plüsch 2-reihig Jacquard module causes the pattern to be processed on the rear needle bed only. The front knitting systems can execute all the standard functions.

Expand the pattern and start the technical processing:

  1. Expand the pattern with the [image] button of the Steps of Processing toolbar.
  2. Carry out the settings in the System functions tab of the MC-Attribute dialog box.
  3. Execute the Start technical processing function.
    • Pick-up with the plush motif thread in every second row and delayed cast-off after every second row
    • Binding thread is knitted with all needles


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : Module and Color Arrangements : Devoré knit/Plush Jacquard Modules : Modules Stoll-devoré knit® - Plush : Plush 1-Row company logo
M1plus Online Help Plush 2-Row Modules Stoll-devoré knit® - Plush Plush .. .. http://support.stoll.com ....

Plush 1-Row

Please find the Plush 1-Row Jacquard-module here:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 2-color

plush-1R-jac Plush 1-Row

Create the plush pattern and insert the jacquard:

  1. Draw the plush design with two different yarn colors or yarn carrier colors.

  2. Call up the Jacquards dialog box via the Edit / Generate or Edit Jacquard... menu.
  3. Create a row selection of the motif height.
  4. Select the jacquard type Plush 1-Row under the section Jacquard / Stoll and confirm with OK.

    5. The color for the binding thread has to be the leading in the color sequence. Change the color sequence if required.

  5. Activate the Stitch length checkbox. Thereby the stitch length available in the Jacquard module will be applied to the pattern.
  6. Close the dialog box with OK.
    • Modules were replaced by Plush 1-Row Jacquard modules.
    plush-1R after edit

The Plüsch 1-reihig Jacquard module causes the pattern to be processed on the rear needle bed only. The front knitting systems can execute all the standard functions.

Expand the pattern and start the technical processing:

  1. Expand the pattern with the [image] button of the Steps of Processing toolbar.
  2. Carry out the settings in the System functions tab of the MC-Attribute dialog box.
  3. Execute the Start technical processing function.
    • Pick-up with the plush motif thread in one row and delayed cast-off
    • Binding thread is knitted with all needles


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : Module and Color Arrangements : Devoré knit/Plush Jacquard Modules : Modules Stoll-devoré knit® - Plush : Plush company logo
M1plus Online Help Plush 1-Row Modules Stoll-devoré knit® - Plush Devoré knit + Plush 2-Row .. .. http://support.stoll.com ....

Plush

Please find the Plush Jacquard-module here:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 3-color

plush-jac-edit Plush

Create the plush pattern and insert the jacquard:

  1. Draw the devoré-plush design with three different yarn colors or yarn carrier colors.

  2. Call up the Jacquards dialog box via the Edit / Generate or Edit Jacquard... menu.
  3. Create a row selection of the motif height.
  4. Select the jacquard type Plush under the section Jacquard / Stoll and confirm with OK.

    5. The color for the binding thread has to be the leading in the color sequence. Change the color sequence if required.

  5. Activate the Stitch length checkbox. Thereby the stitch length available in the Jacquard module will be applied to the pattern.
  6. Close the dialog box with OK.
    • Modules were replaced by Plush Jacquard modules.

The Plüsch Jacquard module causes the pattern to be processed on the rear needle bed only. The front knitting systems can execute all the standard functions.

Expand the pattern and start the technical processing:

  1. Expand the pattern with the [image] button of the Steps of Processing toolbar.
  2. Carry out the settings in the System functions tab of the MC-Attribute dialog box.
  3. Execute the Start technical processing function.
    • Pick-up with the plush motif thread in two rows und delayed cast-off
    • Binding thread is knitted with all needles
    • Delayed cast-off of the plush loop only possible after pick-up in one row (using the third color with R [image] the picked-up loop will not be knitted again)
    In a Jacquard module with relief, a R [image] will be displayed within the color which forms the relief (the last color of the table).


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : Module and Color Arrangements : Devoré knit/Plush Jacquard Modules : Modules Stoll-devoré knit® - Plush : Devoré knit + Plush 2-Row company logo
M1plus Online Help Plush Modules Stoll-devoré knit® - Plush Devoré knit + Plush 1-Row .. .. http://support.stoll.com ....

Devoré knit + Plush 2-Row

Please find the Devoré knit+Plush 2-Row Jacquard-module here:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 3-color

Devoré knit+Plush 2-Row

Create the devoré-plush pattern and insert the jacquard:

  1. Draw the devoré-plush design with three different yarn colors or yarn carrier colors.
    2. The overall height of the steppings in the motif must be an even number Thus the cast-off will be inserted in every second row.

  2. Call up the Jacquards dialog box via the Edit / Generate or Edit Jacquard... menu.
  3. Create a row selection of the motif height.
  4. Select the jacquard type Devoré knit+Plush 2-Row under the section Jacquard / Stoll and confirm with OK.

    5. The color for the binding thread has to be the leading in the color sequence. Change the color sequence if required.

  5. Activate the Stitch length checkbox. Thereby the stitch length available in the Jacquard module will be applied to the pattern.
  6. Close the dialog box with OK.
    • Modules were replaced by Devoré knit+Plush 2-Row Jacquard modules.

The Devoré knit+Plüsch 2-reihig Jacquard module causes the pattern to be processed on the rear needle bed only. The front knitting systems can execute all the standard functions.

Expand the pattern and start the technical processing:

  1. Expand the pattern with the [image] button of the Steps of Processing toolbar.
  2. Carry out the settings in the System functions tab of the MC-Attribute dialog box.
  3. Execute the Start technical processing function.
    • Pick-up with the plush motif thread in each row and delayed cast-off after every second row
    • Binding thread is knitted with all needles


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : Module and Color Arrangements : Devoré knit/Plush Jacquard Modules : Modules Stoll-devoré knit® - Plush : Devoré knit + Plush 1-Row company logo
M1plus Online Help Devoré knit + Plush 2-Row Modules Stoll-devoré knit® - Plush Devoré knit Twill + Plush 1-Row .. .. http://support.stoll.com ....

Devoré knit + Plush 1-Row

Please find the Devoré knit Twill+ Plush 1-Row Jacquard-module here:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 3-color

Devoré knit+Plush 1-Row

Create the devoré-plush pattern and insert the jacquard:

  1. Draw the devoré-plush design with three different yarn colors or yarn carrier colors.

  2. Call up the Jacquards dialog box via the Edit / Generate or Edit Jacquard... menu.
  3. Create a row selection of the motif height.
  4. Select the jacquard type Devoré knit + Plush 1-Row under the section Jacquard / Stoll and confirm with OK.

    5. The color for the binding thread has to be the leading in the color sequence. Change the color sequence if required.

  5. Activate the Stitch length checkbox. Thereby the stitch length available in the Jacquard module will be applied to the pattern.
  6. Close the dialog box with OK.
    • Modules were replaced by Devoré knit + Plush 1-Row Jacquard modules.

The Devoré knit + Plüsch 1-reihig Jacquard module causes the pattern to be processed on the rear needle bed only. The front knitting systems can execute all the standard functions.

Expand the pattern and start the technical processing:

  1. Expand the pattern with the [image] button of the Steps of Processing toolbar.
  2. Carry out the settings in the System functions tab of the MC-Attribute dialog box.
  3. Execute the Start technical processing function.
    • Pick-up with the plush motif thread in every second row with delayed cast-off
    • Binding thread is knitted with all needles


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : Module and Color Arrangements : Devoré knit/Plush Jacquard Modules : Modules Stoll-devoré knit® - Plush : Devoré knit Twill + Plush 1-Row company logo
M1plus Online Help Devoré knit + Plush 1-Row Modules Stoll-devoré knit® - Plush Devoré knit Twill + Plush 2-Row .. .. http://support.stoll.com ....

Devoré knit Twill + Plush 1-Row

Please find the Devoré knit Twill + Plush 1-Row Jacquard module here:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 3-color

Devoré knit Twill + Plush 1-Row

Create the devoré-plush pattern and insert the jacquard:

  1. Draw the devoré-plush design with three different yarn colors or yarn carrier colors.

  2. Call up the Jacquards dialog box via the Edit / Generate or Edit Jacquard... menu.
  3. Create a row selection of the motif height.
  4. Select the jacquard type Devoré knit Twill + Plush 1-Row under the section Jacquard / Stoll and confirm with OK.

    5. The color for the binding thread has to be the leading in the color sequence. Change the color sequence if required.

  5. Activate the Stitch length checkbox. Thereby the stitch length available in the Jacquard module will be applied to the pattern.
  6. Close the dialog box with OK.
    • Modules were replaced by Devoré knit Twill + Plush 1-Row Jacquard modules.

The Devoré knit Köper + Plüsch 1-reihig Jacquard module causes the pattern to be processed on the rear needle bed only. The front knitting systems can execute all the standard functions.

Expand the pattern and start the technical processing:

  1. Expand the pattern with the [image] button of the Steps of Processing toolbar.
  2. Carry out the settings in the System functions tab of the MC-Attribute dialog box.
  3. Execute the Start technical processing function.
    • Pick-up with the plush motif thread in every second row with delayed cast-off
    • Binding thread is knitted depending on the twill selection or with all needles


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : Module and Color Arrangements : Devoré knit/Plush Jacquard Modules : Modules Stoll-devoré knit® - Plush : Devoré knit Twill + Plush 2-Row company logo
M1plus Online Help Devoré knit Twill + Plush 1-Row Modules Stoll-devoré knit® - Plush .. .. http://support.stoll.com ....

Devoré knit Twill + Plush 2-Row

Please find the Devoré knit Twill + Plush 2-Row Jacquard-module here:

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Devoré knit/Plush

Yellow Folder ModExDatabase protected 3-color

Devoré knit Twill + Plush 2-Row

Create the devoré-plush pattern and insert the jacquard:

  1. Draw the devoré-plush design with three different yarn colors or yarn carrier colors.
    2. The overall height of the steppings in the motif must be an even number Thus the cast-off will be inserted in every second row.

  2. Call up the Jacquards dialog box via the Edit / Generate or Edit Jacquard... menu.
  3. Create a row selection of the motif height.
  4. Select the jacquard type Devoré knit Twill + Plush 2-Row under the section Jacquard / Stoll and confirm with OK.

    5. The color for the binding thread has to be the leading in the color sequence. Change the color sequence if required.

  5. Activate the Stitch length checkbox. Thereby the stitch length available in the Jacquard module will be applied to the pattern.
  6. Close the dialog box with OK.
    • Modules were replaced by Devoré knit Twill + Plush 2-Row Jacquard modules.

The Devoré knit Köper + Plüsch 2-reihig Jacquard module causes the pattern to be processed on the rear needle bed only. The front knitting systems can execute all the standard functions.

Expand the pattern and start the technical processing:

  1. Expand the pattern with the [image] button of the Steps of Processing toolbar.
  2. Carry out the settings in the System functions tab of the MC-Attribute dialog box.
  3. Execute the Start technical processing function.
    • Pick-up with the plush motif thread in every second row with delayed cast-off
    • Binding thread is knitted depending on the twill selection or with all needles


Binding-off with devoré knit

With devoré knit patterns, the binding-off is worked with binding thread and motif thread. This applies for technical patterns and for design patterns.
The binding-off modules were adapted for this.

These procedures are possible:

  • Allocating binding-off modules via the shape edges

  • Manual insertion of the binding-off modules

Symbol view:

Technical view:


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : Module and Color Arrangements : Narrowing for Structure Double Jersey (standard) reworked company logo
M1plus Online Help Binding-off with devoré knit Module and Color Arrangements Narrowing for Structure Double Jersey (2 Needles Narrowing RR...) .. .. http://support.stoll.com ....

Narrowing for Structure Double Jersey (standard) reworked

All needle knit narrowing modules Standard (structure double jersey) reworked.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Narrowing
 |  | Yellow Folder ModExDatabase protected Structure double jersey
 |  |  | Yellow Folder ModExDatabase protected Standard (Structure double jersey)
 |  |  |  | Modul-Kennung Schreibschutz Structure double jersey <= <1>
 |  |  |  | Modul-Kennung Schreibschutz Structure double jersey => <1>
 |  |  |  | Modul-Kennung Schreibschutz Structure double jersey <= <*>
 |  |  |  | Modul-Kennung Schreibschutz Structure double jersey => <*>
 |  |  |  | Modul-Kennung Schreibschutz Structure double jersey <= <1> V Start
 |  |  |  | Modul-Kennung Schreibschutz Structure double jersey => <1> V Start
Please find a detailed description in the module catalog. Here you will additionally find how you can restore the previous behavior.


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : Module and Color Arrangements : Narrowing for Structure Double Jersey (2 Needles Narrowing RR...) company logo
M1plus Online Help Narrowing for Structure Double Jersey (standard) reworked Module and Color Arrangements Stoll x30 S Modules .. .. http://support.stoll.com ....

Narrowing for Structure Double Jersey (2 Needles Narrowing RR...)

All needle knit narrowing modules 2 Needles Narrowing RR ( v.....v ) (structure double jersey) reworked.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Narrowing
 |  | Yellow Folder ModExDatabase protected Structure double jersey
 |  |  | Yellow Folder ModExDatabase protected 2 Needles Narrowing RR ( v.....v ) (structure double jersey)
 |  |  |  | Modul-Kennung Schreibschutz Narrowing RR <=
 |  |  |  | Modul-Kennung Schreibschutz Narrowing RR =>

In the elements Start => and Start <= the sequence was changed, so that the racking position VR2 is now eliminated and this way results in a more uniform stitch appearance in many cases.


Stoll x30 S Modules

Further information:
  • Plated k&w starts - Cardigan
  • Plated k&w starts - Short sleeve
  • Comb Thread FF
  • FF Yarn Carrier Knitting-in Modules


Plated k&w starts - Cardigan

New modules for plated k&w cardigan starts for the machine type x30 S Cardigan added.

Yellow Folder ModExDatabase protected k&w-Starts
 | Yellow Folder ModExDatabase protected Stoll-x30S
 |  | Yellow Folder ModExDatabase protected Pullover/Cardigan/Body
 |  |  | Yellow Folder ModExDatabase protected Plated
 |  |  |  | Yellow Folder ModExDatabase protected Cardigan
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fine
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Body_Tubular_Arm_1x1
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Body_Tubular_Arm_2x1
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Basic
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fine_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Body_Tubular_Arm_1x1_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Body_Tubular_Arm_2x1_9.2


Plated k&w starts - Short sleeve

New modules for plated k&w cardigan short sleeve-starts for the machine type x30 S Cardigan and Body added.

Yellow Folder ModExDatabase protected k&w-Starts
 | Yellow Folder ModExDatabase protected Stoll-x-30S
 |  | Yellow Folder ModExDatabase protected Short sleeve
 |  |  | Yellow Folder ModExDatabase protected Plated
 |  |  |  | Yellow Folder ModExDatabase protected Cardigan
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Body
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Arm
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Body
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Arm
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fine_Body
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fine_Arm
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Arm
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Basic_Arm
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Basic_Body
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Arm_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Body_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Body_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Arm_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Body_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Arm_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_Body_Tubular_Arm_1x1_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fine_Body_9.2
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fine_Arm_9.2
 |  |  |  | Yellow Folder ModExDatabase protected Body
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Body
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_Arm
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Body
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x2_Arm
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fine_Body
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_1x1_fine_Arm
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Body
 |  |  |  |  | Modul-Kennung Schreibschutz k&w_x30S_2x1_Arm


Comb Thread FF

New FF modules comb thread for the machine type x30 S added.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Comb thread
 |  | Yellow Folder ModExDatabase protected x30S
 |  |  | Yellow Folder ModExDatabase protected Elements
 |  |  |  | Modul-Kennung Schreibschutz Comb thread left
 |  |  |  | Modul-Kennung Schreibschutz Comb thread center
 |  |  |  | Modul-Kennung Schreibschutz Comb thread left E9.2
 |  |  |  | Modul-Kennung Schreibschutz Comb thread center E9.2
 |  |  |  | Modul-Kennung Schreibschutz Comb thread left E3,5.2
 |  |  |  | Modul-Kennung Schreibschutz Comb thread center E3,5.2


FF Yarn Carrier Knitting-in Modules

New FF modules Knitting-in all yarn carriers before the start (1piece) and Knitting-in all yarn carriers before the start (2pieces) for the machine type x30 S added.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Knitting-in all yarn carriers before the start (1 piece)
 |  | Modul-Kennung Schreibschutz x30S_Float and Lock [8 -- 8]
 |  | Modul-Kennung Schreibschutz x30S_E9.2_Float and Lock [8 -- 8]
 | Yellow Folder ModExDatabase protected Knitting-in all yarn carriers before the start (2pieces)
 |  | Modul-Kennung Schreibschutz x30S_Float and Lock 2 Pieces [8 -- 8]
 |  | Modul-Kennung Schreibschutz x30S_E9.2_Float and Lock 2 Pieces [8 -- 8]


YLC reworked

The operating modes of the yarn length control (YLC=Yarn Length Control) were reduced and simplified.

Requirements for new YLC operating modes

  • M1plus software version starting with V 5.9

  • Machine operating system starting with V 2.8

  • Activation via the Configuration dialog box under the Pattern parameters menu.

  • Settings only in the Setup2 Editor

  • Selection and entry in the M1plus via the Yarn length control control column

New modes for YLC

These 4 modes replace the previous 8 modes by these operating modes:

  • Production without YLC

  • Working with mm:

    • Determination of correction data

    • Production according to the [mm] table (replaces YLC1, YLC7 and YLC8)

  • Working with original fabric:

    • Determination of Masterpiece data

    • Production (replaces YLC5 and YLC 6)

  • Working according to Sintral specification:

    • All modes with Sintral commands YLC0 up to YLC8

With the operating mode Working according to Sintral specification, the Sintral commands YLC0 up to YLC8 will still be processed. In case these modes are to be entered in the M1plus, enter them as Sintral commands in the PRINT control column.

Compatibility of the Setup2 data

  • Setup2 data with YLC data can only be read-in in the new Setup2 format V3 in machines with the operating system starting with V2.8.

  • MC programs with YLC data are generated with the new Setup2 format V3 starting with the M1plus version V 5.9.

    • Setup2 V3 data can be read-in only in machines with the operating system starting with V 2.8.

  • MC programs without YLC data are generated with the old Setup2 format V2 starting with the M1plus version V 5.9.

    • Setup2 V2 data can be read-in in machines with the operating system prior to V2.8 and starting with V 2.8.

  • With the deactivated yarn length control, no YLC data is generated, even if such data was previously contained.

Control column Yarn length control

You toggle the Yarn length control in the control column with [image] .


Miscellaneous

Further information:
  • Installation on Windows 8
  • Yarn information for the yarn carrier
  • Select and position the Control view window
  • Automatic Allocation of Color Arrangements for k&w Preview
  • Behavior of the yarn field setting when returning to the k&w basic pattern
  • Support of x30 S Fully Fashion
  • NP corrections for the right carriage in Setup2
  • Display of stitch length and transparent stitch length in one row
  • Distance between net pick-up and Jacquard


Installation on Windows 8

For the installation of the M1plus version on Windows 8 (32 or 64 bit) an internet connection is necessary.


Yarn information for the yarn carrier

In the Yarn Field Allocation dialog box you have the possibility of entering the yarn information for each yarn carrier. This information is entered in the Report file and displayed on the machine.

  • M1plus - Version: starting with V 5.9
  • Machine operating system version: starting with V 2.8
  1. Call up the Yarn Field Allocation dialog box.
  2. Click on the desired yarn with the right mouse button.
    • The context menu of the selected yarn carrier appears
  3. Select the Yarn information menu
    • The Yarn information window appears

In the Yarn information there are these options available for entering information:

  • Designation

  • Number of threads

  • Feed

  • Use feed wheel check box

  • Confirm the input with OK.
  • The yarn information is applied to the Report.


Select and position the Control view window

Additional options for positioning the window are available:

  1. Holding down the Ctrl key while clicking on the desired control view you generate it and position it in the front.
  2. Holding down the Ctrl and E key you generate the most recent used control view and position it in the front.


Automatic Allocation of Color Arrangements for k&w Preview

The automatic allocation of Color Arrangements with k&w is now also possible in the preview.

For this, see also...
  • Automatic allocation of Color Arrangements


M1plus Online Help : What's new in M1plus? : What was new in 5.9? : Miscellaneous : Behavior of the yarn field setting when returning to the k&w basic pattern company logo
M1plus Online Help Automatic Allocation of Color Arrangements for k&w Preview Miscellaneous Support of x30 S Fully Fashion .. .. http://support.stoll.com ....

Behavior of the yarn field setting when returning to the k&w basic pattern

The values defined after the k&w processing step [image] Cut-out shape in the Yarn Field Allocation dialog box are retained when returning to the pattern state [image] Load basic pattern. If the pattern is changed and then the [image] Cut-out shape processing step is carried out again, only the data affected by the pattern modification will be adapted.


Support of x30 S Fully Fashion

The machine type x30 S is supported by these enhancements:

  • Fully Fashion comb thread module

  • Sintral function for comb

  • Home position of the yarn carrier specifications in the attributes for Fully Fashion

  • Float and Lock- modules

  • Global Pattern Parameters


NP corrections for the right carriage in Setup2

NP corrections for the right carriage with tandem machines can be carried out.

Requirements:

  • Setup2

  • M1plus - Version: starting with V 5.9

  • Machine operating system version: starting with V 2.8

Calculation of the NP value for the right carriage

The NP-Wert NPn is increased by a NP difference NPnR for the right carriage.

Value range NPnR: -2.00…+2.00

Example:

  1. NP2=10.00
  2. NP2R=1.30
  • Resulting NP value for the right carriage:
    NP2(10.00) + NP2R(1.30) = 11.30


Display of stitch length and transparent stitch length in one row

If a stitch length as well as transparent stitch lengths appear in one row, this is indicated in the control column of the stitch length by the additional symbol [image].

Example:


Distance between net pick-up and Jacquard

In the Intarsia tab of the Configuration dialog box, in the Distance (rows) until the Jacquard:you select the distance (rows) between the net pick-up and the Jacquard.

Default value=2.


What was new in 5.8?

Further information:
  • RS17=0 + RS17=1 - Application example
  • Module and Color Arrangements
  • New, enhanced functions
  • Shapes
  • Miscellaneous


RS17=0 + RS17=1 - Application example

The switchable cycle RS17 enables you to use a comb machine with or without using the comb and the clamping and cutting device.
Through additional adjusting options the flexibility of this application can be increased.

Production variant:

  • First fabric: Start with comb. No clamping / cutting of the yarn carriers, no casting-off of the fabric.

  • Following fabrics: Continuous start without comb, no clamping / cutting of the yarn carriers, no casting-off at the end of the fabric.

  • Last fabric: Without comb, but clamping / cutting of the yarn carriers and casting-off of the fabric.

Pattern generation:

  1. Open a new pattern.
  2. Select machine with comb.
  3. In the Start section activate the Use start check box.
  4. Draw pattern.
  5. Activate the Instructions control column and define the SINTRAL command [image] in the last pattern row.
    6. This SINTRAL command causes a machine stop at the machine (MS) if the piece counter has the value 1 (IF #100=1). Entering the value for the cycle counter RS17 you determine the further procedure for ending the pattern.
  6. In the Comb, clamping tab of the Configuration dialog box activate the Clamping check box at the fabric end in the cast-off function (RS17=0).
    • RS17 receives the value =0 by default. This way the yarn carriers are brought into the clamp and cut in the cast-off function.
  7. In the Special fabric pieces section in the Knitting areas tab select the protection rows with the Protection rows (with comb) list field.
  8. Confirm with OK.
  9. Open Yarn Field View [image].
  10. Activate YG:nF YG:nF for all yarn carriers.
    • The yarn carriers stop after EAY or S0Y at #L, #R.
  11. In the SEN border and Waiting position [image] column of the Yarn field allocation for all yarn carriers select the entry No action [image].
    • The yarn carriers will be positioned at the fabric selvedge and not at the SEN border.
  12. In the YDF [image] input field enter the value for the additional yarn carrier distance at the fully fashion fabric on 1.
  13. Confirm the settings in the yarn field with OK.
  14. Expand entire pattern.
  15. Start technical processing.
  16. Extract Sintral file.
  17. Deactivate write protection of the extracted file.
  18. In the Sintral line with the definition of #99=0 add the command IF RS17=1 S0YCR0.
    • Now you have the opportunity of flexibly configuring the continuous production of the pattern on the machine. The yarn carriers are automatically positioned correctly.
      The decision whether the last piece is to be finished with protection rows and casting-off is carried out via the setting of the cycle counter RS17.

Procedure on the machine:

  1. Load the files onto the machine.
  2. Execute Start Program (SP).
  3. Enter the piece counter.
  4. Start the machine.
    • The machine knits the pattern until the piece counter reaches the value 1.
    • Machine stops with MS at the end of the last pattern row (without protection rows).
    • The PRINT message appears in the display. for cast-off set RS17=0.
  5. Enter the RS17 value. Currently it is =1

    6. RS17=1:

    • S0YCR0 - Empty courses until all yarn carriers are at the area of use (SEN or #L, #R).

    • No clamping and cutting of the yarn carriers.

    • No casting-off of the fabric.

    RS17=0:

    • S0Y Empty courses until all yarn carriers are in YG position (here the clamping point).

    • Clamping and cutting of the yarn carriers.

    • Casting-off of the fabric.

When producing fully fashion patterns functions for the transition are to be implemented. These serve for restoring the start width for the following fabric piece.
You will find these functions under M1plus\Version..\Database\Sintral\transition\.


Module and Color Arrangements

Further information:
  • Automatic allocation of Color Arrangements
  • K&w neckline and collar binding-off
  • Binding-off k&w neck with draw thread


Automatic allocation of Color Arrangements

The function enables you to automatically allocate Color Arrangements in a design pattern

Procedure:

    • A design pattern is open.
    • The pattern is before the processing step Expanding.
  1. Draw areas for the Color Arrangement.
  2. Generate Color Arrangements.
    Auto CA
  3. Edit Color Arrangements.

    4. You have two options for selecting areas for automatic allocation:
    a)
    Selection of complete rows (selected rows)
    b)
    No selection or selection of areas (entire pattern)

  4. In the Color Arrangements control column open the Color Arrangements dialog box with the left mouse button.
    • The Color Arrangement dialog box appears.

    You have two options for selecting the source of the Color Arrangements.
    a)
    Selection from a local directory.
    b)
    Selection from a selected database directory.

    In the k&w mode you have an additional option with the Allocate CA from k&w Arrangement function.

  5. Select function.
    • Missing Color Arrangements were entered automatically.

The following rules apply for automatic allocation.
a)
The search row of the CA contains only the colors of the pattern and no other CA fulfils this criterion as well.
b)
The search row of the CA contains the colors of the pattern besides further colors and no other CA fulfills this criterion as well and no other CA fulfills the more first criterion.
⇨
If no Color Arrangements can be allocated unambiguously, the affected rows are displayed in a list. Reasons for this are CAs that are not appropriate or several CAs that fulfill the same criteria.
For this, see also...
  • Automatic Allocation of Color Arrangements for k&w Preview


K&w neckline and collar binding-off

Binding-off modules in k&w technique for the neckline and neck Neckline-2

Yellow Folder ModExDatabase protected k&w-Technik
 | Yellow Folder ModExDatabase protected Binding-off
 |  | Yellow Folder ModExDatabase protected Default
 |  |  | Yellow Folder ModExDatabase protected Neckline-2

Running properties:

  • Highly reliable run due to the enclosing of the stitches by the accompanying draw thread when binding-off the knitting layer L0.

  • Reliable binding-off through the following knitting off of the draw thread and the transfer between the stitches of the knitting layer L1.

Fabric properties:

  • Inelastic

  • Rolls up outwards.

  • Thick binding-off edge.

Before pulling the draw thread, carefully cut it open on the right side.
Pull only the upper yarn end of the draw thread.


Binding-off k&w neck with draw thread

Binding-off modules in k&w technique for the neck Neck 1 needle with draw thread added

Yellow Folder ModExDatabase protected k&w-Technik
 | Yellow Folder ModExDatabase protected Binding-off
 |  | Yellow Folder ModExDatabase protected Default
 |  |  | Yellow Folder ModExDatabase protected Neck 1 needle with draw thread

When to use:

This variant is used when the fabric is washed first and the collar is bound-on afterwards.

Running properties:

  • Reliable bind-off due to the enclosing of the stitches in the area of the neck binding-off by the accompanying draw thread.

Fabric properties:

  • Elastic.

  • Minor roll-up tendency.

  • Thin, later-on barely visible whipped seam.

Before pulling the draw thread, carefully cut it open on the right side.
Pull only the upper yarn end of the draw thread.


New, enhanced functions

Further information:
  • Zoom switching with (Z key) - additional function
  • Module identification - Function enhancement


Zoom switching with (Z key) - additional function

  • Depending on the keyboard setting all functions of the Z key are also possible with the Y key.

  • The functions are effective also in the k&w preview now.

  • The functions are now also possible with positioned shape and active shape shifting mode.


Module identification - Function enhancement

The Identify module function offers you the following possibilities:

  • Highlighting a module in the pattern by positioning the cursor on the module.

  • Generating a selection of the module by additionally pressing the left mouse button.

  • Selection of the module additionally to the existing selection by pressing the Ctrl key and clicking with the left mouse button on the module.

New:

  • Removing an area of a module in an existing selection by pressing the Ctrl + Alt keys and clicking with the left mouse button on a module in the pattern.


M1plus Online Help New, enhanced functions What was new in 5.8? Miscellaneous .. .. http://support.stoll.com ....

Shapes

Further information:
  • Display of the module names for local modules in the shape editor


Display of the module names for local modules in the shape editor

Local modules that are allocated in the shape editor and that do not exist in another pattern have their names now still listed there.
This way you can import the not existing modules, if necessary.


Miscellaneous

  • Some modules of the Jacquard .AYT... module group have received new colors.

Further information:
  • Colors for Jacquard .AYT
  • Stitch via split curve
  • devoré knit - new Sintral syntax
  • Yarn Carrier Type: Fade out Inlay Q function
  • Thumbnails under Windows 7


Colors for Jacquard .AYT

Some modules of the Jacquard .AYT... module group have received new colors.


Stitch via split curve

The following syntax applies for the [image] Stitch via split curve system function now:

  • All racking positions (VN, VU, V#) are allowed.

  • The tuck specification (%) is not allowed.

  • This syntax is also used for the Binding-thread Binding thread in the devoré technique.


devoré knit - new Sintral syntax

A new Sintral syntax applies for the Binding-thread Binding thread in the devoré technique.

  • All racking positions (VN, VU, V#) are allowed.

  • The tuck specification (%) is not allowed in this system.

Sintral command for devoré knit:


Yarn Carrier Type: Fade out Inlay Q function

The settings for displaying the inlay yarn carrier functions are carried out here:'
Tools menu / Program settings / dialog box Program settings / Miscellaneous tab / Behavior of the yarn field table when opening section
The activation of the Checkbox active Fade out optional inlay thread function function fades out the following:

  • Entry [image] Inlay Q in the Yarn carrier type context menu.

  • Section Yarn carrier allocation / list field for stopping position <Q>

  • Color symbol Q inlay thread in [image] Yarn colors (plating) / Plating dialog box in the Pattern colors toolbar.


Thumbnails under Windows 7

Procedure for the thumbnail presentation of mdv files under Windows 7:

  1. Deactivate:
    System settings / Presentation and adaptation / Folder options / View / „Display always symbols instead of thumbnails“
  2. Activate:
    System settings / All system control elements / Performance information and tools / Adapt visual effects / „Display thumbnails instead of symbols“
    • Thumbnails are represented
    When calling up older versions than V5.4, the thumbnails will be deactivated again after restarting.
    To solve this, install a version V5.5 with option Change program, or call up the Establish thumbnails for mdv files (Windows 7) (admin) function under the M1plus Utilities dialog box. Then carry out a new start of the operating system.


What was new in 5.7?

Further information:
  • devoré knit (devoré-technique)
  • Modules
  • New, enhanced functions
  • Miscellaneous


devoré knit (devoré-technique)

Knitting sequence devoré knit:

Two systems are necessary to produce devoré patterns
In the 1st system all the needles are driven out in knitting position and the binding thread will only be laid-in, not sunk. The needles remain in tuck position and will thus move into the following 2nd system.
In the 2nd system the selected needles are driven out in tuck position, the motif yarn is laid-in,and all the binding threads and motif yarns are sunk together.

Requirements for the machine

  • Number of systems of the machine: 2 systems for the filigree technique and 1 system for transferring

  • devoré knit cams. These will be assembled into the 2 rear, right knitting systems.
    These systems will be assigned to the system functions of devoré technique. The system functions of the front knitting systems will not be changed.

Pattern generation devoré knit

    • M1plus Version V5.7 or higher.
  1. Open a new pattern.
  2. Select a machine with a minimum of 3 systems.
  3. Open the System functions tab of the MC-Attribute dialog box.
  4. In the Knitting system section select the devoré knit/plush active check box.
    devore-active
    • 2 right knitting systems selected.
    • In the Cam box functions section the system functions are adjusted.
  5. Confirm with OK.
  6. Draw the 2 color Jacquard with the Front stitch with transfer or Rear stitch with transfer modules.
  7. Select the area for devoré technique.
  8. Run the Generate or edit Jacquard... function in the Edit menu.
    • The Jacquards dialog box appears.
  9. Yarn colors are applied to the Color sequence and stitch length section.

    The left color is the binding thread, the right color the motif yarn.
  10. In the Jacquards section select the New option field.
  11. In the Properties of Jacquard section select the Jacquard type devoré knit under Jacquard / Stoll / devoré knit/Plush

  12. Confirm with OK.
    • Modules were replaced by devoré knit Jacquard modules.
    The devoré knit Jacquard module causes the pattern to be processed on the rear needle bed now.
    The reason is that all front knitting systems can execute all standard functions. These are especially needed during the comb starts (clamping and cutting).

    Starts with elastic thread.
    When using starts with elastic thread, please note that the elastic thread is processed without any specific setting on the rear needle bed. However, as the pattern is knitted on the rear needle bed, the elastic thread lies on the visible front fabric side.
    To process the elastic thread on the front needle bed, use starts, which have a setting option of the cycle counter 19 with the value 2 (RS19=2). The setting can be made either on the M1plus or on the machine.

  13. Make yarn carrier settings in the Yarn Field Allocation dialog box.
  14. Execute the Start technical processing function. When using Color Arrangements execute previously the Complete expanding function.
    • In the System function [image] control column the binding thread Binding-thread and the motif yarn [image] will be entered system related.
    The System function [image] control column contains the following functions:
    Binding-thread Binding thread
    Motif yarn
    Stitch via split curve
    undefined Undetermined

    Sintral:

    The devoré technique can be combined with the plush technique.
Further information:
  • New system function devoré knit/Plush in MC-Attribute
  • New control column system function devoré knit/Plush
  • Starts for devoré knit/Plush
  • Devoré knit/Plush 2-color-Jacquard-Module


M1plus Online Help : What's new in M1plus? : What was new in 5.7? : devoré knit (devoré-technique) : New system function devoré knit/Plush in MC-Attribute company logo
M1plus Online Help devoré knit (devoré-technique) New control column system function devoré knit/Plush .. .. http://support.stoll.com ....

New system function devoré knit/Plush in MC-Attribute

In the Knitting system section of the System functions tab you can select the devoré knit/Plush active check box.
The system functions for the devoré knit/plush technique are set automatically.

This function is available starting with the machine generation OKC. The two right knitting systems on the rear side are adjusted for the functions.


M1plus Online Help : What's new in M1plus? : What was new in 5.7? : devoré knit (devoré-technique) : New control column system function devoré knit/Plush company logo
M1plus Online Help New system function devoré knit/Plush in MC-Attribute devoré knit (devoré-technique) Starts for devoré knit/Plush .. .. http://support.stoll.com ....

New control column system function devoré knit/Plush

A new System function control column is available for the devoré knit and plush technique.

A detailed description can be found here:

Further information:
  • System Function


System Function

The data of this column has the column header [image].

The following functions are contained in the context menu of the column:

Function | Destination
Binding-thread Binding thread | Use the system function binding thread
Motif yarn | Use the system function motif yarn
Stitch over split curve | Use the system function stitch over split curve
undefined Undetermined | No system function.


Starts for devoré knit/Plush

Various starts with comb and elastic thread under Starts/Stoll high performance and Stoll standard revised.

Starts with elastic thread.
When using starts with elastic thread, please note that the elastic thread is processed without any specific setting on the rear needle bed. However, as the pattern is knitted on the rear needle bed, the elastic thread lies on the visible front fabric side.
To process the elastic thread on the front needle bed, use starts, which have a setting option of the cycle counter 19 with the value 2 (RS19=2). The setting can be made either on the M1plus or on the machine.


Devoré knit/Plush 2-color-Jacquard-Module

Jacquard-Module 2 color for devoré/plush technique included in module database

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected 2 color
 |  |  | Modul-Kennung Schreibschutz devoré knit
 |  |  |  | Plush


Modules

Further information:
  • Binding-off for tubular fabrics
  • Binding-off for DJ with fixing
  • Binding-off k&w neck without draw thread
  • Starts for devoré knit/Plush
  • Neckline with protection rows and cast-off
  • Knitting-in modules Stitch split interruption embroidery stitch
  • Knitting-in modules Split knot with fixing
  • Devoré knit/Plush 2-color-Jacquard-Module
  • Pointelle, Closing Stitch with Kick-back
  • DJ Widening with Closing-Stitch
  • Cables, Small Racking
  • Cable on 2x1 rib
  • 4x3 cable in 1x1 technique
  • Widening Closing Stitch with Kick-back and Split (Structure single jersey)


Binding-off for tubular fabrics

BO - closed tubular modules added

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Binding-off
 |  | Yellow Folder ModExDatabase protected Structure double jersey
 |  |  | Yellow Folder ModExDatabase protected BO - closed tubular
 |  |  |  | Modul-Kennung Schreibschutz Binding-off <
 |  |  |  | Modul-Kennung Schreibschutz Binding-off >
With this binding-off variant both fabric layers are connected.


Binding-off for DJ with fixing

Binding-off DJ with fixing modules added

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Binding-off
 |  | Yellow Folder ModExDatabase protected Structure double jersey
 |  |  | Yellow Folder ModExDatabase protected Binding-off DJ with fixing 01
 |  |  | Yellow Folder ModExDatabase protected Binding-off DJ with fixing 02


Binding-off k&w neck without draw thread

Binding-off modules in k&w technique for the neck x30S 9.2 Neck without draw thread added

Yellow Folder ModExDatabase protected k&w-Technik
 | Yellow Folder ModExDatabase protected Binding-off
 |  | Yellow Folder ModExDatabase protected x30S_9.2
 |  |  | Yellow Folder ModExDatabase protected x30S 9.2 Neck without draw thread

Modul-Kennung Schreibschutz Tape – BO


Neckline with protection rows and cast-off

Modules for protection rows with cast-off for neckline Neckline left/right Protection rows with Cast-off added

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Binding-off
 |  | Yellow Folder ModExDatabase protected Structure single jersey
 |  |  | Yellow Folder ModExDatabase protected Neckline Left/Right Protection rows with Cast-off
 |  |  |  | Modul-Kennung Schreibschutz Repetition
 |  |  |  | Modul-Kennung Schreibschutz Feeding with float and lock
 |  |  |  | Modul-Kennung Schreibschutz Float
 |  |  |  | Modul-Kennung Schreibschutz Repetition end
 |  |  |  | Modul-Kennung Schreibschutz Tuck
The modules are allocated to the shape edge with the binding-off function.
In case of necklines that cannot be disconnected by a shape attribute [image] outside shape you can also use the Start Neckline Protection rows with Cast-off module


Knitting-in modules Stitch split interruption embroidery stitch

Stitch split interruption embroidery stitch modules for Intarsia knitting-in and yarn fixing added

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Intarsia knitting-in
 |  | Yellow Folder ModExDatabase protected Binding with Knot
 |  |  | Modul-Kennung Schreibschutz Knot Split fixing (1)
 |  |  | Modul-Kennung Schreibschutz Knot Split fixing (2)
 |  |  | Modul-Kennung Schreibschutz Knot Split fixing (3)
 |  |  | Modul-Kennung Schreibschutz Knot Split fixing (4)
 |  |  | Modul-Kennung Schreibschutz Knot Split fixing (5)
 |  |  | Modul-Kennung Schreibschutz Stitch split interruption embroidery stitch
This variant is selected and allocated in the Yarn Field Allocation dialog box.


Knitting-in modules Split knot with fixing

Knot split fixing (n) modules for Intarsia knitting-in with split knot with yarn fixing added

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Intarsia knitting-in
 |  | Yellow Folder ModExDatabase protected Binding with Knot
 |  |  | Modul-Kennung Schreibschutz Knot Split fixing (1)
 |  |  | Modul-Kennung Schreibschutz Knot Split fixing (2)
 |  |  | Modul-Kennung Schreibschutz Knot Split fixing (3)
 |  |  | Modul-Kennung Schreibschutz Knot Split fixing (4)
 |  |  | Modul-Kennung Schreibschutz Knot Split fixing (5)
This variant is selected and allocated in the Yarn Field Allocation dialog box.
Select the distance between the fixing and the knitting-in repetition. The length is defined by the number in brackets (n).


Devoré knit/Plush 2-color-Jacquard-Module

Jacquard-Module 2 color for devoré knit/plush technique included in module database

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected 2 color
 |  |  | Modul-Kennung Schreibschutz devoré knit
 |  |  | Plush


Pointelle, Closing Stitch with Kick-back

Pointelle/Closing stitch with kick-back modules added

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Default
 |  | Yellow Folder ModExDatabase protected Pointelle/Closing stitch with kick-back
 |  |  | Modul-Kennung Schreibschutz Pointelle Closing v underneath one row <=
 |  |  | Modul-Kennung Schreibschutz Pointelle Closing v above one row <=
 |  |  | Modul-Kennung Schreibschutz Pointelle Closing v underneath one row =>
 |  |  | Modul-Kennung Schreibschutz Pointelle Closing v overlying one row =>
 |  |  | Modul-Kennung Schreibschutz Pointelle, Closing v, Underneath, Double-row <=
 |  |  | Modul-Kennung Schreibschutz Pointelle, Closing v, overlying, Double-row =>
 |  |  | Modul-Kennung Schreibschutz Pointelle, Closing v, Underneath, Double-row =>
 |  |  | Modul-Kennung Schreibschutz Pointelle, Closing v, overlying, Double-row <=
 |  |  | Modul-Kennung Schreibschutz Pointelle Closing ^ underneath one row <=
 |  |  | Modul-Kennung Schreibschutz Pointelle Closing ^ overlying one row <=
 |  |  | Modul-Kennung Schreibschutz Pointelle Closing ^ underneath one row =>
 |  |  | Modul-Kennung Schreibschutz Pointelle Closing ^ underneath Double-row <=
 |  |  | Modul-Kennung Schreibschutz Pointelle Closing ^ overlying Double-row <=
 |  |  | Modul-Kennung Schreibschutz Pointelle Closing ^ underneath Double-row =>
 |  |  | Modul-Kennung Schreibschutz Pointelle Closing ^ overlying Double-row =>


DJ Widening with Closing-Stitch

DJ widening modules Closing Stitch with Kick-back >>-<< (Structure double jersey) added

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Widening
 |  | Yellow Folder ModExDatabase protected Structure double jersey
 |  |  | Yellow Folder ModExDatabase protected Closing Stitch with Kick-back >>-<< (Structure double jersey)
 |  |  |  | Modul-Kennung Schreibschutz Structure double jersey <= <1>
 |  |  |  | Modul-Kennung Schreibschutz Structure double jersey <= <*>
 |  |  |  | Modul-Kennung Schreibschutz Structure double jersey => <1>
 |  |  |  | Modul-Kennung Schreibschutz Structure double jersey => <*>


Cables, Small Racking

Cables, Small Racking modules added

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Default
 |  | Yellow Folder ModExDatabase protected Cables, Small Racking

Modul-Kennung Schreibschutz Cable 12x12<

Modul-Kennung Schreibschutz Cable 12x12>

Modul-Kennung Schreibschutz Cable 11x11<

Modul-Kennung Schreibschutz Cable 11x11>

Modul-Kennung Schreibschutz Cable 10x10<

Modul-Kennung Schreibschutz Cable 10x10>

Modul-Kennung Schreibschutz Cable 9x9<

Modul-Kennung Schreibschutz Cable 9x9>

Modul-Kennung Schreibschutz Cable 8x8<

Modul-Kennung Schreibschutz Cable 8x8>

Modul-Kennung Schreibschutz Cable 7x7<

Modul-Kennung Schreibschutz Cable 7x7>

Modul-Kennung Schreibschutz Cable 6x6<

Modul-Kennung Schreibschutz Cable 6x6>

Modul-Kennung Schreibschutz Cable 5x5<

Modul-Kennung Schreibschutz Cable 5x5>

Modul-Kennung Schreibschutz Cable 4x4<

Modul-Kennung Schreibschutz Cable 4x4>

Modul-Kennung Schreibschutz Cable 3x3<

Modul-Kennung Schreibschutz Cable 3x3<>

These cable variants are processed with minimum racking positions. This way the side tension remains small.


Cable on 2x1 rib

Cable on 2x1 rib cable modules to be used within a 2x1 rib added

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Default
 |  | Yellow Folder ModExDatabase protected Cables one side float
 |  |  | Modul-Kennung Schreibschutz Cable on 2x1 rib<
 |  |  | Modul-Kennung Schreibschutz Cable on 2x1 rib>


4x3 cable in 1x1 technique

1x1_cable 4x3 cable modules added to pattern data base

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected 1x1 Technique
 |  | Yellow Folder ModExDatabase protected 1x1 Cables, Double-sided Float
 |  |  | Modul-Kennung Schreibschutz 1x1_cable 4x3<
 |  |  | Modul-Kennung Schreibschutz 1x1_cable 4x3>


Widening Closing Stitch with Kick-back and Split (Structure single jersey)

Closing Stitch with Kick-back and Split (Structure single jersey) widening modules added to module data base

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Widening
 |  | Yellow Folder ModExDatabase protected Structure single jersey
 |  |  | Yellow Folder ModExDatabase protected Closing Stitch with Kick-back and Split (Structure single jersey)
 |  |  |  | Modul-Kennung Schreibschutz Closing =>
 |  |  |  | Modul-Kennung Schreibschutz Closing <=


New, enhanced functions

Further information:
  • Distance between 2 k&w fabrics
  • Handling control column values
  • Open and close fabric take-down =WC(n)=
  • Do not enter S0Y in Sintral
  • Find & replace - Module toolbar
  • Module allocation for starts
  • Key combinations for setting the coordinate display
  • Key combinations for pattern scrolling
  • Profiles for toolbar and window settings
  • New system function devoré knit in MC-Attribute


Distance between 2 k&w fabrics

In the Knitting Areas (k&w) tab of the Configuration (k&w) dialog box under the SEN section you define the distance between 2 k&w fabrics.

The distance between 2 k&w fabrics is defined in inches.


Handling control column values

The input and modification of values in the selection dialogs of the control columns was simplified.
Procedure.

  1. Position the pointer on the control column
  2. Click on the right mouse button.
    • The selection dialog opens up
  3. Double click with the left mouse button on the desired column and row
    • Value in the editing mode (background color changes)
  4. Enter value
    • Transfer of the value activating Enter, Esc, left mouse button or with double click on another row, which changes into editing mode
    With the left mouse button you pick the current row value for drawing and the selection dialog closes.


Open and close fabric take-down =WC(n)=

The Sintral command =WC(n)= opens and closes the fabric take-down. After a waiting time of n(s) in closed position the next stroke is continued.
The command is supported starting with the machine generation OKC. In case of older machine generations you receive a message from the M1plus.

The command is activated for the specific row via the Fabric take-down control column.

With this command you can adjust different fabric take-down situations.
Compared to the previous behavior, the reworked Sintral command minimizes the knitting time and can be defined more precisely.

In the k&w mode in the Open fabric take-down section of the Further k&w settings tab of the k&w configuration dialog box you can define the opening of the fabric take-down depending on the number of narrowings.
Two variants are available:
- with empty rows
- with waiting time (n)


Do not enter S0Y in Sintral

With this procedure you can avoid entering the Sintral command S0Y in the Sintral program (.sin):

  1. In the Sintral header enter CC NO_S0Y
  2. Generate Sintral
    • The command S0Y will not be entered in the Sintral program and therefore it will not be executed.

Example of a Sintral function with header:

In the Sintral header you insert further Sintral commands after CC. These will be entered before the function in the Sintral.


Find & replace - Module toolbar

  • With the Find & Replace function in the Edit / Find & replace... menu modules are replaced in the Module toolbar now, regardless of its use in the pattern.


M1plus Online Help Find & replace - Module toolbar New, enhanced functions Key combinations for setting the coordinate display .. .. http://support.stoll.com ....

Module allocation for starts

With Drag & Drop, now you can allocate all modules directly to the Start section.


Key combinations for setting the coordinate display

New key combinations for setting the coordinate display

Key combination | Function
Ctrl+. (period) | Context menu: Cursor / Coordinate Display / Period settings
Ctrl+, (comma) | Context menu: Cursor / Coordinate Display / Comma settings
Ctrl+- (slash) | Context menu: Cursor / Coordinate Display / Slash settings


Key combinations for pattern scrolling

New key combinations for scrolling in the pattern added

Key combination | Function
Alt+↑ | Pattern scrolling upwards
Alt+↓ | Pattern scrolling downwards
Alt+← | Pattern scrolling to the left
Alt+→ | Pattern scrolling to the right


Profiles for toolbar and window settings

With the M1plus Profiles program you save the profile of the last M1plus application.

This data contains a profile:

  • Toolbar layout

  • size and position of the view windows

  • path presettings

  • different presettings

Creation of a M1plus profile

For creating a profile proceed as follows:

    • The M1plus program is closed
  1. Activate the M1plus Profiles program under Stoll M1plus (Version…) in the Windows Start menu.
    • The Profiles for M1plus dialog box (version) appears.
  2. In the Create profile menu you define the name for the profile.
  3. Save the profile.
    • A new profile is created.

Selection of a M1plus profile

    • The M1plus program is closed
  1. Activate the M1plus Profiles program under Stoll M1plus (Version…) in the Windows Start menu.
  2. In the Select Profile menu select the profile.
  3. Starten Sie über das Menü das M1plus-Programm
    • The selected profile is active.


New system function devoré knit in MC-Attribute

In the Knitting system section of the System functions tab you can select the devoré knit/Plush active check box.
The system functions for the devoré/plush technique technique are set automatically.

This function is available starting with the machine generation OKC. The two right knitting systems on the rear side are adjusted for the functions.


Miscellaneous

  • Key combinations
    F5: With this key combination the module without color is selected now. The previously selected color is retained as selection. If no color was previously selected the module color is added.

  • Availability of the UNDO function
    The UNDO function remains available with the processing steps Expanding and Technical processing.

  • The Adjust selection function is also available for Needle actions now.

Further information:
  • Generate MC Jacquard newly


Generate MC Jacquard newly

A MC Jacquard is used for creating Jacquards that do not need automatic processing steps, technical processing and Sintral generation.

Generate MC Jacquard

  1. Run the New MC Jacquard... function in the File menu.
    • The New jacquard editor dialog box appears
  2. Enter a name.
  3. Define the size. Width, height
  4. Define the starting line.
  5. Define the step width.
  6. Confirm input with OK.
    • The Symbol View will be opened.
    • The Jacquard .AYT… and Jacquard Symbols module groups are loaded into the Module toolbar.

Draw MC Jacquard

  1. Draw with the modules of the Jacquard .AYT… and Jacquard Symbols module groups from the Jacquard module data base.
    2. Jacquard .AYT... | Jacquard Symbols

    The first letter of the module name is determined for each individual position in the pattern field and used for the MC Jacquard.

    If this letter does not represent a valid jacquard symbol, the ? symbol is entered into the MC Jacquard.
    In the case of a drawing a pattern to be converted into an MC Jacquard, the module found in each position is important. The yarn color used is irrelevant. The yarn colors can be used, however, to select areas within the pattern.

  2. Save the Jacquard as .jac or as .mdv.

Calculate Jacquard line numbers

When changing the Jacquard rows and / or the starting row carry out a Jacquard row numbering.

    • Jacquard is opened
  1. Right-click on the Jacquard row control column.
    • The Calculate line numbers dialog box opens up.
  2. Activate the dialog.
    • The Number rows input field appears.
  3. Define the starting line and the step width.
    • Confirm with OK.

Opening available .jac files

    • A .jac file is available.
  1. Call-up the File / Import / MC Jacquard as pattern... menu.
    • The Open dialog box appears.
      The MV Jacquard (*.jac) file type is selected.
  2. Select the desired file in the Open dialog box and click the Open button.
    • A new pattern will be generated from the Jacquard and displayed with Jacquard symbols.


What was new in 5.6?

Further information:
  • Shapes
  • Modules
  • New, enhanced functions
  • Miscellaneous
  • What was new in 4.1?
For this, see also...
  • M1plus Peripheral Device Keys (e.g. Keypad Logitech G13)
  • Color Arrangement
  • Multi-Copy
  • Fill line up to color change
  • Carriage speed table
  • Stitch length change


Shapes

Further information:
  • Applying shape attributes from an existing shape
  • Pattern elements as shape marking


Applying shape attributes from an existing shape

You can apply the shape attributes from an existing from (or shape pattern) to another shape (or shaped pattern). These must be loaded simultaneously.

Condition:

  • Both shapes (or shape patterns) must be loaded.
  • Both shapes (or shaped patterns) must have the same shape edges regarding the color and the number.

    Procedure:
  1. Create or load shapes (or shape patterns).
  2. Adjust the shape edges of the new shape if necessary.
  3. Activate the new shape (or shaped pattern).
  4. In the Shape menu select the Apply shape attributes from another shape... dialog.
    • The Apply shape attributes from another shape dialog opens.
    The shape in the display field Data target was defined activating the shape (or shape pattern).
  5. Select a shape (or shaped pattern) via the Data source list box.
  6. Confirm the entry with Run.
  • The shape attributes of the source shape (Data source) was applied to the target shape (Data target).


Pattern elements as shape marking

Besides the modules, the shape markings can be assigned to the pattern elements as well, now.


Modules

Further information:
  • Widening modules closing stitch with Split
  • Jacquard modules for optimized embroidery stitches


Widening modules closing stitch with Split

Modules Closing stitch with Split for widening added

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Widening
 |  | Yellow Folder ModExDatabase protected Structure single jersey
 |  |  | Yellow Folder ModExDatabase protected Closing stitch with Split
 |  |  |  | Modul-Kennung Schreibschutz Closing =>
 |  |  |  | Modul-Kennung Schreibschutz Closing <=


Jacquard modules for optimized embroidery stitches

New jacquard modules added

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Float
 |  |  | Yellow Folder ModExDatabase protected Float_Fancy-Stitch
 |  |  |  | Stitch_Float_basic-knit
 |  |  |  | Float_Stitch_Basic_knitting_mode

You use these jacquard modules for embroidery stitches running in the opposite direction, which are to have an optimized look of the stitches.

You can achieve a very simple application of these modules with the functions of the [image] Argyle dialog box.

Two jacquard modules are available:

  • Float_Stitch_Basic_knitting_mode (embroidery stitch running direction: left)

  • Float_Stitch_Basic_knitting_mode (embroidery stitch running direction: right)


New, enhanced functions

Further information:
  • CA for Argyle 3,2"-6,2", opposite direction
  • Yarn Carrier Type: Inlay Q
  • Zoom switching with Z key


CA for Argyle 3,2"-6,2", opposite direction

An additional option for diamond creation with the Argyle tool is available
The Color Arrangements needed for this is provided here:

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected CA Diamond with Fancy Stitch
 |  | Yellow Folder ModExDatabase protected CA embroidery stitch with opposite direction 3,2“ – 6,2“
The selection is carried out in the Yarn carrier color list box of the [image] Argyle dialog.


Yarn Carrier Type: Inlay Q

The inlay yarn carrier is currently not available.

Applications:

  • The yarn carrier can be used as yarn carrier with inlay function.

    • Here, the yarn carrier bolt engages before the yarn carrier carriage.

    • Syntax: Y-n:Q; Y:nQ;

  • The yarn carrier can be used as a yarn carrier with the properties of a normal yarn carrier.

    • Here, the yarn carrier bolt engages in the yarn carrier notch.

    • Syntax: Y-n:Q; Y:n;

The yarn carrier carriage width can be between 30 mm and 200 mm.

You define it here:
M1plus in the Yarn Field Allocation dialog, <Q> edit box. The presetting is 129 mm.
or
Pattern Parameters menu / Machine Attributes dialog / Yarn Carrier Specifications.

Information for pattern generation on the M1plus are provided here:

Further information:
  • Generating pattern for inlay yarn carrier (M1plus)


Generating pattern for inlay yarn carrier (M1plus)

The inlay yarn carrier is currently not available.

Condition: M1plus software version 5.6 (or higher)

  1. Draw basic pattern.
  2. Define plating yarn.
    In the Pattern Color toolbar, select the Plating (1) function as it is done by two yarn carriers in one system.
  3. Define plating color, inlay thread, and the second color.
  4. Draw plating color in pattern.
  5. Call up Yarn Field Allocation dialog box.

    • Define inlay yarn carrier, and insert it into track 4 or 5.

    • Define the yarn carrier carriage width of the inlay yarn carrier.
      The default value is (129mm) .

    • Activate the function Float FF transition if necessary.

    • Confirm with OK.

  6. Carry out technical processing.
    Both yarn carriers are entered in the Yarn carrier control column.
When using yarns that are too thick for the machine gauge, you activate the Float FF transition function.
In this case you should not clamp the corresponding yarn carriers. This action is not considered in the function and must executed separately.


Zoom switching with Z key

This function enables a fast and large-scale navigation in the pattern and when positioning the shape.

The Zoom switching function can also be executed with the Y key.

Procedure:

  • When activating the Z key, you switch into a zoom level, which displays the entire pattern in the display window.

  • When activating again the Z key, you restore the previously used zoom step.
In the Zoom toolbar Zoom-Menu it is also possible to switch to the overview zoom (zoom level Z).
You can also use the zoom switching function when working in the control column.


Miscellaneous

  • A Control view remains open when switching to the basic pattern after the Technical Processing.

  • When saving the settings of a control view, the state of Show Needle Assignment is saved as well.

  • In the Sintral-Check the needle hook gauge is now specified, too. It can be changed if necessary. If the pattern is not loaded from the M1plus or via a .mdv file into the Sintral-Check, that means if a .sin file or a .zip archive is loaded, then a needle hook gauge is assumed that corresponds to the gauge.

  • If within a pattern a Sintral function is called-up, then after a function call the yarn carriers used afterwards are defined again in Sintral. The +++ characters preceding the Sintral function name are no longer necessary for this.


What was new in 4.1?

Further information:
  • Steps of processing and pattern states
  • Module Explorer of Pattern
  • Symbol View
  • Drawing Tools
  • Shape
  • ENEAS Shaper
  • Global Pattern Parameters
  • Miscellaneous


Steps of processing and pattern states

You can start several steps of processing at once now.
jump steps of processing

  1. Click on the corresponding function in the Steps of Processing toolbar.
    • All the previous and the selected step of processing will be carried out.
The pattern states of the intermediate steps will not be saved.


Module Explorer of Pattern

  • In the Module Explorer of Pattern you can edit all the modules directly.

  • The changes in the modules cause immediately the updating in the dialog boxes where these modules are present.
    For example Configuration, Shape attributes

  • In the Module Explorer of Pattern, you can work with Drag & Drop.

  • Changed table jacquards will automatically be applied to the basic pattern.

  • You can edit and save modules from container modules.
    The original module will be modified
    No copy is created.

For this, see also...
  • Modules


Symbol View

Further information:
  • Draw with stitch lengths
  • Shape and structure in combination
  • Show the needle beds racked
  • Attributes at the cursor
  • Selection before and after expanding


Draw with stitch lengths

  • You can draw with different stitch lengths in front and back.

  • With the symbols of the Needle Actions - Stitch length toolbar you select front or back or both.
    tb stitchlength front tb tooloptions arrow tb stitch length rear tb tooloptions arrow

  • The selection of the stitch length value for front and back is called up clicking on the arrow symbol tb tooloptions arrow next to the symbol.

  • You can draw the selected stitch length both in the pattern and in the control columns.

  • The second stitch tension of the CMS-S CMS-S can be drawn-in the same way.
    tb stitchlength2nd front tb tooloptions arrow tb stitchlength 2nd rear tb tooloptions arrow

For this, see also...
  • Drawing with stitch length


Shape and structure in combination

The shape attributes and the base structure can be presented simultaneously in the Symbol view.

shape and structure in symbol view


Show the needle beds racked

In the Symbol View in the technical mode you can display the needle beds racked.

  • Call up Display racking in the context menu of the symbol view.
  • Needle beds racked:
    show racking yes
    Needle beds not racked:
    show racking not
For this, see also...
  • Show Racking


Attributes at the cursor

  • While you draw, the preview displays the drawing attributes, which you have selected and are used.
    Example:
    If you have selected pattern element without color, the pattern element is presented at the cursor without color.
    SymbolViewModuleEcho

  • The selected attributes are presented as symbol at the cursor.
    These are the symbols for needle action, pattern color, stitch length and shape data.
    Cursor Attributes


Selection before and after expanding

The selected stitches remain selected even after expanding.

Select a pattern position before expanding to find it quickly again afterwards.

Find a selection:

    • A selection exists in the pattern.
  1. Open the Selection / Go to Selection menu.

      2. - or -

    • Open the Selection / Go to Selection context menu.

      • - or -

    • Press the key combination Ctrl + B.
    • The selected area is displayed centered.


Drawing Tools

  • TB Draw Keybord Drawing with Keyboard

  • Moving
    Move the selected areas in the pattern vertically.

  • Multi-Copy
    With the C key you can run the Multi Copy function if a selection exists or a module or pattern element is selected.

Further information:
  • Move areas in the pattern vertically
For this, see also...
  • Drawing with keyboard
  • Toggle Move Shape


Move areas in the pattern vertically

With the Move [image] function, you move entire rows, stitches or pattern areas.

  • Moving entire rows:
    Without selection in the pattern, an entire row is automatically selected at the cursor position. By pressing and dragging with the left mouse button, you move either this row on to another row or between two rows.

  • Moving individual stitches:
    With the Shift key pressed or with the option Cell, you move one single stitch position.

  • Moving of selected pattern areas:
    Moving the selected area only.

    • Single-row areas can either be moved onto another row or between two rows.

    • Multi-row areas can only be inserted between two rows.


Shape

  • Select default attributes in the Shape attributes and Add missing edges dialog boxes.
    With it, you allocate specified attributes to existing or new shape edges.
    Default Attrib

    • In the Shape attributes dialog box you can select default attributes as in the Shape editor.

    • In the Add missing edges dialog box you can select the default attributes.

    • You can change or add default attributes in the Shape editor only.

  • Preview of the shapes (shv, shp) in Windows Explorer and in the Open shape dialog box.
    The shape files as from the M1plus version 4.1 have a preview graphic.

    • In the file selection dialog boxes it is displayed as thumbnail and as preview.

    • In Windows Explorer it is displayed as thumbnail.


ENEAS Shaper

ENEAS -> M1plus

  • You can read-in the shapes from ENEAS Shaper in the shpx format onto the M1plus Shape Editor.
    The shape attributes will automatically be set according to the Stoll standard.

  • The M1plus shapes can not yet be imported into the ENEAS Shaper.

For this, see also...
  • .shpx shape... (Import)


Global Pattern Parameters

  • Presettings depending on the machine type (global pattern parameters)

    • For CMS 730 S and CMS 420 E

    • In personal pattern parameter files: globalparameters_nnn_Efff.mdv

    • Examples:
      GlobalParameters

  • Behavior with installation

    • The global pattern parameters and modules are saved in the file D:\ Stoll\ M1plus\ 4.x.xxx\ ConfigData\ GlobalParameters.mdv.

    • The global pattern parameters and modules referring to special machines and gauges are saved in files indicating machine class and gauge.

    • New files will be installed with the standard installation.

    • Select the corresponding option in the user defined installation if you want to keep the existing files.

For this, see also...
  • Open the pattern in a specific M1plus version


Miscellaneous

  • Copy stitch length without needle actions

    • In the Module data toolbar you can select solely the stitch length. Up to now it was possible only in connection with a needle action or a color.

  • Transfer of the surrounding according to CA and MA

  • Opening a pattern with Drag and Drop into the M1plus program window

    • This way you open the pattern in a specific M1plus version.

  • Updated Sintral Pocketcard

    • You call-up the Sintral Pocketcard in the ?/Sintral Pocketcard menu.

  • Supported by:

    • Microsoft VISTA Service Pack 1

    • Microsoft XP Service Pack 3

  • 32 yarn carriers per system with OKC machines

    • The maximum number of yarn carriers per system has been increased for CMS OKC machines from 16 to 32.

  • 32 colors with the Picture Import

    • The maximum number of the imported colors is raised from 16 to 32.

  • EAYSEQ and EAYSEL between sequence elements und sequence list elements

    • Works on CMS OKC from the 1.7 operating system on

    • Checkbox EAYSEQ in the Sintral Check and Sequence Editor

    • Checkbox EAYSEL in the Sequence List Editor.

  • Insert comments, pins and graphics more easily in the pattern

    • In the context menu Comments you can directly call-up the New Comments function - no longer via a submenu.

    • If the context menu is open, you can insert comments at the cursor position in the pattern via shortcuts:
      k+1 = set Pin 1
      k+2 = set Pin 2
      k+3 = set Pin 3
      k+4 = set Pin 4
      k+t = set text
      k+g = set graphic

For this, see also...
  • Open the pattern in a specific M1plus version


What was new in 5.5?

Further information:
  • Drawing Tools
  • Shapes
  • Modules
  • Color Arrangement Editor
  • Miscellaneous


Drawing Tools

  • Now, the [image] Fill line up to the change of color drawing tool is also possible with modules / pattern elements with a size larger than 1x1 stitches. more

  • The Circle/Ellipse drawing tool delivers even-numbered diameters in the symbol view now.

  • Argyle-Tool: Up to six changes in the design can be undone.

  • The result of the function Mirror pattern now can be undone via restore. So far it was not possible to restore the previous state (unmirrored pattern), so that the pattern needed to be saved with a different name.

  • In the Find and replace / Search and select dialog box, with the Mehrfach adjustment in the context menu of the list it is possible to apply the options to all the list entries.
    The messages of the different steps of processing are displayed as a list, now. more


Shapes

  • Shape editor: Shape markings with distance regarding the base line and the center axis.
    For the shape markings, a distance regarding the base line (y distance) and a distance regarding the center axis (x distance) can be specified.
    The markings are entered in the pattern according to the coordinates specified in the table, whereby the x distance from the center axis and y distance from the base line is still to be added. more

  • The input Indirect stitch length at the shape edge in the Shape-Editor (more) and in the pattern (Shape attributes) (more) possible.

  • Stitch length at the shape edge for design pattern: The stitch length is applied again when expanding. Observe the following particularity, if you changed the data after cutting out. more

  • Shape editor: When creating new lines, the transfer of the comment from the default attributes can be activated or deactivated. More.
    If the default attributes are not entered as comment, an input of new lines without delay is possible via the tab key with computers with low performance.

  • Folding out of Fair Isle also beyond the topmost markings
    If you fold out Fair Isle in an area (row selection) (Generate spikes for multi-step narrowing), the spikes are generated up to the upper edge of the selection. Up to now, the spikes were only generated up to the upper Fair Isle markings.


Modules

Further information:
  • Starts 3x2 with comb
  • Starts 3x3 with comb
  • Pointelle closing stitch
  • Pointelle split-stitch
  • Widening with combined transfer, without Closing-Stitch
  • Jacquard Module 1x1 Technique Float with Castoff
  • 1x1 Pointelle Closing Stitch
  • 1x1-MG End Bind-off Tubular Draw thread
For this, see also...
  • Generate Definition Module (FF)
  • Positioning of the Binding-off module


Starts 3x2 with comb

Two versions of 3x2 starts with comb are available

Yellow Folder ModExDatabase protected Starts
 | Yellow Folder ModExDatabase protected Stoll Standard
 |  | Yellow Folder ModExDatabase protected with comb
 |  |  | Yellow Folder ModExDatabase protected Default
 |  |  |  | Yellow Folder ModExDatabase protected / Yellow Folder ModExDatabase protected
 |  |  |  |  | Yellow Folder ModExDatabase protected Transition loose row.
 |  |  |  |  |  | Modul-Kennung Schreibschutz 3x2
 |  |  |  |  |  | Modul-Kennung Schreibschutz 3x2_Net 4 Needles

Starts 3x2 with comb

MED 3x2_Netz 4 Nadeln

3x2_Net 4 Needles

3x2

3x2_Netz 4 Nadeln_TA

  • Reduced lateral pull in tubular rows by one needle racking only and transfer

  • Increased lateral pull by two needles racking

  • No transfer processes


Starts 3x3 with comb

Two versions of 3x3 starts with comb are available

Yellow Folder ModExDatabase protected Starts
 | Yellow Folder ModExDatabase protected Stoll Standard
 |  | Yellow Folder ModExDatabase protected with comb
 |  |  | Yellow Folder ModExDatabase protected Default
 |  |  |  | Yellow Folder ModExDatabase protected / Yellow Folder ModExDatabase protected
 |  |  |  |  | Yellow Folder ModExDatabase protected Transition loose row.
 |  |  |  |  |  | Modul-Kennung Schreibschutz 3x3_Net 4 Needles
 |  |  |  |  |  | Modul-Kennung Schreibschutz 3x3_Net 1x1

Starts 3x3 with comb

Modul 3x3_Netz 4 Nadeln

3x3_Net 4 Needles

Modul 3x3_Netz 1x1

3x3_Net 1x1

TA 3x3_Netz 4 Nadeln

TA 3x3_Netz 1x1

  • In certain cases (starting width) it may get around to a new pickup of three stitches on the right fabric selvedge (see also marking at the top). This should be corrected manually as otherwise those stitches will not be knocked over correctly, later on.

  • In the first row of the 3x3 rib, the middle stitch is respectively visible as a stitch which has been formed on the opposite needle bed (see also markings at the top).


Pointelle closing stitch

Pointelle Closing Stitch modules added

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Default
 |  | Yellow Folder ModExDatabase protected Pointelle Closing Stitch/Split
 |  |  | Modul-Kennung Schreibschutz Pointelle Closing v underneath one row <=
 |  |  | Modul-Kennung Schreibschutz Pointelle Closing v above one row <=
 |  |  | Modul-Kennung Schreibschutz Pointelle Closing v underneath one row =>
 |  |  | …
 |  |  | Modul-Kennung Schreibschutz Pointelle Closing ^ above 2 rows <=
 |  |  | Modul-Kennung Schreibschutz Pointelle Closing ^ underneath 2 rows =>
 |  |  | Modul-Kennung Schreibschutz Pointelle Closing ^ above 2 rows =>

Various possibilities are available depending on

  • Position on needle bed (front v or rear ^)

  • Running direction of the pointelle stitch (<= or =>)

  • Placement of the pointelle stitch (above or underneath)

  • Number of knitting rows between tuck pickup, and transfer process (closing stitch)

Previous pointelle modules have been adapted to naming.


Pointelle split-stitch

Pointelle split-stitch modules added

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Default
 |  | Yellow Folder ModExDatabase protected Pointelle Closing Stitch/Split
 |  |  | Modul-Kennung Schreibschutz Pointelle Split-Stitch_v underneath <=
 |  |  | Modul-Kennung Schreibschutz Pointelle Split_v_above <=
 |  |  | Modul-Kennung Schreibschutz Pointelle Split_v_underneath =>
 |  |  | Modul-Kennung Schreibschutz Pointelle Split_v_above =>
 |  |  | Modul-Kennung Schreibschutz Pointelle Split_^_ above <=
 |  |  | Modul-Kennung Schreibschutz Pointelle Split_^_ above =>

Various possibilities are available depending on

  • Positioning of the split-stitch (front or rear needle bed)

  • Placement of the pointelle stitch (above or underneath)

  • Running direction of the pointelle stitch (<= or =>)

Previous pointelle modules have been adapted to naming.


Widening with combined transfer, without Closing-Stitch

without Closing-Stitch combined transfer (Structure single jersey) modules added

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Widening
 |  | Yellow Folder ModExDatabase protected Structure single jersey
 |  |  | Yellow Folder ModExDatabase protected without Closing-Stitch combined transfer (Structure single jersey)
 |  |  |  | Modul-Kennung Schreibschutz Structure single jersey <=
 |  |  |  | Modul-Kennung Schreibschutz Structure single jersey <==
 |  |  |  | Modul-Kennung Schreibschutz Structure single jersey =>
 |  |  |  | Modul-Kennung Schreibschutz Structure single jersey ==>

There are two widening steps available

  • Widening by one needle

    • Zunahme um eine Nadel

  • Widening by two needles

Zunahme um zwei Nadeln


Jacquard Module 1x1 Technique Float with Castoff

1x1 Technique Float with Castoff modules added.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected 1x1 Technique_Float with Castoff
 |  |  | Yellow Folder ModExDatabase protected 2 color
 |  |  | Yellow Folder ModExDatabase protected 3 color
 |  |  | Yellow Folder ModExDatabase protected 4 color
 |  |  | Yellow Folder ModExDatabase protected 5 color
You are using these modules for coarse fabrics regarding the machine gauge, using the 1x1 Technique with cast-off.

Drawing the pattern in the 1x1 Technique and creating the Jacquard

    • New pattern in the Design Mode is created.
  1. Draw the pattern with the 1x1 Technique module.
    Symbol 1x1 Modul
  2. Select the jacquard area.
  3. Select the Generate or Edit Jacquard dialog box in the Edit menu.
    • The Jacquards dialog box appears.
  4. Select the 1x1_Float with Castoff Jacquard-Generator in the Jacquard Properties of the 1x1 Technique_Float with Castoff.
    Jac-Generator
  5. Confirm with the OK button.
    • Change the 1x1 Technique modules to Jacquard modules in the Jacquard area.
      Modul in Jac-Modul
  6. Expand entire pattern.
    7. Symbol View | Technical view
Symbolansicht nach EXP | Technikansicht nach EXP

    The Jacquard modules will be worked out in the Expand entire patternSteps of Processing


1x1 Pointelle Closing Stitch

1x1 Pointelle Closing Stitch modules added

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected 1x1 Technique
 |  | Yellow Folder ModExDatabase protected 1x1 Pointelle Closing/Split
 |  |  | Modul-Kennung Schreibschutz 1x1 Pointelle Closing v underneath one row <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Pointelle Closing v above one row <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Pointelle Closing v underneath one row =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Pointelle Closing v above one row =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Pointelle Closing v underneath 2 rows <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Pointelle Closing v above 2 rows <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Pointelle Closing v underneath 2 rows =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Pointelle Closing v above 2 rows =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Pointelle Closing ^ underneath one row <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Pointelle Closing ^ above one row <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Pointelle Closing ^ underneath one row =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Pointelle Closing ^ above one row =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Pointelle Closing ^ underneath 2 rows <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Pointelle Closing ^ above 2 rows <=
 |  |  | Modul-Kennung Schreibschutz 1x1 Pointelle Closing ^ underneath 2 rows =>
 |  |  | Modul-Kennung Schreibschutz 1x1 Pointelle Closing ^ above 2 rows =>

Various possibilities are available depending on

  • Kind of pointelle stitch on needle bed (v or ^)

  • Running direction of the pointelle stitch (<= or =>)

  • Placement of the pointelle stitch (above or underneath)

  • Number of knitting rows between tuck pickup, and transfer process (closing stitch)

Previous pointelle modules have been adapted to naming.


1x1-MG End Bind-off Tubular Draw thread

1x1-MG End Bind-off Tubular Draw thread module added.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Binding-off
 |  | Yellow Folder ModExDatabase protected 1x1-MG single jersey structure
 |  |  | Yellow Folder ModExDatabase protected 1x1-MG End Bind-off Tubular Draw thread
As there are two layers L1 (layer rear) and L0 (layer front) to be bound-off separately you need for the right processing of the module two binding-off rows.

Correct Shape Attributes for the binding-off in the Shape after Cut-out shape:

    • Activate Shape edges [image] and Shape symbols [image] in the Pattern presentation toolbar.
  1. Activate Adopt shape data [image] in the Module Data toolbar.
  2. Copy the binding-off row one row downwards in the Symbol View.
    • Herewith the layer L1 will be processed starting from the right hand side and the layer L0 will be processed starting from the left hand side separately while the Expanding Steps of Processing.
    Before the correction | After the correction


Color Arrangement Editor

  • Additional search options in the Color Arrangement toolbar
    Additional options for repetition and excess of a knitting sequence are available in the toolbar. more

  • The [image] Fill line up to the change of color drawing tool is available in the Color Arrangement, now.

  • Yarn Carrier Correction (YCI)
    The YCI Control column is available in the Color Arrangement, now. Additional YCI index can be set therefore. They will be applied to the pattern while Expanding the entire pattern YCI values cannot be set.


Miscellaneous

  • Display and hide control columns
    The ÷ key on the keypad narrows the control column width stepwise. When using the last (fourth) step, all the control columns are hidden. However, the first of the previously visible control columns are maintained (usually the control column of the pattern or technical rows, where a row selection can be generated). With the x key the control columns are displayed again.

  • Coordinate display at the cursor
    Now, the yarn carrier correction is also displayed at the cursor. You have to activate the date in the Coordinate display dialog box. more

  • Zoom switching with Z key
    With the Z key the zoom level is switched to displaying the entire pattern in the display window. Activating again the Z key restores the previously used zoom step. The position of the pattern to which the cursor points is maintained in the display.

    Zoom Z screen
    more

  • Key combinations
    1) Protecting selection: P: Protecting selection; Ctrl+P: Cancel protection completely; Ctrl+Alt+P: Cancel Protection from Selection
    2) Presentation types of the Symbol View: Shift+F7: Yarn color for the background, module color for the symbol; Shift + F8: Module color for the background, yarn color for the symbol
    3) Loading the pattern state: Ctrl+Shift+F10: Load basic pattern
    4) F5 + F6: With this key combination, the needle action and the yarn color are taken if the module color is displayed for the background in the symbol view.

  • Control column Fabric take-down: In the tooltip of the control column the values for WN% and WMK% are also displayed now.

  • The entries in the Pattern Parameter tables that are not in use in a pattern can be removed.
    This way the memory size of a pattern can possibly be reduced and the work with the program can be accelerated. The patterns generated with this version automatically clean up unnecessary data in the modules, Color Arrangements and Module Arrangements. more

  • In case of patterns with column cycles ("repeatable part") the WMN is basically prefixed to the pattern width.

  • Intarsia Border Processing with interlock
    For the Intarsia border processing a two-row module (two pattern rows) is available under Technique/Intarsia/Border processing/Feeding/Two-row stitch (border processing). This module can be selected in the Yarn Field Allocation dialog box in the Module for border processing left and right
    Note: The following additional settings are necessary:
    1) Configuration dialog box: Further Settings / Combine yarn carriers: Default
    This setting is necessary for the Interlock knitting rows not to be interrupted by another knitting row.
    2) Yarn Field Allocation dialog box, Allowed stepping border processing left and right columns: 0
    This setting is necessary for the module to be inserted starting with the first needle.

  • Global pattern parameters changed for MSEC 0. more

  • k&w configuration dialog box: The distance between two fabrics (SEN) distance is also adjustable with k&w. A k&w fabric can be positioned left or right-aligned on the needle bed now.

  • If after the Sintral function, which is called-up within the pattern, the definition of the yarn carriers is to be repeated in Sintral, prefix the Sintral function name with +++.
    For example: F:+++MYFUNCTION; More

  • Technical Processing: Reading out the cycles from module and pattern
    If cycles are present in the same rows of modules and the pattern, a prompt appeared until now asking whether the cycles of the pattern or of the module were to be used.
    Now, the cycles of the module are applied without prompt maintaining the cycles of the pattern as long as no invalid overlapping occurs. In case of an overlapping the previous prompt appears.

  • The Jacquard net pick-up now takes into account the offset of the jacquard back and will be moved matching the Jacquard in case of a horizontal offset > 0.

  • The line number range of a MC jacquard can be set starting with 1000 now (until now 1100).

  • The Sintral Check starts immediately, if it is called-up via the button in the Steps of Processing toolbar. If the Sintral Check is called up via the MC program menu the start is not carried out so that individual settings can still be made in the Sintral Check

  • Knitting time comparison directly executable with mdv, zip and sin files
    A knitting time comparison can be carried out with the Knitting Time Comparison program using directly the mdv, zip and sin files. Until now only simx files could be used, which needed to be generated with Sintral Check. more

For this, see also...
  • Fill line up to color change
  • Color Arrangement
  • Carriage speed table
  • Stitch length change
  • General tab (shape edge)
  • Multiple Searching (Find & Replace Dialog Box)


What was new in 5.4?

Further information:
  • Productivity Enhancement Pack (PEP)
  • Multiple Searching (Find & Replace Dialog Box)
  • Picture Import
  • Generating Jacquards more easily
  • Control Views (Expanding)
  • Panning
  • Inserting the area at the selection border
  • Sintral Cycles within a k&w Start
  • knit&wear
  • Modules
  • Compensation Rows with Float and Lock
  • Miscellaneous
  • Modules for the Needle Hook Gauge 4L


Productivity Enhancement Pack (PEP)

The Productivity Enhancement Pack is available with the following CMS (component type starting April 2011):

Designation within Machine Explorer | Type | System distance | Component type | Operating system
CMS 530 HP [3] | 621 | D5 | 003 | V_OKC_002.005.000_STOLL
CMS 530 HP [2] | 627 | D6 | 002
CMS 520 HP [2 ] | 620 628 | D5 D6 | 002
CMS 822 HP [2] | 623 632 | D5 D6 | 002
CMS 502 HP | 637 638 | D5 D6 | 000

Increase of the productivity by:

    • Yarn carrier staggering (YD) optimized by rows

    • Clamping with stopping at the parking position (YG:n!)

    • Optimization option with multi-system knitting

    • System-optimized taking the yarn carrier out of the clamp

    • Quicker carriage reversal point with small racking

    • Maximal carriage speed outside of SEN (MSECOS)

    • Carriage speed for NPJ
      Reduced speed only in the NPJ area

    • Modified behavior of cleaning courses and switching on and off the yarn carrier plungers

Further information:
  • Keeping Threads in a Disabled Clamp
  • Clamping-Parking position
  • CMS 502 HP
  • Multi-system Knitting for an Optimized Running Time
  • Yarn carrier staggering optimized by rows (YDopt)


Keeping Threads in a Disabled Clamp

Checkbox active Deactivate clamping after knitting-in the yarn carriers

With this option all yarn carriers will be taken out of the clamp at the start. Clamping and cutting will be deactivated and the yarn carriers will be positioned on the clamping and cutting bed. The total width of the needle bed can be used for knitting.

You can keep some threads in a disabled clamp on machines with the OKC ≧ V 2.5 operating system.

  • The comb thread (#208) always remains clamped (default).

  • Enter [image] Clamping at once in the [image] Clamp Yarn Carrier column of the Yarn Field Allocation dialog box if you want to keep these threads clamped.

  • Defaults of the modules will be ignored.

For this, see also...
  • Clamping and cutting
  • Comb, Clamping tab
  • Comb, Clamping (k&w) tab
  • Modules


Clamping-Parking position

  • Checkbox active Clamping and parking at the parking position in the dialog boxes Configuration und Global Pattern Parameters

  • Checkbox active YG:n! in the Yarn Field Allocation dialog box

With this option the yarn carriers will remain clamped but will be positioned between the needle bed and clamping and cutting bed.

  • Shorter strokes optimize the running time.

  • This option is set as default in the Global Pattern Parameters.

  • Sintral command YG:n!

For this, see also...
  • Comb, Clamping tab
  • Comb, Clamping (k&w) tab
  • Yarn carrier allocation (Yarn field allocation)


CMS 502 HP

New machines within the Machine Database:

  • CMS 502 HP 5", type 637, gauge E12, E14, E16, E18, E6.2 and E7.2

  • CMS 502 HP 6", type 638, gauge E5, E7 and E3,5.2

  • CMS 502, type 626, with 16 clamping and cutting points on the right side
    Clamping and cutting points in the MC-Attributes and Properties <Machine name> dialog

For this, see also...
  • Options tab
  • Options tab


M1plus Online Help : What's new in M1plus? : What was new in 5.4? : Productivity Enhancement Pack (PEP) : Multi-system Knitting for an Optimized Running Time company logo
M1plus Online Help CMS 502 HP Productivity Enhancement Pack (PEP) Yarn carrier staggering optimized by rows (YDopt) .. .. http://support.stoll.com ....

Multi-system Knitting for an Optimized Running Time

You can specify the number of yarn carriers in the yarn field and the system allocation in the Multi-system Knitting [image] column of the Yarn Field Allocation dialog box.
You can achieve shorter running times for certain patterns with the ~ optimized setting.
Example:
Cable pattern

The ~ optimized option will be ignored in the following situations:

  • Knitting areas within or before the start, e.g. knitting-in before start

  • Areas with Color Arrangements

  • With a Jacquard system sequence applied

  • k&w pattern

For this, see also...
  • Multi-system knitting


M1plus Online Help : What's new in M1plus? : What was new in 5.4? : Productivity Enhancement Pack (PEP) : Yarn carrier staggering optimized by rows (YDopt) company logo
M1plus Online Help Multi-system Knitting for an Optimized Running Time Productivity Enhancement Pack (PEP) .. .. http://support.stoll.com ....

Yarn carrier staggering optimized by rows (YDopt)

  • The technical processing determines optimized stopping positions at the fabric selvedge.

  • Briefly not used yarn carriers are positioned as close as possible to the fabric selvedge.
    Yarn carriers that are not used over a longer time are positioned further outward.

  • The automatically determined positions ensure a yarn insertion that is as secure as possible without displacement of the yarn.

  • The YDF specification for tracking the yarn carriers at the shape edge is optimally set.

  • You select this option in the Configuration dialog box at the Further settings tab / in the YD yarn carrier distance from the fabric selvedge section:
    Checkbox active Optimize YD per row (YD opt)

  • You can adjust the YD value for the position of the first yarn carrier and the staggering distance to the next yarn carrier:
    1/16 inch distance of first yarn carrier
    1/16 inch distance of staggering

  • You can activate and deactivate this option in the Yarn field allocation dialog box.
    List box for the yarn carrier staggering [image] in the left area of the yarn carrier allocation

  • The YDopt staggering will be entered in Setup2.
    Do not change the YDopt values manually!

  • Only with OKC ≧ V 2.5

For this, see also...
  • Yarn carrier allocation (Yarn field allocation)
  • Additional settings tab


Multiple Searching (Find & Replace Dialog Box)

You can start several searching procedures in the Find and Replace dialog box at once.
Option active multiple

  • You can save this combination in a list (*.m1px) and reopen it in other patterns.

  • You can define different lists for Find and Replace and for Search and Select.

  • You can combine Find and Replace ( Option active [image]) and Search and Exchange ( Option active [image]) as desired in one list.

For this, see also...
  • Find & Replace...
  • Find & replace (dialog box)


Picture Import

  • Step 1: Picture Selection of the picture import

    • You can specify the size of the picture and thereby the size of the resulting pattern or pattern element.

    • more

  • Step 2: Color Selection of the picture import

    • You can clicking the original color in the picture and you will get it displayed in the Reduced column (framed in red).
      Dia Step2 Color Highlite

    • more

  • Step 3: Jacquard of the picture import

    • You can select any desired areas combined by Ctrl

    • Checkbox active with transition module
      A transition module will be used for the transition to the Jacquard area.

    • more

  • Step 3: Structure/Intarsia of the picture import

    • Jacquard tab is omitted.

    • more

  • Edit Picture… function in the Tools menu
    You can edit pictures before importing them into the M1plus with the ImageStoneIcon ImageStone tool:

    • Adjusting the picture size to the pattern size

    • Adjusting the resolution

    • Adjusting the file format

    • more

For this, see also...
  • Edit Picture...


Generating Jacquards more easily

  • You can add additional colors to jacquard areas even without enlarging the jacquard areas by this colors.

    • more

  • In the design mode, you can convert a 1:1 Jacquard by the Jacquards dialog box back to a Jacquard over all needles and then into an intarsia picture.

  • The jacquard system sequence can be selected in the Yarn field allocation dialog box.

    • You can allocate optimized, uniform system sequences to the yarn fields to which a jacquard is allocated over the entire pattern width.

    • System sequence column and [image] Mirrored system sequence column in the Yarn Field Allocation dialog box

    • more


Control Views (Expanding)

With the [image], [image] or [image] functions of the Control Views toolbar you can generate a Control View of the visible detail [image], of the selected rows [image] or of the entire pattern [image].
With it you can check the result of expanding in advance.

Functions within the Control View:

  • Copy

  • Search and measure

  • Generate a picture

Call-up the the Cancel write protection temporarily function in the context menu in order to use these functions.

You can specify the kind of the Control View in the Load tab of the Tools dialog box:

  • Checkbox active Symbol View

  • Checkbox active Fabric View

  • Checkbox active Technical View

  • Checkbox active Open the Control Views at once when opening the pattern

Special features:

  • Green title bar

    The current pattern is displayed in the control view.

  • Red title bar

    The pattern was modified. The control view is no longer up-to date.
    Generate the control view again.

  • Read-only state of the Control View
    The icons of the toolbar are not active.

  • The write protection of the Control View canceled:
    The icons of the toolbar get active again.

  • You can open the Control View of the entire pattern [image] with E on the keyboard.

Further information:
  • Cancel write protection temporarily
For this, see also...
  • Load tab
  • Expand pattern


Cancel write protection temporarily

Call-up the the Cancel write protection temporarily function in the context menu in order to use the following functions in the Control View (Expanding):

  • Copy

  • Search and measure

  • Generate a picture

The write protection is canceled until the Control View gets closed.

Every new Control View will appear write-protected again.


Panning

  • You can move all views of a pattern with the right mouse button (Panning).

    • Exception: Overview

    • Therefore keep the right mouse button pressed and move the mouse in the desired direction.
      The cursor hand appears with starting the movement. PanningCursor-hand

    • You can open the context menus of the views with the right mouse button as well.
      You can call-up the context menu by releasing the right mouse button without moving the mouse.

    • You can move comments within the pattern with the right mouse button as well.

  • You will find the following options for panning in the Miscellaneous tab of the Program Settings dialog box.

Panning tab
Option active Panning with the right mouse button | Move the detail with the mouse and with the right mouse button pressed.
Option active Panning with Ctrl and right mouse button | Move the detail with the mouse and with Ctrl + right mouse button pressed.
Option active Panning deactivated | Prevent moving by the right mouse button
Further information:
  • Zoom on Cursor Position
  • Measuring with the Cursor


Zoom on Cursor Position

You change zoom level also with:

  • the + and - keys on the keypad

  • AltGr + mouse wheel

The zoom acts related to the cursor position

  • Cursor within the view:
    Zoom on cursor position. The cursor position will be kept if possible.

  • Cursor outside the view:
    Zoom on the center of the view.

For this, see also...
  • Zoom


Measuring with the Cursor

Measure horizontal distances within the Yarn Field View or in a write-protected Symbol View:

  1. Activate the Line length when drawing at the cursor.
    MeasuringCursorUnit
  2. Draw up a horizontal line from the left to the right in the Yarn Field View with the left mouse button pressed.

info16: You can specify a threshold value for the measuring function in the Coordinate display dialog box as well.

For this, see also...
  • Coordinate Display (dialog)


Inserting the area at the selection border

  • Inserting the set number of rows or columns at the border of the selection independent of the width or height of the selection.

  • The inserted area can be empty or enlarge the pattern as it is.

  • Application example:

    • Split a pattern along a selvedge that is shaped as desired and enlarge it by a fixed number of stitches. You define the insertion selvedge by the selection.

  • The pattern is expanded to the left starting at the left selection selvedge and to the right starting at the right selvedge. The expansion of the selection itself is irrelevant.
    The selection is preserved.

For this, see also...
  • Insert Region


Sintral Cycles within a k&w Start

You can specify the cycle counter as Sintral cycle for the k&w start before expanding.
Benefit:

  • The cycle will be retained.

  • You can enter all data before expanding.

For this, see also...
  • Insert new Sintral Cycle


knit&wear

  • Cycles and cycle settings of a k&w start, manually modified in the control columns, will be kept with expanding.

  • Modules for narrowing k&w available for CMS x30S E9.2 as well.

  • k&w starts for short body with reworked cycles for the length compensation

Yellow Folder ModExDatabase protected k&w-Starts
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Short body

  • Color Arrangements for the sleeve-body connection now with knots and knitting-out.
    Knots and knitting-out therefore will no longer be inserted by the technical processing.

    • CA_B1-Type1 TC-T (no connection L0-L1)

    • CA_B1-Type1 (no connection L0-L1)

    • CA_B5 Type1 with gore (L0) no connection L0-L1

    • CA_B6 Type1 with gore (L0 + L1) no connection L0-L1

    • CA_B2 Type1 with opening (L0) no connection L0-L1

    • CA_B7 Type1 with opening (L0) no connection L0-L1 Rib

    • CA_B10-Connection armhole ribs slipover with opening (L0)


Modules

  • All control column data of the module for the basic pattern will be applied to the new pattern. New Pattern dialog box

  • Knitting-in all yarn carriers before the start module

    • The comb thread may remain clamped in the disabled clamping and cutting bed

    • Condition: OKC ≧ V 2.5 operating system

    • Error message: Yarn carriers still clamped when switching off clamping bed!
      Remedy: Knit-in all yarn carriers before start.

  • Modified behaviour of RS17 (Clamping at fabric end in the cast-off function)
    Subsequent fabrics will be started without comb if you set RS17=1 on the machine. The yarn carriers will not be clamped and knitted-in again for the transition to the next fabric.
    more

  • You can insert a module link into a write-protected module group and delete it there as well.

    • Copy it with the Create Link -> Clipboard context menu and paste it with Insert Module <- Clipboard

    • You can reload shapes with their original modules from the Module Explorer of Database.

  • Shape / Reload Shape / Reload Shape (modules of database)...
    more

Further information:
  • Module for Knitting-in
  • Binding-off Modules with Fixing the 1x1 MG structure
  • 1x1 Knit-Castoff
  • Module for Knitting-in and Locking of an Interrupted Embroidery Stitch
  • Jacquard Modules Float with Cast-off
  • Protection rows for 1x1 Technique with Cast-off
For this, see also...
  • Delete Directory
  • Keeping Threads in a Disabled Clamp
  • Compensation Rows with Float and Lock
  • Modules for the Needle Hook Gauge 4L


Module for Knitting-in

  • Additional module for CMS 502

  • The module names of all modules concerning Knitting-in all yarn carriers before the start are adjusted to the new labels of the clamping and cutting points.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Knitting-in all yarn carriers before the start (1 piece)
 |  | Yellow Folder ModExDatabase protected Float and Lock [16 -- 16] | Float and Lock OIFF -> Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock Y-CR0 [16 -- 16] | Float and Lock OIFF Y-CR0 -> Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock [8 -- 8] | Float and Lock -> Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock [0 -- 8] | Float and Lock _Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock [0 -- 16] | info16 : new for CMS 502
 | Yellow Folder ModExDatabase protected Knitting-in all yarn carriers before the start (2 pieces)
 |  | Yellow Folder ModExDatabase protected Float and Lock 2 Pieces [16 -- 16] | Float and Lock OIFF -> Y<- 2 Pieces
 |  | Yellow Folder ModExDatabase protected Float and Lock 2 Pieces Y-CR0 [16 -- 16] | Float and Lock OIFF Y-CR0 -> Y<- 2 Pieces
 |  | Yellow Folder ModExDatabase protected Float and Lock [0 -- 8] | Float and Lock _Y<-
 |  | Yellow Folder ModExDatabase protected Float and Lock 2 Pieces [8 -- 8] | Float and Lock -> Y<- 2 Pieces
Yellow Folder ModExDatabase protected k&w-Technik
 | Yellow Folder ModExDatabase protected Knitting-in all yarn carriers before the start (1 piece)
 |  | Yellow Folder ModExDatabase protected k&w_Float and Lock [8 -- 8] |
 |  | Yellow Folder ModExDatabase protected k&w_x30S_Float and Lock [8 -- 8] |
 |  | Yellow Folder ModExDatabase protected k&w_x30S_E9.2_Float and Lock [8 -- 8] |
 | Yellow Folder ModExDatabase protected Knitting-in all yarn carriers before the start (2 pieces)
 |  | Yellow Folder ModExDatabase protected k&w_Float and Lock 2 Pieces [8 -- 8] |
 |  | Yellow Folder ModExDatabase protected k&w_x30S_Float and Lock 2 Pieces [8 -- 8] |
 |  | Yellow Folder ModExDatabase protected k&w_x30S_E9.2_Float and Lock 2 Pieces [8 -- 8] |


Binding-off Modules with Fixing the 1x1 MG structure

Binding-off modules for 1x1 technique and coarse multi gauge areas.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Binding-off
 |  | Yellow Folder ModExDatabase protected 1x1-MG single jersey structure
 |  |  | Yellow Folder ModExDatabase protected BO-1x1-MG-with fixing 01
 |  |  | Yellow Folder ModExDatabase protected BO-1x1-MG-with fixing 02
 |  |  | Yellow Folder ModExDatabase protected BO-1x1-MG- quick with fixing 01
 |  |  | Yellow Folder ModExDatabase protected BO-1x1-MG- quick with fixing 02
 |  |  | Yellow Folder ModExDatabase protected 1x1-MG End Bind-off > fast
 |  |  | Yellow Folder ModExDatabase protected 1x1-MG End Bind-off > fast Draw thread
 |  |  | Yellow Folder ModExDatabase protected 1x1-MG End Bind-off Draw thread
 |  |  | Yellow Folder ModExDatabase protected 1x1-MG Neckline Protection rows with Cast-off


1x1 Knit-Castoff

1x1 Knit-Castoff modules added:

Yellow Folder ModExDatabase protected Stoll
 | Yellow Folder ModExDatabase protected Cast-off technique
 |  | Yellow Folder ModExDatabase protected 1x1 Knit-Castoff
 |  |  | Yellow Folder ModExDatabase protected 1x1 S-A Binding Elements
 |  |  | Yellow Folder ModExDatabase protected 1x1 S-A-structures
 |  |  | Yellow Folder ModExDatabase protected 1x1 S-A-Aran
 |  |  | Yellow Folder ModExDatabase protected 1x1 S-A-Pointelle
 |  |  | Yellow Folder ModExDatabase protected 1x1 S-A-Cable single side float
 |  |  | Yellow Folder ModExDatabase protected 1x1 S-A-Cable both side float
 |  |  | Yellow Folder ModExDatabase protected 1x1 S-A-Ribs

The casting-off technique offers the following advantages:

  • knitting much more loosely

  • avoiding the 1x1 typical appearance of big sinker loops

  • knitting big cables (up to 6x6) much easier


Module for Knitting-in and Locking of an Interrupted Embroidery Stitch

Allocate the Knot Split Interruption of embroidery stitch module to the embroidery stitch at knitting-in to avoid a visible split-stitch.
Embroidery Start

For this, see also...
  • Knitting-in
  • Presettings (dialog)


Jacquard Modules Float with Cast-off

Use these modules for coarse fabrics knitted with casting-off technique.
You can use these modules as float jacquard only with up to five colors.

Generate the basic pattern with casting-off modules. Due to inserting one of these Jacquard modules, casting-off will be carried out after the complete Jacquard row.

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Float with Castoff
 |  |  | Yellow Folder ModExDatabase protected 2 color
 |  |  | Yellow Folder ModExDatabase protected 3 color
 |  |  | Yellow Folder ModExDatabase protected 4 color
 |  |  | Yellow Folder ModExDatabase protected 5 color


Protection rows for 1x1 Technique with Cast-off

Use these modules for coarse fabrics knitted with 1x1 technique and casting-off.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Special fabric pieces
 |  | Yellow Folder ModExDatabase protected Protection Rows (with comb)
 |  |  | Yellow Folder ModExDatabase protected Protection rows for 1x1 Technique with Cast-off


Compensation Rows with Float and Lock

Float and Lock starts contain compensation rows in order to equalize the reduced take-down force at the fabric selvedge.

You can set the number of compensation rows by RS18. You can not set more than five repeats:

  • With RS<1 and RS18>6, no compensation rows will be knitted.

  • With RS18=n, n compensation rows will be knitted.

  • RS18 comes with Compensation Float and Lock as comment.

  • Set RS18 on the machine if necessary.

4L compensation rows


Miscellaneous

  • You cannot change the machine with the Setup2 Editor open.

    • Close the SetupEditor.

    • Select another machine in the Select Machine dialog box.

  • The type of Setup appears in title bar of the pattern.

  • Moving a cell within a Color Arrangement

    • The row data will not be copied with moving a cell to an existing row.

    • The row data will be copied with moving a cell to a new row of the CA

  • GlobalParameters for following CMS added:

    • CMS 502 HP Type 637 (D5)

    • CMS 502 HP Type 638 (D6)

  • You can move details of a view in a high zoom level with the blank key even if Move shape [image] is active.

  • YG-Home before the protection row module (CMS 822 2 pieces)
    Yarn carriers are knitting out of the space and locked by protection rows

  • Distinction of transparent stitch length and no stitch length in the control columns:
    CC_ML_ Not + Transparent
    more

  • Plating colors

    • You can combine up to four colors to one plating color.
      Plating4c

    • You can change the represantative color of the plating color.

    • Use case: Technical textiles

    • more

  • Exchanging the color of the diamonds in the Argyle dialog box

    • With Ctrl and click on a color you can replace this color in the entire pattern element.

    • more

  • Stitch length on shape edge ( [image])

    • You can enter the NPJ [image] and N values in Configuration / Further Settings.

    • more

  • If you change the stitch density of a lined shape (*.shv), user defined lines UserDefLinie will automatically be converted to straight UserDefLine-Straight.

    • more

  • Modifications of the Yarn Field Allocation will be retained even when switching to a previous state of pattern.

    • Example: After switching from the [image] Shaped Pattern to the [image] Basic Pattern state of pattern.

  • You can select several yarn fields with the left mouse button pressed in the Yarn Field Allocation.

  • The Picture Import dialog box can be moved.

    • Use case: Screens with a to low resolution (< 96 dpi)

    • more

Further information:
  • Uniform optimized combining of the yarn carriers with Intarsia
For this, see also...
  • System sequence and mirrored system sequence
  • Step 3: Jacquard


Uniform optimized combining of the yarn carriers with Intarsia

With specific Intarsia patterns, the yarn carriers are combined in a optimized way.
Different looking Intarsia structures are avoided this way.


Modules for the Needle Hook Gauge 4L

Starts based on 1x1 Cast-off Technique are available in order to improve the stitch look of the start.
You will find these starts under:

Yellow Folder ModExDatabase protected Starts
 | Yellow Folder ModExDatabase protected Stoll Standard
 |  | Yellow Folder ModExDatabase protected with comb
 |  |  | Yellow Folder ModExDatabase protected 1x1 Cast-off Technique
 |  | Yellow Folder ModExDatabase protected without comb
 |  |  | Yellow Folder ModExDatabase protected 1x1 Cast-off Technique

Depending on the width cycle of the start it may occur that the last stitch starts on an empty needle.
Avoid this by drawing in a module which you will find in the container module of the start.
With it, follow the numbers (substitute symbols in the loose final row of the starts).
Insert the END module congruently to the numbers.

An Example

4L END Overview

Overview of the pattern
The drop stitch may result at the right shape edge or fabric selvedge

4L END Situation

  • Read the substitute symbol of the stitch at the right shape edge or fabric selvedge.
    Here 2

The net stitch newly picked-up at last (2) may drop out of the raising needle when knitting the tubular row from the right to the left. For this case, you will find the END module with the code number 2 in the container module of the start.

info16: There is nothing to do if there is no END module with a code number matching the substitute symbol.

  • Place the cursor on the start of the pattern.

  • Call up the Display Module in the Module Explorer of Pattern function in the context menu and open the container.

  • Pick the matching END module in the container with F5.
    Here 2x1_END 2

4L END Situation + Module

Matching module with substitute symbols in the last row.

  • Insert the module with the end number 2 congruently on number 2 within the pattern.

4L END Done

The END module prevents a drop stitch and this area will be better taken down.

info16: Check this situation again after modifying the fabric width, the shape or the start.

Further information:
  • Binding-off modules for 4L


Binding-off modules for 4L

Modules based on 1x1 Cast-off Technique are available in order to improve the stitch look of the binding-off.
You will find these modules under:

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Binding-off
 |  | Yellow Folder ModExDatabase protected 1x1-MG single jersey structure
 |  |  | Yellow Folder ModExDatabase protected BO-1x1-CoT Draw-/Protection thread
 |  |  | Yellow Folder ModExDatabase protected Def-BO-1x1-CoT Draw-/Protection thread >
 |  |  | Yellow Folder ModExDatabase protected Def-BO-1x1-CoT Draw-/Protection thread <
 |  |  | Yellow Folder ModExDatabase protected BO-1x1-CoT_<_Start
 |  |  | Yellow Folder ModExDatabase protected BO-1x1-CoT_<_Rep
 |  |  | Yellow Folder ModExDatabase protected BO-1x1-CoT_<_End
 |  |  | Yellow Folder ModExDatabase protected Binding-off-1x1-CoT <


What was new in 5.2 and 5.3?

Further information:
  • Yarn Field Allocation dialog box
  • Extensions of the Argyle drawing tool
  • Yarn Carrier Type Normal2 +/-
  • Setup2
  • Yarn length control
  • Program Settings for Sintral
  • Modules
  • Miscellaneous


Yarn Field Allocation dialog box

  • Parameters of all yarn fields are displayed much clearer in a table.

  • Selecting and copying one or several yarn field parameters with Ctrl+C.

  • Default parameters valid for all yarn fields without settings.

  • Parameters of rejected yarn fields will be kept
    These sets of parameters can be re-allocated to current yarn fields.

  • You can combine several yarn fields to one yarn field.

Further information:
  • Control Columns for Swiveling, Intarsia Binding and Knitting-out
For this, see also...
  • Yarn Field Allocation
  • Yarn field table
  • Yarn Carrier Number
  • Yarn Carrier Type
  • Multi-system knitting
  • Plating
  • Combine yarn carriers
  • Swivel
  • Knitting-in
  • Knitting-out
  • Intarsia binding
  • Intarsia Border Processing
  • Clamping and cutting
  • System
  • Yarn Carrier Correction
  • Yarn carrier allocation (Yarn field allocation)


Control Columns for Swiveling, Intarsia Binding and Knitting-out

Three control columns in the control columns of the pattern:

  • Swivel yarn carriers

  • Intarsia binding

  • No knitting-out

info16: The parameters set per knitting row have priority over the parameters corresponding to the yarn fields.

For this, see also...
  • Intarsia binding (control column)
  • No Knitting-out (control column)
  • Swiveling for yarn carriers (control column)


Extensions of the Argyle drawing tool

You can generate Argyle diamonds with and without embroidery stitch automatically with this drawing tool.

  • Two types of diamonds with symmetrical and asymmetrical characteristics:

Diamond Type1 | Diamond Type2
symmetrical independent to the starting carriage direction
asymmetrical Starting carriage direction from right to left
Diamond is smaller in proportion to the embroidery stitch Flattened at the side |
Recommendation for repetition distance: | Recommendation for repetition distance:
More regular, continuous appearance | Different vertices of the diamonds

  • Argyle diamonds with yarn carrier colors and Color Arrangements

For this, see also...
  • Argyle
  • Argyle (dialog box)
  • Exchange Colors of the Diamonds


Yarn Carrier Type Normal2 +/-

Due to the disengaging arms, normal yarn carriers and intarsia yarn carriers can not be used side by side on one track.
Normal Type2 type of yarn carriers does not have disengaging arms but lifts the plunger like the Intarsia yarn carriers in case of a collision.

  • You can combine the intarsia yarn carrier type1 or type2 and normal type2 on one track.
    Exclusively use yarn carriers without disengaging arms on one track!

    Yarn carrier limiter pointing outward:
    zzfafub2

  • You must not combine the normal type2 yarn carrier with other normal or plating yarn carriers on one track.
    Exclusively use yarn carriers with disengaging arms on one track!
    zzfafubNormal
    Yarn carrier limiter pointing inward:
    zzfafub3

  • There must be no yarn carrier with disengaging arms on the next inner neighboring track (2+6; 3+7).

  • Sintral command: Y-1A:N2

  • Minimal stopping distance among each other 85mm

  • Minimal stopping distance to an intarsia yarn carrier type2: 87mm

  • Minimal stopping distance to an intarsia yarn carrier type1: 104mm

  • Engaging width in the range of 23mm – 46mm
    (mechanical, irreversible machining of the yarn carrier carriage)

  • Available engaging widths: 23mm; 29mm and 46mm

  • You can select the yarn carrier type [image] Normal2 +/- in the Yarn Field Allocation dialog box in the [image] Yarn Carrier Type column.

  • You can change the machine type (CMS-TC <-> CMS-OKC) by the Change Machine/Gauge/Setup type... function in the Pattern Parameters menu.
    The CMS-TC type of machines does not support the normal yarn carrier type2.

For this, see also...
  • Yarn Carrier Type


Setup2

  • New handling of Setup data

  • Optional use of Setup2 or Setup1 (= as usual)

  • One editor SetEditTitel

    • on CMS Machine-Icon

    • and on M1plus

Further information:
  • Control Column WM% omitted
  • D=direct within pattern parameter tables
  • Stoll-Sintral functions and Setup2
  • Cycle counters in Setup or Sintral
For this, see also...
  • Setup2 Editor on the M1plus
  • Racking tab
  • Comparing Setup1 to Setup2
  • Special characters in Setup2 comments


Control Column WM% omitted

Data | Header | Note
WM% |  | info16 : Not with Setup2: Define WM% and WMK% in the Setup2 Editor.
Display | Meaning
 | The fabric take-down value in % (WM%) will be allocated.

Enter the WM% values in the Setup2 Editor on the WM% WMK% tab.
With Setup1 these values are part of the Sintral.

Further information:
  • Section above the tables
For this, see also...
  • WM% WMK% (tab)


Section above the tables

The section above the tables contains the following elements:

  • Preview

  • Coordinates

  • Specifications

  • Default Attributes

Make the following settings in the preview/coordinates section:

Element | Meaning
Preview window | For the selected elements in the Elements section the lines or markings are displayed graphically. If only one symbol is selected, its name is also displayed. When the Select all elements button is used, all elements are displayed. A line or marking is shown in blue when its corresponding table line is selected. The separating line between the shape halves is displayed in red if there is a shape distance. info16 : With the Display Graphic function in the View menu, the preview can be displayed in a separate window in a coordinate system.
No. | Start and end of selected line in the table
 | Start, end and difference from the center axis in mm or stitches
 | Start, end and difference from the base line in mm or as stitches [image] . info16 : The value means Courses with the For Shape Definitions of Type A function in the Line Entry menu.

The sections of the line table contain the settings for narrowing and widening with regard to the stepping (Specifications section) and knitting technique (Default attributes section) used.
The settings are automatically applied when the newly defined line represents a narrowing or widening. Existing lines can be allocated at a later time.

The shape editor does not use the current values from the Specifications section for a new or changed line, but instead own stepping values determined for this line. If you change the line coordinates, your allocated stepping values may be lost again.
The shape editor always uses the default attribute No. 1 (Basis) for the start line (first line in the basic shape shape element), and always the default attribute No. 2 for every other line.

Make the following settings in the Specifications/Default Attributes area:

Entry | Meaning
Specifications section
 | Set specifications for the stepping of a line for narrowing or widening and allocate to the line. Whether the line represents a narrowing or widening is automatically detected from the stitch coordinates. info16 : The section is not available in the input format Steps or for a line, whose stepping is determined with a curve function in the Line editor. When structuring the shape edge, the vertical step is carried out before the horizontal step. The specifications for changes to the coordinates in the line table remain intact.
List field Narrowing | Select horizontal step for narrowing. The values 0 to 100 (columns) are present. The set value is entered in the table in the Step width column when the line represents narrowing.
List field Widening | Select horizontal step for widening. The values 0 to 100 (columns) are present. The set value is entered in the table in the Step width column when the line represents widening.
List field Height | Select vertical step. The values 0 to 255 (stitch rows ) are present. The set value is entered in the table in the Step height column when the line represents a narrowing or a widening.
Button Apply | The selected lines are allocated values from the Specifications section when the line represents narrowing or widening.
Default Attributes section
 | Contains the default attributes from the default shapes. Which default shape is used is dependent on the Type set in the General shape data and Elements sections.
Option active Stoll | Select default attributes from the Stoll default shapes.
Option active Private | Select default attributes from the your own default shapes.
List field | Select modules for narrowing and/or stepping.
Button Apply | The setting from the Default attributes section is allocated to the selected lines. info16 : Note the used default attribute in the Comments column.
For this, see also...
  • Select and copy shape elements


D=direct within pattern parameter tables

The entries D=direct are replaced by the ? index within all pattern parameter tables.
The technical processing generates a new index for the ? index.
With Setup2 the entries will be written to the Setup2 file instead of to the Sintral program.


Stoll-Sintral functions and Setup2

All direct settings are replaced by indirect settings within all Sintral functions coming from Stoll.

The indices (indirect settings) can be defined in the header of the Sintral functions
A maximum of conformity with Setup2 is achieved by this.

Example from combthread_575.sin:


Cycle counters in Setup or Sintral

  • Cycle counters of Setup2 pattern can optionally be written into Setup2 (recommended) or into Sintral.

  • You can make the following settings via Tools / Program Settings… on the Sintral tab:

Element | Meaning
Cycle counters in Sintral with Setup1 section
Option active before START | Enter cycle counter before START.
Option active after START | Enter cycle counter after START.
Option active as comment | Enter cycle counter as comment.
Option active not in Sintral | Do not enter cycle counter. Use the cycle counters of the CMS. info16 : with Setup1 only
Cycle counters in Sintral with Setup2 section
Option active before START | Enter cycle counter before START.
Option active after START | Enter cycle counter after START.
Option active as comment | Enter cycle counter as comment.
Option active in Setup2 | Enter cycle counter into Setup2. Without comment in Sintral. info16 : with Setup2 only

info16: This setting takes effect to all patterns generated hereafter.

  • Even switchable cycles will be written to and read from Setup2

    • If Undefined (empty line) is stated in the Standard column the Min value of the first found cycle will be entered.

    • If another value as Undefined (empty line) is stated in the Standard column, this value will be entered into Setup2.

For this, see also...
  • Cycles
  • Sintral tab
  • Default


Yarn length control

The most important changes:

  • Designations were changed into Yarn length control or YLCYLCYarn Length Control (Yarn Length Control).
    The commands for the knitting program have not been changed.

  • Finer control of the yarn length
    The control takes into account the finer grading of the NP values (0.05).

  • Save YLC5 data (Masterpiece) as file
    The correction values of the original piece can be saved (<file name>.stx).

    • If the pattern is to be knitted once again on the same machine later on.

    • If the pattern is to be knitted on another machine with the same gauge.

  • Sequence knitting and YLC5
    Each sequence element can be controlled with the YLC5 mode.

  • The minimum fabric width is reduced from 10 to 7 inches with YLC1, YLC7 and YLC8.

  • Display the yarn consumption of the produced pieces (a maximum of 10 pieces).

  • New YLC8 mode

    • YLC8 :
      A separate correction value is determined for each yarn carrier, depending on the knitting system in which it works.

    • YLC1 :
      A separate correction value is determined for each yarn carrier, regardless in which knitting system it works.

  • New device for the yarn length control
    The left and right ASCON device can be used independently of each other.

Further information:
  • Sintral Function Call for YLC3 in the Knitting Program
  • Sintral to Adjust the Stitch Cams


Sintral Function Call for YLC3 in the Knitting Program

  • For the yarn length control according to YLC3 Measuring in test fabric a Sintral test program will automatically be attached to the knitting program if a yarn length control according to YLC1, YLC7 or YLC8 is allocated to the CC Stixx control column.

  • You can manually attach the Sintral test program to knitting program manually as well.

    • In the Configuration / Knitting areas dialog box, activate the Checkbox active Integrate Sintral measuring YLC3 checkbox.

    • In the Global pattern parameters / Knitting areas dialog box, activate the Checkbox active Integrate Sintral measuring YLC3 checkbox.

  • The Sintral function call is entered in the modules for the fabric start of all the STOLL starts.

    • Entry in the PRINT control column with the following settings:
      Checkbox active Command
      SINTRAL Command
      IF #196>0 F:YLC; for Standard and CMS 730 T
      IF #196>0 #95=1 F:YLC; for Multi Gauge and k&w
      IF #196>0 #95=2 F:YLC; for CMS 730 S
      Option active after stroke

    • Entered in the row after the comb thread, knitting-in all yarn carriers and in carriage direction to the left.

    • IF #196>0… from the control column PRINT will be entered into the Sintral for OKC-CMS only.

  • Follow the corresponding Stoll starts when generating own ones.

  • You start the test fabric with the measuring function on the CMS.

  • The Sintral programs ylc.sin and ylc-2p.sin are saved to the D:\ Stoll\ M1plus\ 5.3.XXX\ Database\ Sintral\ transition directory by default.


Sintral to Adjust the Stitch Cams

  • To adjust the stitch cams, you will find the Sintral programs and a manual in the D:\ Stoll\ M1plus\ 5.2.XXX\ Sintral\ YLC directory by default

  • Load and run the machine dependent Sintral program *.zip on the CMS in order to re-adjust the stitch cams.

  • The programs matches OKC machines with SETUP2.
    You have to adjust the programs for older machines.

Service job
Basic settings of the CMS will be overwritten!
Save all machine data (dongle) on the USB-Memory-Stick


Program Settings for Sintral

  • You can define for the F:FF-TRANS Sintral function:

    • Option active at the start (before 'F:M1-Sintral')
      Insert the transition to the necessary knitting width before the F:M1-Sintral function call.

    • Option active at the end (after 'F:M1-Sintral')
      Insert the transition to the necessary knitting width after the F:M1-Sintral function call.

    • Option active at the start and at the end
      Insert the transition to the necessary knitting width before as well as after the F:M1-Sintral function call.

    • info16: : Important for sequences with different starting widths.

    • These settings refer not to the pattern but apply to all following patterns.

  • Settings for cycle counters within Sintral withSetup1 and Setup2

For this, see also...
  • Sintral tab


Modules

Further information:
  • Knitting-out with Float and Split
  • Color Arrangements for the Argyle Drawing Tool
  • Feeding with Float and Lock
  • Modules for Shape Marking
  • Modules for Braking Values
  • Module Arrangement with one module
  • Jacquard module 1x1 net with transfer
  • k&w start for short body
  • Broaden the Shape to Exceed the Shape Edge.


Knitting-out with Float and Split

Park yarn carriers, even several at the same time, at the fabric edge with float:

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Intarsia knitting-in
 |  | Yellow Folder ModExDatabase protected Feeding
 |  |  | Yellow Folder ModExDatabase protected << Knitting-out Float Split left Yellow Folder ModExDatabase protected >> Knitting-out Float Split right

Example: << Knitting-out Float Split left with several yarn carriers in one pattern row

For this, see also...
  • Knot Split


Color Arrangements for the Argyle Drawing Tool

  • CA for the Argyle diamond

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected CA Diamond with Fancy Stitch
 |  | Yellow Folder ModExDatabase protected CA 1 stroke per row (module group)
 |  | Yellow Folder ModExDatabase protected CA 2 strokes per row (module group)
 | Yellow Folder ModExDatabase protected CA Diamond without Fancy Stitch
 |  | Yellow Folder ModExDatabase protected CA 1 stroke per row (module group)

  • Value1 of the Module Properties determines the CA for Argyle diamond


Feeding with Float and Lock

Problem presentation:

Some are knitting with the protection yarn from the comb thread to the start.
They knit the protection rows at the pattern end with protection yarn as well.
In some cases, depending on the yarn, the thread might be caught into the gap between the rollers and wrapped around the take down.

Solution:

This will not happen if you bring the yarn carrier in the clamp before the ribs and bring it into the pattern again for the protection rows.

Use the Float in with locking modules to ensure a secure yarn insertion:

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Intarsia knitting-in
 |  | Yellow Folder ModExDatabase protected Binding with Knot

Lock the draw thread of the protection rows with settings in Configuration / Knitting Zones / Protection Rows.
Activate Checkbox active Use module color or Checkbox active Use yarn color for this purpose.

For this, see also...
  • Knitting Areas tab


Modules for Shape Marking

The Shape Markings module group is the module group for module of your own marking the shape

Yellow Folder ModExDatabase protected Technique

Yellow Folder ModExDatabase protected Shape Markings

Save your marking modules there and apply them to the markings in the Shape Attributes dialog box or in the Shape Editor.

For this, see also...
  • Table of the edges/markings
  • Marking point function


Modules for Braking Values

Knit an embroidery stitch line with all the Intarsia yarn carriers used in the pattern to check the correct stopping position quickly and easily.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected I-YC Adjusting Braking Values
 |  | Yellow Folder ModExDatabase protected Valuation of Braking Value
 |  |  | Yellow Folder ModExDatabase protected Valuation of Braking Value - Check wale
 |  |  | Yellow Folder ModExDatabase protected Valuation of Braking Value - Intermediate wales
For this, see also...
  • Intarsia (Configuration)
  • Intarsia tab (Global Pattern Parameters)


Module Arrangement with one module

Now, a Module Arrangement can be generated also from selected rows that contain only one module.
Advantages:

  • The control columns of specific technical rows of this module can be set strategically

  • Other needle actions can be entered

This is meaningful if the module is not to be contain these changes in other pattern areas.


Jacquard module 1x1 net with transfer

Jacquard ladder back up to a maximum of five colors

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Net 1x1 with transfer
 |  |  | Yellow Folder ModExDatabase protected 2 color
 |  |  | Yellow Folder ModExDatabase protected 3 color
 |  |  | Yellow Folder ModExDatabase protected 4 color
 |  |  | Yellow Folder ModExDatabase protected 5 color


k&w start for short body

k&w starts with elastic yarn for short body
CMS 730 S and CMS 830 S

Yellow Folder ModExDatabase protected k&w-Starts
 | Yellow Folder ModExDatabase protected Stoll-x30S
 |  | Yellow Folder ModExDatabase protected Short body
 |  |  | Yellow Folder ModExDatabase protected with elastic yarn
 |  |  |  | Yellow Folder ModExDatabase protected Pullover


Broaden the Shape to Exceed the Shape Edge.

You can broaden the shape with single modules at any desired position within a container module by the Value1.
Example

Shape at Shape Edge_1

The container module contains in the lower row the modules Start, Repeat and End.
The Start module has the general Value 1: -1.
With it the Start module will be positioned by one needle to the left, resulting here in a position outside the shape.

The Repeat and End modules have the general Value 1: -0 and follow directly.
Therefore, they will be shifted to the left along with it.

If you want to keep the modules Repeat and End at the old position, use the general Value 1: +1 for the Repeat module.

In the Module Arrangement, the casting-off of the Start module can be shifted over the transferring of the shape. This is taken into account accordingly with expanding.

Shape at Shape Edge_2


Miscellaneous

Further information:
  • Last File (menu)
  • Yarn carriers stopped swiveled
  • Find and Replace
  • Insert rows in case of Jacquard
  • Direct Typing of Numbers
  • Stopping the Automatical Technical Processing
  • Load k&w shapes
  • Additional yarn carrier distance
  • Mouse Wheel for Zooming or Scrolling
  • Generating spikes for multi-step narrowing
  • Coordinate Display at the Cursor
  • Key call-up for aligning
  • Shifting Jacquard back
  • Microsoft Windows 7® operating system
  • Use module colors of the shape module
  • Fair Isle Markings for Plissee pleats
For this, see also...
  • Exchange Colors of the Diamonds


Last File (menu)

Eight of the last files that were opened in the M1plus will be listed in the File / Last file menu. To open one of these files quickly, click on the corresponding entry.


Yarn carriers stopped swiveled

Up to now

New

When determining automatically the swivel positions, the yarn carrier is swiveled even if a transfer follows above the stopping position.

The yarn carrier will not be swiveled as a transferring follows in the following rows, probably causing the yarn to be bound-in
  • If you want to swivel the yarn carrier also in these rows, set it in the Yarn field allocation dialog or in the [image] Swiveling Yarn Carriers control column.
For this, see also...
  • Swiveling for yarn carriers (control column)


M1plus Online Help Yarn carriers stopped swiveled Miscellaneous Insert rows in case of Jacquard .. .. http://support.stoll.com ....

Find and Replace

You can search and replace reference row numbers in Arrangements as well.


Insert rows in case of Jacquard

You can insert additional rows into an overlapping Jacquard area (Jacquard area and regular pattern rows selected).


M1plus Online Help Insert rows in case of Jacquard Miscellaneous Stopping the Automatical Technical Processing .. .. http://support.stoll.com ....

Direct Typing of Numbers

You can type the desired values for the [image] list fields of the Shape Editors on the keyboard as well.


Stopping the Automatical Technical Processing

You can cancel the technical processing if detecting of the yarn carrier allocation will take too long a time.

  1. Click the [image] Stop button in the Technical Assistant during this rule is processed.
  2. With the other rules, the rule in process will be finished and the technical processing will be stopped.


Load k&w shapes

Distance between body and sleeve for different sizes:
When loading the k&w shapes (no stamping-out) the left sleeve is positioned left-aligned and the right sleeve is positioned right-aligned in the pattern.
The body is positioned in the center of the pattern as before.


Additional yarn carrier distance

The standard value for the additional yarn carrier distance in the Further settings is 0.

Element | Meaning
Option active Additional yarn carrier distance for corrections on the machine: | Adjust the safety distance, in order to achieve narrower yarn carrier distances specially in the case of coarser gauges. Range 0-20 1/16 inch (NIC) Standard setting: 0

The yarn carriers can be positioned alternatively with brake values on the CMS OKC (starting with the operating system version 2.2).


Mouse Wheel for Zooming or Scrolling

To zoom through a pointing device gesture with a touch pad or another pointing device, you can allocate the zoom function to the mouse wheel.

  • Program settings menu / Miscellaneous tab

For this, see also...
  • Miscellaneous tab


Generating spikes for multi-step narrowing

With the Generating spikes for multi-step narrowing function in the context menu of the Symbol view you insert the aligning symbols for multi-step narrowing (Fair Isle) automatically into the pattern.
The aligning symbols enable to straighten pattern areas from shape or k&w patterns before cutting out (k&w stamp-out).

For this, see also...
  • Generating spikes for multi-step narrowing
  • Align pattern areas


Coordinate Display at the Cursor

  • In the Coordinate display dialog you define the data that is displayed at the cursor position.
    Three profiles, Simple, Profile 1 and Profile 2 can be defined.

  • Key call-ups for the profiles:

    Calling-up the coordinate display again deactivates it.

For this, see also...
  • Coordinate Display (dialog)
  • Coordinate Display / Settings...
  • Cursor


Key call-up for aligning

The M key calls up the Aligning [image] key in the Drawing tool toolbar.
Overview over the key call-ups for drawing tools:

For this, see also...
  • Moving


Shifting Jacquard back

The binding of the jacquard back can be shifted for each jacquard area by indicating a horizontal or vertical offset.
The bindings of the backsides of different but neighboring types of jacquards can be adjusted to each other by this.

For this, see also...
  • Properties of Jacquard


Microsoft Windows 7® operating system

Operating the M1plus under Microsoft Windows 7 is possible with limitations.

  • Restrictions under Windows 7:

    • User have to work with administrator access.

    • The tooltip of a mdv file in the file explorer shows limited information.

    • An mdv file cannot be dragged and dropped into an open M1plus.

    • The MC Explorer starts not reliably

  • Graphics card drivers that do not work reliably could lead to a "freezing" of the operating system. The measure, to switch off the running outline in the registry, is no longer necessary.


Use module colors of the shape module

In the Shape editor and in the Shape attributes you can activate and deactivate the reception of the module colors in the pattern.

Checkbox active Use module color

For this, see also...
  • Shape attributes
  • Line function


Fair Isle Markings for Plissee pleats

Fully Fashion

A multi-step narrowing and the corresponding narrowing module has to be allocated to the edge step in the shape.

After positioning the shape, the fair isle narrowing markings must be entered according to the following scheme:
Per pleat, a block of fair isle narrowing markings have to be drawn-in that has a cover width of 1 at the outer positions and a cover width of 2 in the center.
The sum of the cover widths has to match always the size of the edge step.

Example 1: One pleat per side and row:

fair Isle markings for plissee 2

Example 2: Two pleats per side and row:


What was new in 5.1?

Further information:
  • Modules
  • Stamping-out - k&w Patterning Manually
  • Translucent Background
  • Pattern Examples on M1plus DVD
  • Clearer Icon for Goring
  • Undo after Expanding (preview)
  • Miscellaneous


Modules

Further information:
  • Widening modules closing with kicking for Fully Fashion
  • Knitting-in with Knot Split
  • Jacquard Modules for Argyle Pattern with Embroidery Stitch
  • Fair Isle and Doubling
  • Collar Modules for Cardigans
  • k&w-Starts
  • Slipover with Armhole Ribs
  • Modul Editor to the Front
  • Arrange Modules, Pattern Elements and Arrangements
  • Variants of Binding-off for Fully Fashion


Widening modules closing with kicking for Fully Fashion

This enables to pick up a closing stitch by a short stroke.

  • Two options for Structure single jersey are available for you.

  • Designed with limit condition and with it suitable for the right and left side of stitches and for ribs.

  • Dependent on direction;
    With one system knitting you have to place the widening for the left side on an odd-numbered knitting row in order to put the closing stitch into the following even-numbered row knitting to the right.

  • Inserting wrong will provoke an error message by the technical processing.
    Same knitting direction is present twice.

  • The arrows >>-<< and <<->> of the module name show the direction from which the yarn carrier for the closing stitch is knitting.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Widening
 |  | Yellow Folder ModExDatabase protected Structure single jersey
 |  |  | Yellow Folder ModExDatabase protected Closing Stitch with Kick-back >>-<< (Structure single jersey)
 |  |  | Yellow Folder ModExDatabase protected Closing Stitch with Kick-back <<->> (Structure single jersey)

Example for the widening module >>-<<

Left side | Right side
ClosStitch Kick right | ClosStitch Kick left

Example for the widening module <<->>

Left side | Right side


Knitting-in with Knot Split

New method with splitting:

The red yarn (contrast color) is knitted-in and splitted with floating.

The following transfer fastens the yarn at the stitch below it.

needle knit-in tuck-tuck

Blue arrow: Stitch splitted to the back (normal yarn).
Red arrow: Front stitch bound-in (contrast color).

needle knit-in split

Blue arrow: Split stitch transferred from the back to the front to fasten the bound-in yarn (normal yarn).
Red arrow: Bound-in stitch that is in front of the split stitch (contrast color)

Split knots with the following conditions:

  • Limit modules in order to detect the split-stitch in front or back automatically

  • Two pattern rows for the knots and overwriting the source row areas.

  • Swiveling of the yarn carrier is switched off in the splitting row to prevent binding the thread with transferring.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Intarsia knitting-in
 |  | Yellow Folder ModExDatabase protected Binding with Knot
 |  |  | Yellow Folder ModExDatabase protected Knot Split

Knitting-in and out the yarn with split knot:

    • The machine must have split cams.
  1. Activate Checkbox active with knot in the Configuration / Intarsia / Knitting-in section.
  2. Select the knot module Technique / Intarsia Knit-in / Binding with knot / Knot Split.

      3. - or -

    • Make the same settings in the Yarn Field Allocation dialog box for individual yarn fields.

Knitting-in with Split

Knitting-out with Split

info16:
Overlapping knots will no longer be moved in order to realize the split knot.

For this, see also...
  • Knot Split


Jacquard Modules for Argyle Pattern with Embroidery Stitch

Jacquard modules for embroidery stitch

Yellow Folder ModExDatabase protected Jacquard
 | Yellow Folder ModExDatabase protected Stoll
 |  | Yellow Folder ModExDatabase protected Float_Fancy-Stitch
 |  |  | Yellow Folder ModExDatabase protected 2 – 6 color
 |  |  |  | Yellow Folder ModExDatabase protected Stitch_Stitch
 |  |  |  | Yellow Folder ModExDatabase protected Stitch_Float
 |  |  |  | Yellow Folder ModExDatabase protected Float_Stitch
 |  |  |  | Yellow Folder ModExDatabase protected Float_Float


Fair Isle and Doubling

  • The module group Fair Isle+Doubling is separated into Fair Isle+Doubling_Stitch v and Fair Isle+Doubling_Stitch ^

    • Fair Isle + Doubling_Stitch v
      used for right stitches

    • Fair Isle + Doubling_Stitch ^
      used for left stitches

  • Modules of the TC_R Fair Isle module group get along with less strokes


Collar Modules for Cardigans

Additional modules for collars of cardigans added:

Yellow Folder ModExDatabase protected Modules
 | Yellow Folder ModExDatabase protected k&w Technique
 |  | Yellow Folder ModExDatabase protected Basic Modules for Collars
 |  |  | Yellow Folder ModExDatabase protected xxx_Cardigan


k&w-Starts

New modules under k&w-Starts Stoll / Tubes 1-2 for:

  • Sweater

  • Cardigan

  • Body

  • Tank top

  • Vest

  • Trousers

This k&w tubular welt is knitting inside and outside in 1-2.

  • This results in an even stitch appearance

The normal k&w tubular welt is knitting in 1-1 at the outside and 1-3 at the inside.

  • This results in different stitch appearances.


Slipover with Armhole Ribs

  • k&w Arrangements, Color Arrangements and Narrowing modules
    For the basic shape Slipover with Armhole Ribs in the ShapeSizer
    RaglanNeckGorePulli


Modul Editor to the Front

  • The already opened window of the editor will appear at the front if you open a module, a MA or CA which is minimized or at background.

  • Only one window of the editor will be opened with the same ID

  • Make a copy of the module, MA or CA if you want to display it in two windows of the editor.


Arrange Modules, Pattern Elements and Arrangements

You can arrange modules, pattern elements and arrangements in the Module Explorer of Pattern and in the Modules toolbar as desired by moving them.

Arrange CAs in the Modules toolbar according to the control column:

    • Pattern with several CAs.
  1. Open the local Color Arrangements tab in the Modules toolbar.
  2. Move individual CAs until the desired sequence is achieved.
    • The arrangement in the tab corresponds to the allocation in the control column.
For this, see also...
  • Color Arrangement
  • Modules


Variants of Binding-off for Fully Fashion

There is a new variant for binding-off below the arm ball available for fully fashion.

  • An additional stitch will be picked up for each bound-off stitch and will be casted off at the end of the binding-off.

  • The binding-off will even be more secure

  • The binding-off will not tighten the fabric below the arm ball.

  • The module is suitable for the binding-off below the arm ball, as not all of the casted-off stitches will be resolved by the fabric.

Yellow Folder ModExDatabase protected Technique
 | Yellow Folder ModExDatabase protected Binding-off
 |  | Yellow Folder ModExDatabase protected Structure single jersey
 |  |  | Yellow Folder ModExDatabase protected BO-Sleeve-Hole-Castoff


Stamping-out - k&w Patterning Manually

You can generate a k&w pattern more or less manually via the Shape / Open and Position Shape (Stamp-out)... menu

  • Positioning the shape parts individually and connecting them

  • Editing the shapes graphically as with Fully Fashion

  • Working without k&w Arrangements

  • Using Color Arrangements of your own

  • Applying shape markings of the Shape Editor into the k&w pattern

  • You will find examples of stamped-out k&w pattern on the M1plus-DVD, which you can modify as desired.
    (Ready-to-use Pattern Samples / Stamp out Samples).

For this, see also...
  • Open (k&w stamp-out)


Translucent Background

  • A transparent rectangle surrounding the selection is displayed when copying.

  • This transparent area lets the pattern behind shine trough.

  • Irregular selections can be positioned better this way.


Pattern Examples on M1plus DVD

Ready-to-use Pattern Samples

Pattern examples are available on the M1plus Program DVD in the Ready-to-use Pattern Samples directory:

  • Using Color Arrangements (Color Arrangement Samples)

  • Stamping-out k&w (Stamp out Samples)


Clearer Icon for Goring

Gore Icon stamp-out

The icons for goring are recognizable more clearly to avoid exchanging the color of the gore area.


Undo after Expanding (preview)

  • The Undo [image] and Redo [image] functions are available as well after expanding a selection ( [image]) for:

    • Pattern without shape

    • Shaped pattern after cutting-out

For this, see also...
  • Undo


Miscellaneous

  • Technical Mode (Fully Fashion, before cutting-out the shape)

    • The start is not taken into account when calculating the yarn fields in the technical mode (Fully Fashion, before cutting-out the shape).
    Put the start within shape to take the yarn carriers of the start into account.

  • Specify the fabric take-down in empty rows in the Further Settings tab of Configuration:

    • Option active Values from the following stroke

    • Option active Values from previous stroke

  • Serial port for RDT via USB
    You can configure COM3 and COM4 for serial connection in the Online Parameter tab.

For this, see also...
  • Protect Area Outside Selection
  • Argyle
  • Move selection


What was new in 5.0?

Further information:
  • Stoll-knit and wear®
  • Intarsia pattern
  • Shape Tools
  • Arrangements
  • Modules
  • Multi-piece knitting with 2x16 Clamping/Cutting Points
  • Drawing Tools
  • Miscellaneous of version 5.0
  • Pattern example
  • Search and Select
  • Delete Starts from the Module Explorer of Database
  • New Machines
  • Assistance to Calculate Set-in Sleeve
  • Width Cycles and Correcting the Edge
  • Variants of Plissee


Stoll-knit and wear®

  • The M1plus supports Stoll-knit and wear® as a standard

  • You can use all the new features of the M1plus for k&w.

  • The existing k&w patterns of the previous M1 versions can be processed further on.
    However, not all of the new functions are available with these patterns.

Further information:
  • Nothing replaces a personal training...
  • More easily to the k&w pattern
  • Space suspending
  • Folding the Fair Isle area in and out
  • k&w Arrangements
  • Shape Part Colors
  • k&w-Modules
  • ShapeSizer
  • Module Arrangement in the k&w Basic Pattern
  • k&w pattern from M1
  • Pleated Skirt Modules


Nothing replaces a personal training...

You will find training courses and k&w pattern examples anyway on M1plus Installation DVD:

DVD_M1plus_4.3.x\M1plus Documentation\M1plus Training

DVD_M1plus_4.1.052\M1plus k&w pattern\

Information on trainings at Stoll you will find here: http://customer.stoll.com/


More easily to the k&w pattern

  • In the Design Mode you can create k&w patterns easier.
    In addition, the new drawing tools are available.

  • With the newly designed structure modules (e.g. petinet) you can create k&w patterns easier.

  • You can cut-out either selections of the shape compressed or the complete shape unfolded.
    When cutting out compressed, the layers are arranged alternately.

  • The Color Arrangements, with whom you also can generate intarsia sequences for k&w, control the expansion.


Space suspending

  • With suspending rows you can easily compensate the different lengths of shape parts.

  • With the shape symbols [image] and [image] in the Shape tools toolbar, you specify, whether the not suspending areas will be moved upward or downward.
    You can draw these symbols also in areas outside shape.

  • Fading-out of the suspending areas can be activated or deactivated with the symbol [image] Display Pattern Collapsed in the Pattern Presentations k&w toolbar.

  • You fade-out the suspending rows to draw easier in these pattern areas.

  • You display the suspending rows to be able to edit suspending rows.
    info16: Displayed suspending rows will not be skipped when drawing.
    k&w spacing Overwrite

  • Set a pin [image] to be able to recover quickly a given position after switching the view [image].


Folding the Fair Isle area in and out

k&w Align FairIsle

  • The aligning symbols << and >> cause the folding out and in.

  • With Fair Isle technique, the aligning symbols are automatically entered based on the Fair Isle markings, when cutting out.
    k&w Align FairIsle 2

  • When displayed folded out [image], the structures within the Fair Isle area run vertically and can be edited easier.

  • With [image] and [image] you can enter the aligning symbols within the shape.


k&w Arrangements

  • k&w Arrangement are called the previous k&w knitting cycles.

  • The k&w Arrangements control the knitting sequence of the yarn carriers and the shape modifications in the shape parts.

  • When cutting out, the information of the k&w Arrangements are transferred to the pattern.

  • When cutting out compressed, the Color Arrangements are automatically generated, if required.
    The module name of these Color Arrangements is preceded by CA_.

  • In the editor for k&w Arrangements you can allocate yarn carrier colors to the knitting areas.
    The colors are selected directly in the k&w Arrangement Editor
    k&w-A Yarn Carrier Colors

  • With the Cut step of processing the pattern areas with the basic colors (9 or 23) are changed to the colors from the k&w Arrangement. Thus, you can control the yarn carriers directly with the yarn carrier colors. The symbols for separate layers are no longer necessary in this case.

  • Additional and improved k&w Arrangements are specified in the M1plus.

  • The correction of the widening can be specified separately for each shape part.


Shape Part Colors

Shape Part Color

  • The different shape parts can be recognized by the different shape part colors.

  • When cutting out the shape [image], the shape part colors are automatically entered.

  • You can select the shape part colors in the Shape tools toolbar and use them in the Symbol View (Shape).
    Shape Part Color TB

  • This way, you can allocate strategically individual stitches to a shape part.

  • The first shape part color Out of Shape Color (#0) means outside shape.


M1plus Online Help Shape Part Colors Stoll-knit and wear® ShapeSizer .. .. http://support.stoll.com ....

k&w-Modules

Further information:
  • Tape Bind-Off 730 S / 830 S
  • Sleeve/Body Crossover


Tape Bind-Off 730 S / 830 S

k&w Technique

  • Binding-off / x30S

    • x30S Neck 11Needles End Right / x30S Neck 11Needles End Right

    • x30S Neck 11Needles End Center / x30S Neck 11Needles End Center

    • x30S Neck 9Needles End Right / x30S Neck 9Needles End Right

    • x30S Neck 9Needles End Center / x30S Neck 9Needles End Center

    • x30S Neck 9Needles End Right / x30S Neck 9Needles End Right

    • x30S Neck 7Needles End Center / x30S Neck 7Needles End Center

    • x30S Neck 3Needles End Right / x30S Neck 3Needles End Right

    • x30S Neck 3Needles End Center / x30S Neck 3Needles End Center


Sleeve/Body Crossover

Changed modules for the sleeve/body crossover and the following knitting-out of the yarn carriers.
The yarn carrier is knitted out in the last row with knots.

Up to now | New
Knoten mit Austricken Symbolansicht Alt | Knoten mit Ausstricken Symbolansicht neu
Knoten mit Ausstricken Technikansicht alt | Knoten mit Ausstricken Technikansicht neu
The knitting-out yarn will be cast-off above the knot. | The knitting-out yarn will not be cast-off above the knot.


ShapeSizer

  • k&w shapes for overall and trousers in the ShapeSizer under Miscellaneous.
    ShapeSizerBodyTrousers

  • Raglan with neck gore, which reaches into the sleeve area
    RaglanNeckGorePulli RaglanNeckGoreCardigan
    On the stepping page, you can extend the neck gore into the area of the raglan sleeve for pullovers and cardigans.
    Checkbox active Extend the neck gore into the sleeve

  • k&w shape for a slipover with armhole cuff
    RaglanNeckGorePulli
    Armhole with 2x2 rib

  • Remaining narrowing with alternating number of rows
    The number of rows alternates with each narrowing from one to two rows and back again due to the 1-2 setting. You can select 1, 2 or 1-2 as numbers of rows for the remaining narrowing with the following shape types:

    • Inserted sleeve with French shoulder

    • Inserted Sleeve with Shoulder Gore

  • This new option is available for the following shapes of the ShapeSizer:

    • k&w\cardigan\set-in_sleeve_with_shoulder_gore_and_neck_gore

    • k&w\cardigan\set-in_sleeve_with_shoulder_gore_and_neck_opening

    • k&w\pullover\set-in_sleeve_with_shoulder_gore_and_neck_gore

    • k&w\pullover\set-in_sleeve_with_shoulder_gore_and_neck_opening

    • k&w\cardigan\set-in_sleeve_with_french_shoulder_and_neck_gore

    • k&w\cardigan\set-in_sleeve_with_french_shoulder_and_neck_opening

    • k&w\pullover\set-in_sleeve_with_french_shoulder_and_neck_gore

    • k&w\pullover\set-in_sleeve_with_french_shoulder_and_neck_opening

Further information:
  • New k&w Shapes within the ShapeSizer
  • Remaining Narrowing in the Shoulder Area
  • Neck Gore in the Area of the Raglan Sleeve


New k&w Shapes within the ShapeSizer

  • k&w shapes for overall and trousers in the ShapeSizer under Miscellaneous.
    ShapeSizerBodyTrousers

  • k&w shape for a slipover with armhole cuff
    RaglanNeckGorePulli
    Armhole with 2x2 rib


Remaining Narrowing in the Shoulder Area

Remaining narrowing with alternating number of rows
The number of rows alternates with each narrowing from one to two rows and back again due to the 1-2 setting. By this you will achieve a balanced appearance at the transition from the sleeve to the body.

You can select 1, 2 or 1-2 as numbers of rows for the remaining narrowing with the following shape types:

  • Inserted sleeve with French shoulder

  • Inserted Sleeve with Shoulder Gore

This new option is available on the Stepping page for the following shapes of the ShapeSizer:

  • k&w\cardigan\set-in_sleeve_with_shoulder_gore_and_neck_gore

  • k&w\cardigan\set-in_sleeve_with_shoulder_gore_and_neck_opening

  • k&w\pullover\set-in_sleeve_with_shoulder_gore_and_neck_gore

  • k&w\pullover\set-in_sleeve_with_shoulder_gore_and_neck_opening

  • k&w\cardigan\set-in_sleeve_with_french_shoulder_and_neck_gore

  • k&w\cardigan\set-in_sleeve_with_french_shoulder_and_neck_opening

  • k&w\pullover\set-in_sleeve_with_french_shoulder_and_neck_gore

  • k&w\pullover\set-in_sleeve_with_french_shoulder_and_neck_opening

For this, see also...
  • Stepping (ShapeSizer k&w)


Neck Gore in the Area of the Raglan Sleeve

  • Raglan with neck gore, which reaches into the sleeve area
    RaglanNeckGorePulli RaglanNeckGoreCardigan
    On the stepping page, you can extend the neck gore into the area of the raglan sleeve for pullovers and cardigans.
    Checkbox active Extend the neck gore into the sleeve

For this, see also...
  • Stepping (ShapeSizer k&w)


Module Arrangement in the k&w Basic Pattern

You can not generate a MA from a selection in k&w Basic Pattern as the modules may be dislocated after the cutting-out of the shape.
The [image] Generate new Module Arrangement from Selection function is available after cutting-out the shape only.


k&w pattern from M1

Watch out the following points when editing a k&w pattern coming from M1:

  • Recall the automatic correction of the widening before cutting out the shape again in order to get the automatic correction of the widening redone.

  • Therefore call up the Recalculate k&w Shape Width function in the context menu of the Shape View.


Pleated Skirt Modules

You will find the modules for pleat in the Module Explorer of Database:

Modules
 | Technique
 |  | Narrowing
 |  |  | Structure single jersey
 |  |  |  | Plissee (pleat)


M1plus Online Help Stoll-knit and wear® What was new in 5.0? Shape Tools .. .. http://support.stoll.com ....

Intarsia pattern

Further information:
  • Let the Yarn Carriers be Proposed
  • Avoid Yarn Carrier Collisions


Let the Yarn Carriers be Proposed

  • Let the yarn carrier allocation be proposed with a multi-color Intarsia pattern
    Before you adjust settings in the Yarn field allocation dialog box, you can request a proposed allocation for the yarn carriers.

    • Request a proposed yarn carrier allocation, if you use more than 16 yarn carriers.

    • Generate the yarn carrier fields before you request a proposed yarn carrier allocation.

    • Let the yarn carrier allocation be proposed before making settings in the Yarn Field Allocation dialog box.


Avoid Yarn Carrier Collisions

  • Relocate yarn carriers automatically in order to avoid yarn carrier collisions

    • The Technical Assistant shows impending collisions of yarn carriers of one track.

    • You can allow Relocating the yarn carriers automatically in Technical Assistant as solution in order to avoid the collision.

    • You can generate pattern by the automatical displacing which were not possible up to now.

    • The yarn carriers will be relocated the way that additional strokes will be avoided.


Shape Tools

Further information:
  • Shape attributes toolbar
  • Aligning symbols
  • Folding in and out over areas outside the shape.
  • Move the shape


Shape attributes toolbar

The Shape attributes toolbar was reworked and enhanced.

  • The shape attributes for Fully Fashion and knit and wear can be found in a common toolbar.

  • You can select several shape attributes simultaneously.
    For drawing, you use the tools from the Drawing tools toolbar.
    With the Ctrl key, you combine shape attributes from the Shape attributes toolbar.

  • You can select the shape part color in this toolbar.

  • You can select the shape edge color in this toolbar.

  • You can select the color of the shape markings in this toolbar.

  • You can pick up all the shape attributes of cursor position at once with Shift + F5.
    Thereby the edge color will not be picked up. You can pick it up in the shape view with F6 as before.


Aligning symbols

Two types of aligning symbols are offered in the Shape attributes toolbar:

  • Within shape
    For example to align the spikes with Fair Isle.
    The areas with these symbols are expanded in the folded state.

  • Outside shape
    To straighten areas temporarily for drawing.
    The areas with these symbols are expanded in the folded out state.

  • Align to the left or right


Folding in and out over areas outside the shape.

  • The aligning symbols [image] cause the folding out and in.

  • When displayed folded-in [image], the structures run within the aligning line and can be edited easier.

  • With [image] and [image] you can enter the aligning symbols outside the shape.

For this, see also...
  • Align pattern areas


Move the shape

Move k&w Shape

Symbol [image] from the Drawing tools toolbar

Move shape present in the pattern:

    • In the basic pattern, a shape is opened and positioned, but not yet cut-out.
  1. Click the Toggle Move Shape [image] icon in the Drawing Tools toolbar.
  2. Move the shape part with mouse button pressed.

With the symbol [image] in the Drawing Tools toolbar you locate the shape to be able to draw.
Clicking again on the symbol, the shape can be moved again.

If Move Shape is active, nothing can be undone.
Deactivate Move Shape before calling up the Undo [image] function.

In the Tool Properties toolbar, you choose between the options:

Move several shapes at once:

    • In the basic pattern, a k&w shape is opened with several shape parts and positioned, but not yet cut-out.
  1. Click the Toggle Move Shape [image] icon in the Drawing Tools toolbar.
  2. Select the desired layer in the Tool Properties toolbar.
    TB DRAW MOVE L0 L1 TB DRAW MOVE L0 TB DRAW MOVE L1
  3. Select the shape parts with the Ctrl key pressed.
  4. Move the shape parts with the Ctrl key pressed.
For this, see also...
  • Toggle Move Shape


Arrangements

Further information:
  • Color Arrangements with separate shape segments
  • CA with outside shape
  • Generate and edit CA and MA


Color Arrangements with separate shape segments

  • The shape column is a separate segment and no longer within a color segment.

  • The shape segment does not contain any reference column.

  • The shape segment und thus the shape column are created on the left and on the right of the shape element.

  • Within the shape element, any desired number of shape segment pairs can be present.
    e.g. for a neck opening

  • The shape segments are marked by corner symbols shape color search left shape color search right in the color search row.

  • Shape segments for outer edge and neck opening

  • Shape segments for three shape elements


CA with outside shape

  • With the attribute outside shape, you determine, which needle actions will be inserted in areas outside shape.
    The needle actions of the CA columns, which have the attribute outside shape in the shape row, will be inserted in the pattern into the area with outside shape that corresponds to the shape part color in the CA.

  • The entries in the search row of the column with outside shape will be ignored when expanding.

  • If several color segments with outside shape exist directly neighboring in the CA, the first segment – viewed from left to right – is used for the expansion.
    The remaining color segments with outside shape, which adjoin directly to this color segment will be ignored.


Generate and edit CA and MA

  • You can open a Color Arrangement or a Module Arrangement in the context menu of the control columns directly in the Arrangement Editor.

    • In the context menu, click on the allocated arrangement (lowest entry).

  • You can also generate Module Arrangements and Color Arrangements covering row areas that are not contiguous.

    • Select several, non-contiguous rows.

    • Click [image] or [image].

  • You can generate and allocate different arrangements for different layers (L0 or L1).

For this, see also...
  • Generate Color Arrangement from Selection
  • Generate Module Arrangement from Selection


Modules

Further information:
  • Modules for CMS 730 S / 830 S
  • Starts with Optimized Running Time
  • Binding-off modules
  • Float and lock
  • Modules for 2 pieces (Tandem with comb)
  • Protection Rows (with comb)
  • Lateral Binding-off of one Single Layer


Modules for CMS 730 S / 830 S

New modules for tape binding-off in the neck opening and rear neck for CMS 730 S / CMS 830 S:

All the new modules are structured as definition module.
Ribbon_Neck binding-off front Ribbon_Neck binding-off back

  • x30S Neck/Rear Neck 5 Needles End Center:

    • Tape 5 stitches wide

    • from gauge E5.2

    • The left and the right tape meet in the center of the rear neck.

    • After the draw thread, the left and right tape are binding-off together.

    • Afterwards, the protection rows follow.

  • x30S Neck/Rear Neck 9 Needles End Center:

    • Tape 9 needles wide

    • from gauge E5.2

New modules for tape binding-off in the neck for CMS 730 S / CMS 830 S:

tape 3, 7, 9 or 11 needles wide

from gauge E5.2

  • x30S Neck n Needles

    • x30S Neck 11Needles End Right

    • x30S Neck 11Needles End Center

    • x30S Neck 9Needles End Right

    • x30S Neck 9Needles End Center

    • x30S Neck 7Needles End Right

    • x30S Neck 7Needles End Center

    • x30S Neck 3Needles End Right

    • x30S Neck 3Needles End Center

Comb thread modules for CMS 730 S / CMS 830 S:

  • Comb thread module for CMS 730 S / CMS 830 S with the LK1 command.
    The module activates the monitoring of fabric collection chamber


Starts with Optimized Running Time

The modules for knitting-in before the start (Float and Lock) have an optimized running time and new names.

Up to now | New
Float and Lock | Float and Lock->Y<-
Float and Lock Y-CR0 | Float and Lock OIFF->Y<-
 | Float and Lock OIFF Y-CR0->Y<-
MG Float and Lock | Float and Lock MG->Y<-
MG Float and Lock Y-CR0 | Float and Lock MG OIFF Y-CR0->Y<-
420E_Float and Lock | Float and Lock_Y<-
HK_Float and Lock | HK_Float and Lock->Y<-
HK_Float and Lock Y-CR0 | HK_Float and Lock Y-CR0->Y<-

  • Float and Lock ->Y<- will be used automatically.

  • You can select other modules for knitting-in before the start in Configuration on the Comb, Clamping tab or in the New Pattern dialog box in the Start section.

  • You will find the starts with the new modules for knitting-in before the start in the Modules/Starts/Stoll high performance module group.

Use the new modules for existing pattern in order to speed up the running time.
For this, see also...
  • Module Names
  • Comb, Clamping tab


Binding-off modules

  • The modules for binding-off the end were reworked:

    • Binding-off end

    • Fast binding-off end

    • Fast binding-off with draw thread

If you use these modules:

  1. Deactivate the setting Protection Rows in the Configuration dialog box under Knitting Zones / Special fabric pieces with comb.
  2. Knit-in the draw thread from the left.
    (only with End Binding-off and End Binding-off quick with draw thread)
  3. Use an even number of rows.


Float and lock

  • The modules for binding-off the end were reworked:

    • Float and lock

    • Knitting-in with locking Y-CR0

In the case of Intarsia patterns with many colors the first technical row of the waistband may have to be knitted with different yarn colors (neither #201 nor #205). Therefore, the modules for Float and lock and Float and lock Y-CR0 can be inserted regardless of the yarn color.


Modules for 2 pieces (Tandem with comb)

The following modules are available for knitting-in two pieces with comb in the Technical/Knitting-in all yarn carriers before the start (2 pieces) module group:

  • Float and Lock ->Y<- 2 Pieces

  • Float and Lock OIFF ->Y<- 2 Pieces

  • Float and Lock OIFF Y-CR0 ->Y<- 2 Pieces

The following modules are available for knitting-in two k&w pieces with comb in the k&w Technique/Knitting-in all yarn carriers before the start (2 pieces) module group:

  • k&w_Float and Lock ->Y<- 2 Pieces

  • k&w_730S_Float and Lock ->Y<- 2 Pieces

  • k&w_730S_E9.2_Float and Lock ->Y<- 2 Pieces

Modules for the comb thread with two pieces with comb

  • Module group Comb thread 32 in Technique/Comb thread selectable

During the installation of M1plus V4.3 the following module group is deleted:

  • k&w-Technique/Knitting-in before start/Take yarn carrier out of clamp


Protection Rows (with comb)

The Protection rows (with comb) module is modified.
Technique/Special fabric pieces/Protection rows (with comb)

  • Two rows will be knit as single jersey at first followed by interlock.

  • The fabric take-down is undefined.
    The value of the previous row will be applied.

  • You can define an additional standstill of the carriage of 1 to 4 seconds after pressing-off by counter #69.

    • #69=n carriage stops for n seconds.

    • #69=0 function of the protecting rows as up to now.


Lateral Binding-off of one Single Layer

k&w Modules Side Binding-off one layer only without opening

Modules / k&w Technique / Binding-off / Standard / Side Binding-off one layer only without opening

You can specify the binding-off for L1 or L0.

Example:
Binding-off edge (red) of a tank top with narrow straps
Bindoff lateral


Multi-piece knitting with 2x16 Clamping/Cutting Points

  • For CMS 822

  • Intarsia pattern with up to 16 yarn carriers per fabric piece

  • Knitting-in before the start with Float and Lock modules
    Modules / Technique / Knitting-in all yarn carriers before start (2 pieces)

  • Starting the technical processing for two pieces directly for pattern in the Design Mode.

  • You can specify separate knitting-in modules for both pieces in Configuration / Comb, Clamping.

  • Modules for knitting-in into the space between both the pieces
    Modules / Technique / Knitting-in into the intermediate spacing (2 pieces)

For this, see also...
  • Modules for 2 pieces (Tandem with comb)
  • Use of RS and counters


Drawing Tools

  • Mirroring
    You can insert selected modules vertically mirrored with the Mirror function.
    Select the options for mirroring of the modules within the selection in the Mirroring dialog box.

  • Text as pattern element
    You can specify needle actions or colors for the characters and for the background in the Text in pattern element dialog box.
    Suppress the undesired data in the Module Data toolbar.

  • Fill Selection and [image] Fill with the Magic Wand
    You execute the Fill Selection and Fill with the Magic Wand function by a click into the pattern.
    You can specify the direction of the insert for the selected module or pattern element by the position of the cursor.

  • Find and Replace
    With the [image] Apply Selection button, you insert a selection in the Find and replace dialog box.
    With the [image] Edit selection button, you open the selection again in the Module editor.
    The new button is located on the bottom left next to the right display field.
    SearchReplace Edit

  • Measuring with the coordinate display of the cursor
    Context menu Cursor / Coordinate Display / Extended + Measuring (M key)

    • The difference of the actual cursor position the stitch at the lower left of an existing selection is displayed additionally with the extended coordinate display.

    • You can measure horizontal distances in the Symbol View [Preview] (of an expanded selection).

    • You can measure horizontal distances in the Yarn Field View.
      Draw up a horizontal line in the Yarn Field View with the left mouse button pressed and with measuring.

For this, see also...
  • Text as pattern element


Miscellaneous of version 5.0

  • When copying stitch length Transparent within modules, CA and MA the original stitch length of the module was previously retained.
    This behavior is correct for inserting modules in the pattern.
    But when copying within a module, CA or MA or inserting another module, the stitch length Transparent will also be copied.

  • Shape counter limitation canceled

    • Checkbox active Use shape counters for the left and right fabric piece (#L1, #L2, ...)
      Use different shape counters for the left and right fabric piece.
      This setting allows Sintral functions.
      info16: This requires the V 3.005 or higher operating system for CMS ST211 - ST468.

  • Compare sin, jac and set
    In the Sintral Editor (UltraEdit), you can compare the MC program files sin, jac and set on a text basis using the File / Compare files... function.

  • Extended coordinate display in all control columns
    Helpful when inserting CAs into the control column.

  • Sintral and Jacquard line numbers will be displayed in the control column
    Sintral and Jacquard line numbers will be displayed as tooltip in the control column CC Jacquard.
    SinJac Line Number

    • The knitting program was generated for the active pattern.

    • The Checkbox off Minimize by functions (not for STx11 machines) checkbox in Configuration / Sintral is not active.

  • The settings for presser foot of Configuration / Sintral is displayed in the CC Presserfoot control column

  • The selected plating colors are presented in the Tool properties toolbar.
    Example:

  • Delete modules not used
    You can delete local modules and pattern elements of the Modules toolbar by the Remove modules not in use function of the context menu.

  • Size modification with counters

    • for 1-piece pattern and 2-piece pattern with knitting-in before start

    • separate size corrections for the left and right edge by additional counters in Configuration / Knitting Area

  • Optimized stopping positions of yarn carriers independent to the racking position
    Deactivate the Checkbox active Optimized yarn carrier stopping positions (without racking course) option in Program Settings dialog box / Miscellaneous tab for CMS Operating System before 3.007 or in order to get the stopping positions calculated including the racking course.
    Sintral command: Y-1A:F1AY^0;

  • New behavior of the Ctrl + Shift + LMB key combination with yarn fields:

    • In the Yarn Field View:
      All yarn fields and all yarn carriers will be selected.
      An entry (e.g. correction value) applies to all yarn fields of all yarn carriers

    • In the Yarn Field Allocation dialog box:
      All yarn fields of the yarn carriers will be selected.
      An entry (e.g. correction value) applies to all yarn fields of this yarn carrier.

Further information:
  • SELAN Online
For this, see also...
  • Compare sin, jac, set files
  • Find & replace (dialog box)


SELAN Online

  • SELAN Online (Ethernet connection to CMS machines before OKC) can be done via the MCXServer.

  • SELAN Online (serial network connection to CMS machines before CMS-TC) can be done via the MCXServer.

Selan-Ethernet with Com-Server (Ethernet - serial) is no longer supported by the M1plus.


Pattern example

You will find pattern examples for pockets in the Stoll pattern database.

http://www.stollpattern.com/

The pattern examples for pockets are build with Color Arrangements.

1. k&w pattern with pocket:

Pattern ID

0810529

0810530

0810531

0810532

0810533

0810534

0910032

0910033

0910034

0910035

0910036

0910037

0910038

0910039

0910040

0910041

0910142

2. Fully Fashion pattern with pocket:

0810492

0810493

0910026

0910049

0910082

0910083

0910112

0910116

0910121

0910140

0910141


Search and Select

  • You can select a selected attribute with Ctrl+F within the whole pattern.
    The Search and Select tab appears with the selected attribute as search criterion.

  • You can add the selection to a existing selection with CtrlShiftF.

  • Start the function with Enter.

For this, see also...
  • Find and Select (tab)


Delete Starts from the Module Explorer of Database

New function of the Module Explorer of Pattern...:

  • Module group Starts - right side
    You can delete local container modules of the Starts module group finally with the Ctrl + Del or Ctrl + Delete Module of the context menu.

    • without prompt!

    • at users risk

    • The pattern will remain intact as the elements of the container are used in the pattern.

As it is up to now:

  • On the left of the Module Explorer of pattern (tree of module groups):

    • You can delete sub-groups e.g. Narrowing with Ctrl + Del without prompt.


New Machines

Support of the new CMS machine generation with the OKC 3.0 control

Type |  | System distance
 | Classification | D 5 | 6 D | 9 D
CMS 502 |  |  | 626 |
CMS 520 HP |  | 620 | 628 |
CMS 520 C |  |  |  | 629
CMS 530 HP |  | 621 | 627 |
CMS 530 T |  |  | 587 |
CMS 730 S |  |  | 625 |
CMS 730 T |  |  | 588 |
CMS 740 |  |  | 630 |
CMS 822 HP |  | 623 | 632 |
CMS 830 C |  |  |  | 631
CMS 830 S |  |  | 633 |
CMS 933 HP |  | 771 | 773 |

HP = High Productivity
D = System distance in inch


Assistance to Calculate Set-in Sleeve

Calculating measures for set-in sleeve with shoulder gore (knit & wear):

    • Excel is installed
  1. Call-up M1 Utilities using the Windows Start menu Windows Start.
    Start / All Programs / Stoll M1plus (Version) / Utilities
    • m1 Utilities 5.0
  2. Call-up Set-in-Sleeve with Shoulder Gore (Calculator).
    • An Excel spreadsheet appears.
  3. Enter the values.
    • Dependences will be calculated.
      Invalid values will be listed.
      Corrections will be proposed.


Width Cycles and Correcting the Edge

Width cycles with knitting-in before start and correcting the edges with #70 and #71

  1. Define the center part for the correction of the width narrower than the pattern width.
  2. Control the cycle with positive values (#70 and #71).
  • The halves of the pattern will overwrite each other if you enter a negative value bigger than n/2.
    In this case the Sintral Check will prompt missing yarn carriers.


M1plus Online Help Width Cycles and Correcting the Edge What was new in 5.0? .. .. http://support.stoll.com ....

Variants of Plissee

Further information:
  • Plissee Variant 1
  • Plissee Variant 2


Plissee Variant 1

Generate the shape for the variant 1 of the plissee skirt:

  1. For the shape edge 3, enter the value 16 in the Width Stitches column.
    • A module with the width of 16 needles will be inserted.
  2. Enter the value 20 in the Width --- column in order to place the module at the right position.
    • The module will be inserted 20 needles to the right of the left edge.
  3. Call-up the shape attribute Narrowing of this shape edge.
  4. Enter Width 20.
  5. Enter Binding-off from stepping 100
  6. Select the Plissee module for Structure single jersey.
  7. Call-up the shape attributes Fading-out of this shape edge.
  8. Enter the fading-out width 0.
  9. Select the empty field for Structure single jersey.
  10. Increase the value in column Width --- by 5 for each additional pleat.


Plissee Variant 2

Generate the shape for the variant 2 of the plissee skirt:

  1. For the shape edge 3, enter the value 12 in the Width Stitches column.
    • A module with the width of 12 needles will be inserted.
  2. Enter the value 92 in the Width --- column in order to place the module at the right position.
    • The module will be inserted 92 needles to right of the left edge in order to have the last needle of the module right in the center of the pattern.
  3. Call-up the shape attribute Narrowing of this shape edge.
  4. Enter Width 92.
  5. Enter Binding-off from stepping 50
  6. Select the Plissee module for Structure single jersey.
  7. Call-up the shape attributes Fading-out of this shape edge.
  8. Enter the fading-out width 0.
  9. Select the Not knitting module for Structure single jersey.
  10. Generate shape edge 4 with the Height Stitches 2 and Width \\\ 92.
    • The pleats are positioned on one row.
  11. The additional plaits shall have the same width and shall be inserted lying next to each other.
    Generate shape edge 5 as follows:

  • Width Stitches = 12

  • Module width Width --- = 74
    Calculated by the former module position - module width - half the module width
    (92 -12 - 6 = 74).

  • Width \\\ = 92
    Fading-out from the edge to the center of the pattern.

  • Specify the shape attributes Narrowing of this shape edge:

  • Width = 74

  • Binding-off from stepping = 50 or higher

  • Module Pleat

  • Specify the shape attributes Fading out of this shape edge:

  • Fade-out width = 92

  • Module Do not knit.

  • Complete the shape table.


M1plus Philosophy

With the Stoll M1plus pattern workstation you can generate the knitting programs (Sintral) for all the CMS knitting machines of the Stoll company. Starting with a draft, the patterns are drawn graphically. For this purpose, in the M1plus main program there is the Design and the Technical Mode with different presentations (views) and procedures.

Draft as a basis for a knitting program
Draft as a basis for a knitting program

The M1plus main program is enhanced by a series of other programs. Depending on the pattern type, different programs are used, e.g. for module management, shape editing or data exchange.
From the finished patterns, the M1plus generates knitting programs for the knitting machines.

You can generate the following pattern types with the M1plus.

  • Pattern without shape

  • Fully fashioned fabric (Fully fashion pattern)

  • knit and wear (k&w pattern)

The chapter structure of the M1plus Help is based on the structure of the program and the basic working steps. You will find information on the different programs (e.g. Shape Editor) in the relevant chapters (e.g. Working with fully fashion fabrics).
Further information:
  • From draft to fabric
  • Further tasks to do with M1plus
  • The new features of M1plus
For this, see also...
  • Technical Assistant
  • Sintral Check (program)
  • Machine Explorer
  • Shape editor
  • DXF-Toolkit
  • ShapeWizard
  • Sintral Editor (UltraEdit-32)
  • Order
  • Split pattern (splitsintral.exe)
  • STOLL Knit Memory Card (KMC)
  • ShapeSizer (k&w)
  • k&w Arrangement Editor


From draft to fabric

The basic steps for a new pattern in the Design Mode differ depending on the pattern types Pattern without shape, Fully Fashion pattern and k&w pattern:

Pattern without shape

Fully Fashion pattern

k&w pattern
kawsms

Open New pattern in the M1plus main program and select a machine from the machine database (Machine Explorer).

Select the pattern type:
Basic pattern

Select the pattern type:
Shaped Pattern

Select the pattern type:
k&w Basic Pattern
kawsms

Select Design Pattern (design mode)

Select basic pattern and start from the module database (Module Explorer).

Select a k&w basic pattern from the module database (Module Explorer).

Select shape.

State of pattern:
Basic Pattern

State of pattern:
Basic Pattern
with placed shape

State of pattern:
k&w Basic Pattern

Draw the pattern in the design mode:

  • Use the Drawing Tools and Pattern Colors.

  • Create jacquards in the Jacquard Editor and insert it.

  • Insert modules via the Module Bar from the Module Database.

  • Generate, edit and insert pattern elements.

  • Make settings in the control columns.

To expand a basic pattern without shape to a fully fashion pattern, create a shape in the Shape Editor or open and position a shape.

Open and position k&w Shape.

Edit shape in the Symbol view (shape).

Cut-out shape.

Select start.

Cut-out shape.

State of pattern:
Basic Pattern

State of pattern:
Shaped Pattern

State of pattern:
k&w Shaped Pattern

Generate Module Arrangements and Color Arrangements from selected areas and edit in the Arrangement Editors.

Generate k&w Arrangements.

Edit the Pattern Parameters in the Pattern Parameter Tables.

Assign yarn carriers in the yarn field view.

Make settings in the Yarn field allocation dialog box.

Expand modules and arrangements in the entire pattern.

State of pattern: expanded pattern

Start the Technical Processing.

Start the re-processing with modifications after the technical processing.

State of pattern:
Processed Pattern [image] / Re-processed Pattern

Start generating Sintral.

Check the Sintral in Sintral Check and start, for example, calculating knitting time and yarn consumption.

Save knitting program and load the data into the machine:

  • Knit Memory Card (KMC) and Image file

  • Disk

  • USB stick

  • Online

Editing by the user | Undo editing by the user. Undo action (Ctrl + Z) Redo (Ctrl+R)
Modifications by the M1plus software | Load state before the modification by the M1plus software.
Further information:
  • Expand modules and arrangements
For this, see also...
  • Fabric view
  • Technical view
  • The Module Explorer of Database and Pattern
  • Overview window
  • Import pictures
  • Sequence Editor
  • Sequence List Editor


Expand modules and arrangements

Pattern without shape

Fully Fashion pattern

k&w pattern
kawsms

Draw the pattern in the design mode:

  • Use drawing tools and yarn colors or yarn carrier colors.

  • Create jacquards in the Jacquard Editor and insert it.

  • Insert modules from the module database via the Modules toolbar.

  • Generate, edit and insert pattern elements.

  • Make settings in the control columns.

To expand a basic pattern without shape to a fully fashion pattern, create a shape or open and position a shape.

Open and position k&w Shape.

Edit shape in the shape view.

Cut-out shape.

Select start.

Generate Module Arrangements and Color Arrangements from selected areas and edit in the Arrangement Editors.

Generate k&w Arrangements.

Expand modules and arrangements

State of pattern: expanded pattern

Editing by the user | Undo editing by the user. Undo action (Ctrl + Z) Redo (Ctrl+R)
Modifications by the M1plus software | Load state before the modification by the M1plus software.


Technical Processing and Sintral Check

Modify pattern after the technical processing, re-process pattern and run the Sintral Check:

Pattern without shape

Fully Fashion pattern

k&w pattern
kawsms

State of pattern:
expanded pattern

  • Edit the Pattern Parameters in the Pattern Parameter Tables.

  • Assign yarn carriers in yarn field view.

  • Make settings in the control columns.

Start the Technical Processing.

State of pattern:
Processed Pattern

Start the re-processing (repetition of processing) with modifications after the technical processing.

You can repeat this as often as desired and you can go back to last version saved.

State of pattern:
Re-processed Pattern

Start generating Sintral.

Check Sintral in Sintral Check and start, for example, calculating knitting time and yarn consumption.

State of pattern:
mdv-file and sin-, jac- and set-files extracted from it.

Editing by the user | Undo editing by the user. Undo action (Ctrl + Z) Redo (Ctrl+R)
Modifications by the M1plus software | Load state before the modification by the M1plus software.


Further tasks to do with M1plus

In addition, you can perform the following tasks with the programs of M1plus:

  • Manage machine data in the machine explorer and save in the machine database.

  • Edit modules in the Module Explorer of Database..., generate pattern elements and save in the module database.

  • Arrange views in the overview window.

  • Generate or edit shapes in the Shape editor:

  • Edit DXF shapes in the DXF-Toolkit and prepare them for import in Shape Editor.

  • Edit or generate knitting cycles with the k&w Arrangement Editor.

  • Put together k&w shape with Shapewizard and Determine k&w Arrangements.

  • Create k&w shapes of different sizes with ShapeSizer.

  • Import images as shapes or patterns.

  • Edit knitting program in Sintral editor.

  • Edit order menu in the Order program.

  • Edit sequences in the sequence editor and sequence lists in the sequence list editor.

  • Split pattern.

  • Edit STOLL Knit Memory Cards and generate KMC with the machine operating system.

For this, see also...
  • Machine Explorer
  • The Module Explorer of Database and Pattern
  • Overview window
  • Shape editor
  • DXF-Toolkit
  • k&w Arrangement Editor
  • ShapeWizard
  • ShapeSizer (k&w)
  • Import pictures
  • Sintral editor
  • Sintral Editor (UltraEdit-32)
  • Order
  • Sequence Editor
  • Sequence List Editor
  • Split pattern (splitsintral.exe)
  • STOLL Knit Memory Card (KMC)


The new features of M1plus

  • Easy pattern design by:

    • Design Mode
      for easy drawing with the knitting technique not expanded

    • new drawing tools

    • only one drawing layer
      easy editing especially with fully fashion

  • Individual influence on the knitting technique by:

    • Module Arrangements
      to arrange neighbouring modules manually

    • Color Arrangements
      to specify the knitting sequences manually

    • Yarn carrier colors
      to specify the yarn carriers used in the motif

  • Easy pattern data administration and maintenance by:

    • Saving of all used module together with the pattern, shape and technical modules as well.

Further information:
  • Design Mode
  • Menu structure of the M1plus
For this, see also...
  • Installation in Parallel


Design Mode

With the M1plus you create a pattern by means of the following main processing steps.
These steps lead to definite pattern states, which you can re-load via the symbols.

The Steps of processing toolbar:

Pattern states and automatic steps of processing
Pattern State | Basic | Basic with Shape | Expanded | Processed | Re-processed | Processed 2 pieces | Re-processed 2 pieces
 | Basic | Shaped Pattern | Expanded Pattern | Processed Pattern | Re-Processed Pattern | Processed Pattern (2 pieces) | Re-Processed Pattern (2 pieces)
 | Processing Arrow down 45° right | Processing Arrow down 45° right | Processing Arrow down 45° right | Processing Arrow down 45° right | Processing Arrow down 45° right | Processing Arrow down 45° right |
Automatical steps of processing |  |  |  |  |  |  |
 | Cut-out shape | Expand pattern | Start technical processing | Start re-processing | Start processing for 2 pieces | Start Re-processing for 2 pieces |
 | Cut shape | Expand | Process | Re-process | Process (2 pieces) | Re-process (2 pieces) |


Menu structure of the M1plus

Function |  |  | Key combination
File
 | New Pattern... |  | Ctrl+N
 | New Shape (shr)... |  |
 | New MC Jacquard...
 | Open... |  | Ctrl+O
 | Close |  | Ctrl+F12
 | Save |  | Ctrl+S
 | Save As... |  | F12
 | Save Fabric or Symbol View as Picture... |  |
 | Save MC Jacquard...
 | Intermediate Backup
 |  | Load the last
 |  | Save
 | Import
 |  | Picture as Pattern... | Alt+F9
 |  | Picture as Pattern Element... |
 |  | Sintral Check as Pattern... | Alt+F11
 |  | MC Jacquard as Pattern... |
 |  | Modules... | Alt+F3
 | Properties... |  |
 | Statistics
 | Last File
 | Exit M1plus |  | Alt+F4
Edit
 | Undo |  | Ctrl+Z
 | Redo |  | Ctrl+Y
 | Cut |  | Ctrl+X
 | Copy |  | Ctrl+C
 | Insert |  | Ctrl+V
 | Insert Mirrored |  | Ctrl+I
 | Fill All |  | Alt+F5
 | Insert area... |  | Insert
 | Delete area... |  | Delete
 | Mirror Pattern |  |
 |  | Module Position and Color
 |  | Modules Mirrored and Color
 |  | Only color
 | Find & Replace... |  | Ctrl+H
 | Replace Starts |  |
 | 1x1-Technique
 | Generate or Edit Jacquard... |  | Ctrl+F3
 | Generate Jacquard System Sequence... |  |
 | Resort additional needle bed transfer
 | Define Reference Row |  | Shift+1
View
 | Open New Fabric View |  |
 | Open New Symbol View
 | Open New Technical View |  | Ctrl+T
 | Open Write-protected View |  |
 |  | Basic pattern
 |  | Shaped Pattern
 |  | Expanded Pattern (Symbol View)
 |  | Expanded Pattern (Technical View)
 |  | Expanded Pattern (Fabric View)
 |  | Processed Pattern (Symbol View)
 |  | Processed Pattern (Technical View)
 |  | Processed Pattern (Fabric View)
 |  | Processed Pattern 2 pieces (Symbol View)
 |  | Processed Pattern 2 pieces (Technical View)
 | Processed Pattern 2 pieces (Fabric View)
 | Open Yarn Field View... |  | F4
 | Activate Automatic Transfer |  | Ctrl+U
 | Display Module Limits |  | Ctrl+Alt+M
 | Show Comments |  |
 | Grid
 | Ruler
 |  | Horizontal
 |  | Vertical
 |  | Go to Ruler (H)
 |  | Go to Ruler (V)
 | Overview |  | Ctrl+F2
 | Stitch Display in the Module |  |
 |  | Modify Stitch Presentation
 |  | Reset Stitches
 |  | Raise Stitches
 |  | Lower Stitches
 |  | Toolbar Home Position |
 |  | Load Workspace
 |  | Save Settings
Selections
 | Select All |  | Ctrl+A
 | Cancel Selection |  | Ctrl+D
 | Go to Selection |  | Ctrl+B
 | Select Partially Selected Modules Completely |  |
 | Deselect Partially Selected Modules
 | Enlarge Selection to a Row Selection
 | Enlarge Selection to a Column Selection
 | Invert Selection
 | Protection
 |  | Protecting selection |
 |  | Cancel Protection from Selection
 |  | Cancel Protection Completely
 |  | Display Protection
 | Group
 |  | Group to one Pattern Row | F8
 |  | Cancel grouping | Ctrl+F8
 | Apply Module Data to Selected Technical Rows |  |
Module
 | New |  |
 |  | Module... | Ctrl+M
 |  | Jacquard Module... |
 |  | Color Arrangement...
 |  | Module Arrangement...
 |  | Combination Module...
 |  | Step Module...
 |  | Technical Container Module...
 |  | Container Module Mirroring...
 |  | k&w Arrangement...
 | Generate from Selection
 |  | Modules... | Ctrl+Shift+M
 |  | Pattern Element
 |  | Color Arrangement
 |  | Module Arrangement
 | Switch-over number of needle beds to |  |
 |  | 4 needle beds (TC-T/TC-R/TC4)
 |  | 2 Needle Beds
 | Symbols for the Symbol View
 |  | Display
 |  | Allocate
 |  | Update
 | Use the Latest Module Versions
 | k&w column layer
 |  | Set Newly
 |  | Remove
 | Insert Modules (Settings)
 |  | Insert Relatively
 |  | Enter pattern racking
 |  | Retain Pattern Racking
 |  | Insert New Rows for Module Racking
 |  | Large before Small Racking
 |  | Small before Large Racking
 |  | Left before Right Racking
 |  | Right before Left Racking
 |  | Without Adjustment - Keep Grouping of Pattern
 |  | Without adjustment - Apply grouping in pattern
 | Display Modules in Use
 | Set Docking Points |  | Ctrl+Alt+A
 | Insert Row for Limit Condition |  |
 | Insert Row for Limit Module
 | Module Explorer of Pattern...
 | Module Explorer of Database... |  | F3
Shape
 | Shape Editor (Generate or Edit Shapes)... |  | Shift+F11
 | Shapewizard (k&w Put together shape)... |  | Ctrl+Shift+F11
 | ShapeSizer... |  |
 | Generate Pure Shape
 | Open and Position Shape... |  | Alt+F2
 | Reload Shape... |  |
 | Move Shape...
 | Inserting Narrowing and Widening
 | Shape attributes...
 | Add Missing Edges
 | Convert Shape (shr) -> Stitch Based Shape (shp)
 | Save Shape As
 | Remove Shape |  | Alt+F8
 | Edit Shape |  |
Pattern Parameters
 | Configuration... |  | Shift+F9
 | Change Machine/Gauge/Setup type... |  |
 | Machine Attributes...
 | Technical Row Data |  | F9
 |  | Yarn Carrier... |
 |  | Racking...
 |  | PRINT...
 |  | Knitting Sequence...
 |  | Function Calls...
 | Stitch Length... |  | Ctrl+L
 | Stitch length (second tension)... |  |
 | Reclaim...
 | Fabric Take-Down... |  | Ctrl+W
 | Cycle... |  | Ctrl+R
 | Carriage Speed... |  | Ctrl+Alt+V
 | Racking correction... |  |
 | Setup Data ... |  | Ctrl+2
 | Global Pattern Parameters... |  |
MC Program
 | Sintral Functions... |  | Ctrl+Alt+F
 | Generate MC Program |  | F11
 | Conduct Sintral Check... |  | Ctrl+F11
 | Load MC Program in machine |  |
 |  | Cardimag... |
 |  | KMC...
 |  | Floppy Disk...
 | Import MC Setup |  |
 |  | Setup File... | Alt+F12
 |  | Cardimag... |
 |  | KMC...
 | Display MC Program
 |  | Sintral | Alt+F10
 |  | MC Jacquard |
 |  | Unpacked MC Jacquard
 |  | Setup
Tools
 | Machine Explorer... |  |
 | Sintral Editor...
 | Sequence Editor...
 | Sequence List Editor...
 | Sintral Check...
 | Knit Memory Card...
 | Display Log of Processing...
 | Order Menu...
 | Program Settings...
Windows
 | New Window |  |
 | Cascade
 | Tile Horizontally
 | Tile Vertically
 | Arrange Symbols
 | List of the open views
? (Question mark)
 | Help Topics |  |
 | Sintral Pocket Card
 | About Stoll M1plus...


Setting up the M1plus Pattern Workstation

You get the STOLL pattern software M1plus on DVD for installation on a PC using the MS Windows XP or VISTA operating system. With the first shipping you will get the Smartcard Reader and the Stoll M1plus Smartcard.

Install the Stoll pattern software M1plus on your computer:

  1. Check the hardware requirements.
  2. Install the driver for the Smartcard Reader and use the Stoll M1plus Smartcard.
  3. Install the Stoll pattern software M1plus.
    Installation in parallel to the M1 is possible.
  4. Install the MCX-Server as option in order to network CMS machines before OKC (Selan).
  5. Reset the restrictive safety settings of Windows.
Further information:
  • Hardware-Requirements
  • Stoll M1plus Smartcard
  • Installing the M1plus software
  • Set the Screen Resolution to 120dpi
  • Peripherals
  • Uninterruptable power supply UPS
  • Restore module database
  • Saving and archiving data
  • Change the language
  • Screen magnifier
  • Computer virus scanner
  • Thumbnails under Windows 7
For this, see also...
  • Installation in Parallel
  • M1plus Directories and Paths


Hardware-Requirements

  • CPU: Intel Core2Duo or equivalent

  • Hard Disk: 120 GB SATA

  • RAM: 2 GB (recommended 4 GB)

  • DVD ROM

  • Graphic Board / Monitor: 1400 x 1050
    Recommendation: Dual Head with 2 x 1600 x 1200

  • Serial interface for KMC adapter, if necessary

  • 3,5“ Floppy Disk, if necessary

  • Windows Operating Systems

    • Windows 7 (32-Bit or 64-Bit)

    • Windows 8 / 8.1 (32-Bit or 64-Bit)

    • Recommendation: Windows 7 Ultimate 64-bit

    • No virtual machine!

    • Windows XP is no longer supported from M1plus 5.9 on

For the installation of Windows 8 (32 or 64 bit) an internet connection is necessary.
With Windows 7 and Windows 8 watch out the conditions for the KnitLAN directories
Further information:
  • Restrictive safety settings by Windows


Restrictive safety settings by Windows

You have to allow the access to some specific ports and programs of the Windows Firewall to run the online-functions of the M1plus.

Consult Windows Help and Support or your local network service provider on the Windows Firewall.

  • KnitLAN:
    The FTP access to the KnitLAN directories (D:\Stoll\M1plus\KnitLAN\Bootfiles and Mc-ReadWrite) must be open to run the online connection to OKC machines.
    Allow Stoll FTP-Service as exception (firewall setting).
    You will find the Stoll FTP-Service under the installation path of the M1plus.
    (e.g. C:\Program Files\Stoll\M1plus\Shared Binaries\ftpservice.exe)

  • Network Share for machines previous to ST468 (with Windows 95):
    At the moment Windows Vista, Windows 7 and Windows 8 do not allow the access to shared directories for machines previous to ST468.

Install the shared directories on another computer(Windows 2000 or XP).


Stoll M1plus Smartcard

The M1plus main program is protected from unlicensed use via copy protection.
This copy protection consists of a Smartcard (Stoll M1plus Smartcard) and a USB reading device (Smartcard-Reader).
You can neither install nor use the Stoll pattern software M1plus without Stoll M1plus Smartcard.

IMPORTANT
Loss of License
If you have lost the Stoll M1plus Smartcard you will not get any replacement from Stoll for the thereby lost license.

Install driver for smartcard reader via Hardware Assistant:

    • Before using the Stoll M1plus Smartcard, the PC/SC component must be installed from the installation CD of the manufacturer (Smartcard-Reader).
  1. Read and observe the manufacturer instructions (Smartcard-Reader).
  2. Put the installation CD of the manufacturer in the CD drive.
  3. Connect the USB reading device (Smartcard-Reader) to a USB port. The Windows Hardware Assistant starts automatically.

      4. - or -

    • If the Windows Hardware Assistant does not appear automatically, start it via the Windows menu Windows Start / Control Panel / Hardware.
  4. Follow the dialog and specify the path to the driver on the installation CD.
    5. Install driver from CD only!
  5. Finish the installation with the Finish button.
    • The driver for the Smartcard-Reader is installed on your workstation.
      You can use the Smartcard Reader on to the USB port.

Use the Smartcard:

    • Before using the USB reading device (Smartcard Reader), the corresponding driver has to be installed.
  1. Connect the USB reading device to a USB port.
  2. Insert the Stoll M1plus Smartcard into the reading device.
    Watch out the correct position of the chip contacts.
    • The green LED of the smart card reader shows the readiness of the reading device.
      You can install the M1plus from the program DVD.
Do not remove the Stoll M1plus Smartcard from the reading device neither when installing nor when using the M1plus.
During the installation and execution of the M1plus, do not unplug the Smartcard Reader.
With the log on of an user or when putting in the Smartcard following Windows message may appear:
The card inserted requires drivers not present on this system.
Use another card!
a)
Confirm this message with OK and log-on as usual.


Installing the M1plus software

You get the STOLL pattern software M1plus on DVD for installation on a PC using the MS Windows Vista; Windows 7 or Windows 8 operating system.

You are guided step by step on the screen with all installations. The language of the instructions can be selected. All required settings and the current installation state are automatically taken into account here.

  • The language selected for installation configures the language of the M1plus which will be installed.
    In addition to the selected language English will be installed automatically as M1plus language.

  • You can install at once or subsequently the selected components (for e.g. languages for the user interfaces of the M1plus programs) and remove them separately. Select the user defined installation to do so.

  • In order to install the M1plus software, logon as administrator.

  • In order to display the M1plus dialog boxes properly a DPI value of 120 DPI is recommended for the display.

  • A backup copy of the module database is generated during the installation of a new version.

Further information:
  • Installation in Parallel
  • M1plus Directories and Paths
  • SELAN Online
  • Version of M1plus when Double Clicking Files
  • Open the pattern in a specific M1plus version
  • Installing an Additional M1 Version 3.x
For this, see also...
  • Restore module database
  • Directories tab
  • Hardware-Requirements
  • Set the Screen Resolution to 120dpi


Installation in Parallel

You can install theM1plus pattern software additionally to an existing M1 or M1plus installation and use it in a parallel manner.

  • M1plus Version 4.0.138 or higher

  • You can install several versions of the M1plus in parallel.
    The existing version will not be overwritten but will be available by its version number as stand-alone program.

  • You can start one version at a time only.

  • In contrast to the M1plus you cannot install more than one version of the M1.

Uninstall M1 or M1plus:

No previous installations will be removed by installing the M1plus.

The data directories will be deleted by deinstallation.
All unchanged Stoll data will be deleted.
These directories and files will be retained if they contain modified or own data.
  1. Call up the Windows menu Windows Start / Control Panel / Software.
    • The Software dialog box appears. A list of the installed programs will be generated automatically.
  2. Click on the corresponding version of the Stoll M1 or Stoll M1plus.
  3. Click on Uninstall.
    • The InstallShield Wizard starts and guides you to uninstall.


M1plus Directories and Paths

With the installation in parallel the directories and paths of the programs and data have changed. Every version installed by you has directories and paths of its own. You can recognize the paths by their version number (here 5.1.029):

  • The global pattern parameters and modules are saved in the file D:\ Stoll\ M1plus\ x.x.xxx\ ConfigData\ GlobalParameters.mdv.

  • The global pattern parameters and modules referring to special machines and gauges are saved in files indicating machine class and gauge.
    Example: D:\ Stoll\ M1plus\ x.x.xxx\ ConfigData\ GlobalParameters_752_E9.2.mdv

  • The machine database is saved in the file D:\ Stoll\ Database\ Machine\ mcclient_backend.mdb as default.

  • Sintral programs (e.g. ylc.sin) are saved to the D:\ Stoll\ M1plus\ x.x.xxx\ Database\ Sintral\ transition directory by default.

  • The KnitLAN file directories are saved to the D:\ Stoll\ KnitLAN directory as default.

  • The Util file directory is saved to the C:\ Programme\ Stoll\M1plus\ x.x.xxx directory as default.
    Via the Windows menu Windows Start / All Programs / Stoll M1plus (x.x.xxx) / Utilities you call-up the M1 Utilities (m1utilselect.exe) dialog box with the available auxiliary programs.

In the Program Settings / Directories tab you will find further paths and directories.

Observe the following points:

  • Notice the paths if you change the drives when installing.

  • If you have made links to additional programs of the M1 or M1plus on the desktop then these links will still refer the old directories even having installed a newer version.
    Link the programs newly or update the paths in Properties dialog box of the links.

  • The file extensions of the Stoll file formats (e.g. mdv, sin, set, jac, ...) are linked to the version installed at last.
    Thereby mdv file will be opened in the version of the M1 or M1plus installed at last.

  • Start the desired version of the M1plus or M1 and open the mdv file via the File / Open menu if it does not match automatically.

  • The data directories will be deleted by deinstallation.
    All unchanged Stoll data will be deleted.
    These directories and files will be retained if they contain modified or own data.

For this, see also...
  • Directories tab


Version of M1plus when Double Clicking Files

With a double click on pattern or shape files (shv, shr, shp, mdv, sin, jac, set, etc.) you will automatically start the version of the M1plus installed at last. You can change the default call-up.

Define a version already installed as default call-up:

  1. Start the installation of the desired version again.
  2. Activate the Change Program option.
  3. Finish the modification of the existing installation with Finish.
  4. Restart the M1plus workstation.
    • The version of the modified M1plus installation will be started with double clicking files.
      The Send to function of the context menu of the Windows Explorer and the M1plus paths corresponds to this version.


Open the pattern in a specific M1plus version

With a double click on pattern or shape files (shv, shr, shp, mdv, sin, jac, set etc.) you will automatically start the version of the M1plus installed at last.
You can change the default call-up.

Open patterns in a specific M1plus version with drag & drop:

  1. Start the desired version of the M1plus.
  2. Select the desired file (e.g. *.mdv) in Windows Explorer.
  3. Drag the selected file with the mouse button pressed onto the M1plus window.
  4. When a + appears at the cursor release the mouse button.
    • The pattern will be opened in the desired version of the M1plus.


Installing an Additional M1 Version 3.x

You can install the M1 pattern software (e.g. 3.14) additionally to an existing M1plus installation and use it in a parallel manner.

You may be asked to stop the M1FTP-Service when installing the .
Confirm the prompt with OK.


Set the Screen Resolution to 120dpi

Stoll recommends two monitors with a true resolution of 1600x1200 at the minimum.

  • If you use monitors with this or with a higher resolution then set the DPI settings of the Windows operating system to Large size (120 DPI).

  • If you use other monitors with a lower resolution then set the DPI settings of the Windows operating system to Normal size (96 DPI).

Switch the DPI setting to 120 DPI:

  1. Click on the desktop with the right mouse button.
  2. The Display Properties dialog box appears.
  3. Select the Settings tab.
  4. Click the Advanced button.
  5. The Properties of Plug and Play Monitor and... dialog box appears.
  6. Select Large size (120 DPI) in the General tab / Display section / DPI setting list field.
  7. Confirm the dialog box with OK and close it.
  8. Confirm and close the Display Properties dialog box with OK.


Peripherals

You can connect any peripheral devices that can be configured with Windows to the pattern workstation. In particular, these are:

Peripheral device | Note
Mouse-compatible input devices | A touch pad can be used instead of a mouse.
Trackball | A USB Trackball can be used instead of a mouse.
Graphic tablet | You can connect graphics tablets with drivers compatible to MS Windows to the Pattern Workstation. The movements of the tablet stylus on the tablet surface correspond to the mouse movements on the screen. The tablet stylus must be able to carry out the functions of the left and right mouse button. The Pattern Workstation does not support additional functions of the graphics tablet. : When installing the graphics tablet, effects on the installation of the Pattern Workstation cannot be excluded!
Printer | With a printer you can, for example, print a Sintral program.
Scanner | With a scanner you can scan a picture and import as Bitmap into your pattern.
Further information:
  • Knit Memory Card Adapter
  • M1plus Peripheral Device Keys (e.g. Keypad Logitech G13)


Knit Memory Card Adapter

The STOLL Knit Memory Card adapter is required for reading and writing Knit Memory Cards (KMC).

I. Connect Knit Memory Card Adapter to the pattern workstation:

The mains voltage and voltage specification on the KMC adapter must match.
Use a voltage converter if they are different.

Use only the supplied data cable.
  1. Connect supplied serial cable to the KMC adapter.
  2. Connect supplied serial cable to a serial port (e.g. COM1) of the pattern workstation.
  3. Connect mains cable to KMC adapter.
  4. Connect mains cable to the pattern workstation.

II. Start up Knit Memory Card Adapter:

  1. Switch on KMC adapter at power switch.
  2. Start the pattern workstation.
  3. Call up File/Knit-Memory-Card....
    • STOLL Knit Memory Card program starts.
  4. Call up KMC/Options... menu in the STOLL Knit Memory Card program.
    • The Options dialog box appears.
  5. Set the serial port used (e.g. COM1) as the default in the Stoll adapter setup section.
  6. Close the dialog box with Apply.
    • The Knit Memory Card Adapter is linked to the pattern workstation.
      KMC can be read out, edited and saved.
For this, see also...
  • STOLL Knit Memory Card (KMC)


M1plus Peripheral Device Keys (e.g. Keypad Logitech G13)

With the keypad you run frequently used functions in the M1plus main program quickly and directly.

Please find the Stoll default setting under M1plus_xxx \util\Keypad.

Key allocation of a keypad in the example of Logitech G13

Key combinations at the keypad |  | Function | Key combination of the keyboard
M key | G key |  |
M1 | G1 | ESC | ESC
 | G2 | Display shape symbols and shape edges | F2
 | G3 | Module / Module Explorer of Database | F3
 | G4 | Open the Yarn Field View dialog box | F4
 | G5 | Steps of processing / Load basic pattern | Ctrl+↑+F10
 | G6 | Steps of Processing / Expanding entire pattern | F9
 | G7 | Steps of Processing / Start Technical Processing | F10
 | G8 | Selection / Cancel Selection | Ctrl+D
 | G9 | Module / Module Explorer of Pattern | Ctrl+F3
 | G10 | Toolbar Drawing Tools / Apply module | F5
 | G11 | Toolbar Drawing Tools / Apply color | F6
 | G12 | Drawing Tools toolbar / Apply shape attributes | F7
 | G13 | Insert | Insert
 | G14 | Remove | Delete
 | G15 | Shift (↑) | ↑
 | G16 | Alt key | Alt
 | G17 | Copy | Ctrl+C
 | G18 | Display Module Limits | Ctrl+Alt+M
 | G19 | Return ↲ | ↲
 | G20 | Ctrl (key) | Ctrl
 | G21 | Multi Copy | C
 | G22 | Zoom to Overview | Z
 | G23 | Update control view | E
 | G24 | Synchronize the views. : Does not affect divided windows of the same view. | X
 | Press G25 (Joystick) down | File / Save | Ctrl+S
 | G26 (Joystick) ↑ | Large zoom step | + (keypad)
 | G27 (Joystick) ↓ | Smaller zoom step | - (keypad)
 | G28 (Joystick) ← | Display and hide control columns | / (keypad)
 | G29 (Joystick) → | Display control columns | * (keypad)
Key combinations at the keypad |  | Function | Key combination of the keyboard
M key | G key |  |
M2 | G1 | Setup2... | Ctrl+2
 | G2 | Pattern Parameters / Fabric Take-Down... | Ctrl+W
 | G3 | Pattern Parameters / Carriage Speed... | Ctrl+Alt+V
 | G4 | Pattern Parameters / Stitch Length... | Ctrl+L
 | G5 | Pattern Parameters / Cycle... | Ctrl+R
 | G6 | Pattern Parameters / Technical Row Data | Ctrl+F9
 | G7 | Pattern Parameters / Configuration | Shift+F9
 | G8 | Shape / Shape editor (Generate/edit shapes)... | Shift+F11
 | G9 | Shape / Open and Position Shape | Alt+F2
 | G10 | Shape Attributes | --
 | G11 | Shape / Edit Shape | --
 | G12 | Reload Shape (local modules) | --
 | G13 | Reload Shape (modules of database) | --
 | G14 | Find & replace | Ctrl+H
 | G15 | Edit / Generate or edit Jacquard | Ctrl+F4
 | G16 | Generate MC Program. Sintral, Jacquard, Setup | F11
 | G17 | MC Program / Run the Sintral Check | Ctrl+F11
 | G18 | MC Program / Import MC Setup / Setup File... | Alt+F12
 | G19 | Sintral / Show Sintral | Alt+F10
 | G20 | View / Open New Technical View | Ctrl+T
 | G21 | Change the view | Ctrl+Tab
 | G22 | Zoom to Overview | Z
 | G23 | Update control view | E
 | G24 | Synchronize the views. : Does not affect divided windows of the same view. | X
 | Press G25 (Joystick) down | File / Save | Ctrl+S
 | G25 (Joystick) ↑ | Large zoom step | + (keypad)
 | G26 (Joystick) ↓ | Smaller zoom step | - (keypad)
 | G27 (Joystick) ← | Display and hide control columns | / (keypad)
 | G25 (Joystick) → | Display control columns | * (keypad)


Uninterruptable power supply UPS

An uninterruptable power supply is recommended in addition to the usual power supply to ensure reliable, fault-free operation of the M1plus pattern workstation.
Depending on the design, this assumes the power supply for a certain time in when the usual power supply fails.

Design | Bypass time | Use
Minimum | 10 min | Completion of the current pattern editing step and saving of the open pattern file
Maximum | 60 min | Continued working until the regular power supply is restored Completion of pattern editing and saving of the open pattern file

Comply with the consumption data of your pattern workstation when you specify the uninterruptable power supply.

Select the total output of the UPS system depending on the desired bypass time.

The bypass time can be extended by approx. 25% by switching off a picture-tube monitor and by approx. 10% by switching off a TFT monitor (70 VA).


Restore module database

A backup copy of the module database is generated during the installation of an other version. Here, the module database is stored as a compressed file in the ConfigDataBackup directory.

Restore module database:

    • A backup copy of the module database was generated.
  1. Open ConfigDataBackup directory.
  2. Click the file zip file with the mouse button and select the Extract to... menu.
  3. Select the target directory in the dialog box and confirm with the OK button.
    • Restoration starts. The existing module database in the target directory is overwritten by the backup copy.


Saving and archiving data

To prevent data loss, you should make backup copies of your data and programs at regular intervals.
Over time, a large number of files (modules and patterns) also collect on the hard disk. To maintain an overview, you should archive the files no longer required and then delete them from the hard disk.

I. Archiving data on a DVD:

  1. Start the Windows Explorer.
  2. Select the files or directories to be archived in the Windows Explorer and drag them onto the DVD drive with Drag & Drop.

You can also back up the M1plus software like this. This is installed in the directories C:\Program Files\Stoll\M1 and D:\Stoll\M1 as default.

To prevent data loss, you should handle the data medium carefully and protect it from light, heat, dirt and moisture.

From Windows XP on the Backup service can also be used. This program supports you to make a back up of your hard disk. If the original data on the hard disk are accidentally deleted or overwritten, or if they are no longer available due to a hard disk fault, you can then restore the lost or damaged data from the copy.

Learn about the relevant procedures from the Windows Help and Support.
You will find additional information on using the backup program in the Help ? menu of the backup program.


Change the language

The language of the M1plus user interface can be changed without a new installation of the software.
For this purpose, select the desired language during the M1plus installation, so that they are installed for a switch over later.

Selected components (e.g. languages for the user interfaces of the M1plus programs) can be installed afterwards or can be removed individually.

NOTE! Change locale

Incomplete representation of texts
Russian or Turkish texts are displayed incompletely or as vertical bars.
▷
The locale does not correspond to the language of the M1plus user interface
a)
Adjust the locale (control panel) for programs that do not support unicode to the desired language.
b)
If required:
Call up Control panel / Regional- and language options / Languages tab.
Activate Checkbox active Install files for East Asian languages.
⇨
After restarting the translated texts will be displayed correctly.

Change the language:

    • The desired languages were selected during the M1plus installation.
    • All programs of the M1plus closed.
  1. Run the Windows Start All programs / Stoll M1plus (version) / Change Language function in the Windows Start menu.
    • The Program Change M1plus Language will be opened.
  2. Select the desired language and confirm with Select
    • After the language switching is finished, the M1plus program starts with the newly set language.


Screen magnifier

Display screen magnifier:

  • Call up in the Windows-Start-Menu Windows Start the Function All Programs / Accessories / Accessibility options / Screen magnifier.
  • The Screen magnifier window appears, in which you see the area around the cursor enlarged.
    WindowsMagnifier
You can modify the enlarged area by dragging the Screen magnifier window bigger or smaller.
In the context menu options you can make additional settings.
To hide the screen magnifier, close the window.
The Windows Screen Magnifier has its own help.


Computer virus scanner

The danger in conjunction with computer viruses is increasing year by year.

We advise you with emphasis to the fact that the company Fa. H. Stoll GmbH & Co.KG will take no responsibility for damages in this conjunction.
Take care of this problem!

Well known companies are specialized in this field of computer engineering. For example the following manufacturers present their tools and strategies, among others such as online scanners which you can activate via the home pages of the manufacturers:

http://www.mcafee.com/
http://www.symantec.com/
http://www.kaspersky.com/

Exclude M1.exe and Setup_M1plus.exe from virus scanning:

If your computer virus scanner detects suspicious program parts of the M1plus you have to exclude the following files from the scan:

  • M1.exe

  • Setup_M1plus.exe

Refer to the help of your computer virus scanner.

In case that problems arise when installing M1plus we recommend to deactivate the computer virus scanner previous to the M1plus installation and to activate it again afterwards.

How to setup the automatic update:

Microsoft provides service packs and hotfixes for security reasons for the MS Windows operating systems.
If you have internet access on your pattern workstation you should use the automatic Microsoft update service.

 | Windows 2000 | Windows XP
Setup automatic updates | Start/Settings/System/Automatic Updates | Start/Settings/Control Panel/System Automatic Updates tab
Windows help for Automatic Updates | Via the Help button in the Automatic Updates dialog box or C:\WINNT\Help\mui\wuauhelp.chm | Via the Help button in the Automatic Updates dialog box or C:\WINDOWS\Help\mui\wuauhelp.chm
You can start the updates individually in the Microsoft Internet Explorer.
Call up the Tools/Windows Updates menu.
If the Automatic Updates function is not yet available you can install the updates via the Microsoft Internet Explorer at first.


Help on Help

Start page of the M1plus help function
Start page of the M1plus help function

The following functions are contained in the toolbar of the M1plus help:

Function | Destination
Fade-out | Hiding the left navigation bar with the three tabs Contents, Index and Find. info16 : Only available with the navigation bar displayed.
Display | Display the left navigation bar with the three tabs Contents, Index and Find. info16 : Only available with the navigation bar is hidden.
Backw. | Switching to the last displayed page. info16 : Only available when you have already jumped to another page.
Print | Printing displayed page.
Settings | Opening menu with additional options.

The following functions are contained in the Options menu:

Function | Destination
Hide tabs/ Display tabs | Hide/display navigation bar with registers.
Backw. | Switching to the last displayed page. info16 : Only available when you have already jumped to another page.
Forward | Change to the next page.
Start page | Change to start page.
Cancel | Cancel action.
Update | Update screen display of the M1plus help function.
Internet options | Setting Internet browser.
Print | Printing displayed page.
Deactivate search term highlighting/ Activate search term highlighting | Hide/display highlighting of search terms in the sites found.

The following elements are contained in the navigation bar of the M1plus help:

Element | Meaning
Contents tab | Display table of contents of M1plus help.
+ | Display subdirectories by clicking on the + symbol.
- | Hide subdirectories by clicking on the - symbol.
Index tab | Display key word directory.
Input field Find key word | Enter a search term in the input field to jump to the corresponding entry in the index.
Display button | Displaying the page selected in the key word directory.
Search tab | Display search function for the entire document
Input field Find key word | Enter a search term in the input field to display pages with the desired key word in the navigation bar.
List of topics button | Start search via M1plus help.
Display button | Display pages selected on the tab.
Favorites tab | Display list of favorites.
Remove button | Remove favorites from the list.
Display button | Display favorite.
Input field Current topic | Change name of the current page for the list of favorites.
Add button | Copy current page to list of favorites.
Further information:
  • Call up the M1plus help
  • Symbols of the M1plus help
  • Full-text Search within the M1plus Help


Call up the M1plus help

The M1plus is provided with an online help feature in which all functions and their uses are described.

I. Calling up context-sensitive help:

  1. Click on the icon [image] in the Default toolbar.

      2. - or -

    • Press the key combination Shift + F1.
    • A question mark also appears on the cursor.
  2. Click on a position within the M1plus for which help is desired.

      3. - or -

    • Position the cursor on a position within the M1plus, for which help is desired and press the F1 key.
    • Help on the selected function appears.
With the icon [image], additional help topics can be displayed which are not accessible with the F1 key.
If you have questions on working with the Windows operating system, change to the Windows online help.

II. Start online help:

  • Run the Help Topics function in the ? menu.
  • The online help is started and displayed in the M1plus help window.
Further information:
  • Help for the M1plus main program
For this, see also...
  • Help Topics


Help for the M1plus main program

The online help has been opened with the main program of the M1plus active.

If you are looking for help on a certain topic:

  1. Click on the icon [image] in the Default toolbar.
    • A question mark also appears on the cursor.
  2. Click on a position within the software for which help is desired.

      3. - or -

    • Orient yourself by the following list with direct access to the desired topic.
For this, see also...
  • Symbol View
  • Symbol View (Shape)
  • Fabric view
  • Technical view
  • Context menu (technical view)
  • Overview window
  • Module Arrangement Editor
  • Color Arrangement Editor
  • Jacquard Editor
  • Control columns
  • Pattern Colors
  • Module data
  • Modules
  • Views / Editors


Symbols of the M1plus help

The following symbols are contained in the header of an M1plus help page:

 | Function | Destination
 | Start page | Change to the start page.
 | Previous topic | Return to the previous subject. The title of the previous subject appears in the tip text.
 | Next topic | Continue to the next subject. The title of the next subject appears in the tip text.
Navi up once | Higher-level topic | Switch to higher-level subject. The title of the higher-level subject appears in the tip text.
 | Backw. | Switching to the last displayed page. : Only available when you have already jumped to another page.
http://support.stoll.com |  | Call up Stoll customer homepage. Here you will find everything worth knowing about the M1plus and CMS knitting machines. With your customer number and your PIN you will find not only FAQs and Tips and Tricks, but also a large number of download functions in the customer-net.
Glossary |  | Switch to glossary. The glossary contains a list of knitting terms and terms typical for the M1plus.

The following information symbols are contained on a M1plus help page:

Information | Meaning
Note | Notes to be observed during your procedure are located to the right next to this icon.
Requirements | You will find the requirements for executing the following procedural instructions to the right of this symbol.
Result | On the right of this symbol there is the result of an action or a series of actions which has been described previously.
Tip | Tips for a simpler or better procedure are located to the right of this icon.


Full-text Search within the M1plus Help

A simple search consists of the word or expression that you want to find.
You can use Boolean, wildcard, and nested expressions in order to subtilize your search.

Perform a search within the help:

  1. Click the Search tab of the navigation pane.
  2. Enter the word or expression that you want to find.
  3. Click on List topics.
    The search returns the first 500 matches.
  4. Click on Title, Position or Rank in order to sort the topic list.
  5. Select the desired topic and then click on Display.

Search syntax
Basic rules for search terms:

  • The search is not case sensitive.
    You can enter your search term in lower cases or capitals.

  • You can search every combination of characters (a-z) and numbers (0-9).

  • Punctuations as full stop (.), colon (:), semicolon (;), comma (,) and hyphenation (-) will be ignored by the search.

  • You can not search for single characters (a, b, c, etc)

  • You can not search for the following reserved terms:
    an, and, as, at, be, but, by, do, for, from, have, he, in, it, not, of, on, or, she, that, the, there, they, this, to, we, which, with, you.
    Here comes a hint which will not be displayed correctly with the German words:
    ein, und, als, an, sein, aber, von, tun, für, von, haben, er, es, nicht, von, auf, oder, sie, das, die, dort, sie, dies, zu, wir, welche, mit, Sie.

  • You can not search for quotation marks ":

  1. File names with its extention you will find by grouping the hole string in quotation marks ("filename.ext"). Otherwise the search will interpret the full stop as an OR operator.
  2. Group the elements of your search by "quotation marks" or (parentheses).

Subtilize or extend the search:

You can subtilize a simple search by Boolean, wildcard, and nested expressions.

You can search for numerical sequences, words and phrases and use wildcards.

Search for | Example | Result
A single word | Operating instructions | Topics which contain the word operating instructions. You will find its grammatical variations as Operating instructions as well.
Expression | "224 488" -or- '224 488' | Topics which contain the Ident number 224 488.
 | new operator -or- new operator | Without the quotation marks the query equals an AND operator, which find topics having the single terms instead of the complete expression. Ergo the number 224 or 488
Wildcards * ? | *wirin* | Topics which contains the terms wiring diagram, wirings, electrical wiring, wiriness, etc. Ergo singular and plural as well. You can not have the asterix as single character in the search term.
 | ST ?68 | Topics which contain the expressions ST 168, ST 268 and ST 468. You can not have the question mark as single character in the search term.
 | *68 | Topics which contain the expressions 168, 268, 468, ST 168, ST 268 etc.

Boolean Operators: AND, OR, NOT, and NEAR

Search for | Example | Result
Both expressions in the same topic | CMS AND CMT -or- CMS & CMT | Topics which contain the term CMS and CMT.
One of the expressions in the same topic | 468 OR OKC -or- 468 | OKC | Topics which contain either 468 or OKC.
The first expression without the second expression | 468 NOT OKC -or- 468 ! OKC | Topics which contain 468 but do not contain OKC.
Both conditions closely-neighbored in the same topic | 468 NEAR OKC | Topics which contain 468 and OKC within eight words.

Nested expressions enables you to generate sophisticated search terms.
The basic rules for the search with nested expressions:

Expressions in parentheses will be analyzed before the rest of the query.

If a query does not contain nested expressions it will be analyzed from the left to the right.
Example:
Control NOT active OR dde will find topics which contain the expression control without the expression active or topics which contain the expression control but not the expression dde.
Control NOT (active OR dde) will find topics which contain the expression control without the expression active or dde.

Expressions can not be nested over more than five levels.


M1plus main program

Graphical interface in the M1plus main program
Graphical interface in the M1plus main program

The individual components of the graphical interface:

No. | Part | Function
1 | Menu bar | A list of functions (menu items), that are displayed at the upper edge of the window.
2 | Context menu | The menu shown when you click on an object with the right mouse button.
3 | Toolbar | A number of buttons that can be clicked to execute frequently used tasks.
4 | Module Bar | Module selection option. Various module groups can be selected for display.
5 | Symbol View | Presentation of the pattern to edit it in the Design Mode
6 | Fabric view | Presentation of the pattern in the Technical Mode
7 | Technical view | Display of all needle actions present in the pattern in the technical mode
 | Shape view/Shape editor | Presentation of a shape for editing
8 | Overview window | Simplified presentation of the whole pattern for navigation
9 | State Line | Display line at the lower edge of the screen with information on a function, an ongoing process or a position
 | Jacquard Editor | Graphic presentation and editing program for the MC Jacquard (*.jac)
 | Window heading | Contains the name of the window or the dialog box
 | Quickinfo | A brief description of a screen element. The tip text is displayed when you position the mouse pointer over an element.
 | Cursor | Also mouse pointer An icon that is displayed on the screen and controlled by moving the mouse (normally an arrow). Use the cursor to work with menus, icons, links and other screen elements.
 | Task bar | A tool with which you can open programs and move through elements on the computer. The task bar is normally located at the lower edge of the screen and contains the Start button.

If you are looking for help on a certain topic:

  1. Click on the icon [image] in the Default toolbar.
    • NOTE! A question mark also appears on the cursor.
  2. Click on a position within the software for which help is desired.
With the icon [image] additional help topics can be displayed in some cases that are not accessible with the F1 key.
If you have questions on working with the Windows operating system, change to the Windows online help.
Further information:
  • Views / Editors
  • Control columns
  • Column bar
  • Menu bar (M1plus)
  • Toolbars (M1plus)
  • Key combinations (M1plus main program)
  • Dialog Boxes (M1plus)
For this, see also...
  • Modules


Views / Editors

Views and editors are the windows in the M1plus, where you edit the patterns, the shapes and different elements of the pattern.
In the title bar of these windows you find the following specifications:

 | Pattern name | Name of the window | Processing step | Write protection
Example | noname1 | Symbol View | [Basic] | § (if set)

You find the following specifications for the active pattern in the title bar of the M1plus main program:

 | Pattern name | Size of the pattern Width x height (pattern/technique) | Machine | Gauge | Write protection | Shape
Example | noname1 | [140x320/550] | [Basic] | E5] | § (if set) | set-in-front.shr

The following views and editors are contained in the M1plus main program:

Further information:
  • Symbol View
  • Fabric view
  • Technical view
  • Yarn field view
  • Overview window
  • Color Arrangement Editor
  • Module Arrangement Editor
  • Jacquard Editor
  • Cursor


Symbol View

2*2 cable in the Symbol View
2*2 cable in the Symbol View

The Symbol View is a window for the graphic entry of the pattern. On the left side, the window has control columns with the row numbering.
The Symbol View works interactively with the Fabric View and the Technical View after the technical processing. Changes are displayed immediately in all opened views.
This view is especially appropriate to position modules, to draw with yarn and yarn carrier colors and to check the structure of the pattern.
A new or a newly opened Design pattern will be displayed in the symbol view automatically.
Whether the fabric view is automatically displayed for a new or a newly opened pattern, can be set in the Program settings dialog box (Load tab).

The following information is contained in the title bar:

  • Symbol view [status display]
    The following status displays are possible:

Status display in [ ] | Meaning
Basic pattern in the Design Mode | View before expanding the modules
Shaped Pattern in the Design Mode | View after cutting-out the shape and before expanding the modules
Technical Pattern | View after expanding the modules
Processed pattern | View after the processing
Re-processing | View after re-processing
Processed pattern – 2 pieces | View after the processing for two pieces
Re-processed pattern – 2 pieces | View after re-processing for two pieces

  • Pattern name

  • Pattern size in the shape pattern width x pattern height (pattern rows/technical rows)

  • Machine and machine gauge

  • * is shown when the edited pattern has not yet been saved.

  • Numbering of the open window of the fabric and technical views.
    This numbering matches that in the Window menu.

Navigating in the symbol view:

  • If the cursor is located within the symbol view, the view is scrolled in the direction of the cursor by pressing the space bar.

  • Pressing the x key sets the displayed position of the symbol view in all other views.

Further information:
  • Symbol View (Shape)
  • Context menu (Symbol View)
For this, see also...
  • Control columns
  • Program Settings
  • Technical view
  • Fabric view


Symbol View (Shape)

View of the pattern from Stoll shape SET-IN_SLEEVE_WITH_SHOULDER_GORE_AND_NECK_GORE.KAW
View of the pattern from Stoll shape SET-IN_SLEEVE_WITH_SHOULDER_GORE_AND_NECK_GORE.KAW

The Symbol View (Basic with Shape) is a special mode of the symbol view for the graphic entry and display of the shape (elements within shape and outside shape) and its shape attributes for fully fashion and k&w patterns.

The starting points of the modules, which have been inserted as selection in the shape view, will be displayed with a triangle.

On the left side, the window has control columns with the row numbering and the row data.
You open the Symbol view [shape] with the New Shape (shr)... function, in the File menu.
You expand the Symbol View after cutting out the shape with the symbols [image] and [image] in the Pattern Presentations toolbar to the Symbol View (Basic with Shape).

The Symbol View (Basic with Shape) works with the Fabric View and the Technical View interactively after expanding the modules. Changes are displayed immediately in all windows.

The following information is present in the title bar:

  • Symbol View (Basic with Shape)

  • Pattern name

  • Pattern size with the display of the pattern width x pattern height (pattern rows/technical rows)

  • Machine and machine gauge

  • * is shown when the edited pattern has not yet been saved.

You will find the name of the shape file in the Shape/Edit Shape menu and in the Shape attributes dialog box.

With k&w patterns in the shape view before cutting out:
An additional symbol appears at the cursor and displays the area in which the cursor is located: In the sleeve, body or collar; right or left.
The k&w Arrangement will be selected with the F5 key in the Modules toolbar.
A shape can also be saved separately from the pattern as a separate file. The open file is shown in an identical window, but with the name Symbol view [shape].

Navigating in the Symbol View (Basic with Shape):
If the cursor is located within the view, the display is scrolled in the direction of the cursor by pressing the space bar. The position displayed will be set in all the other views by pressing the x key. The edge color to which the cursor is pointing is selected in the table with the F6 key.

Copying in the Symbol View (Basic with Shape):
If a selected area in the shape is copied in the view, the module echo of the selection is displayed and the module symbol appears at the cursor. If the selection is larger than the displayed section on the screen, no module echo is displayed during copying. Only the module symbol appears on the mouse pointer.

For this, see also...
  • Control columns
  • Shape attributes...
  • Edit Shape:
  • Pattern Presentation
  • Pattern Presentation k&w


Context menu (Symbol View)

Some functions can also be called up via a context menu.
Click on the view with the right mouse button.

The following functions are contained in the context menu of the Symbol View:
Function | Destination
Cut | Cut out any desired area of the pattern and transfer to the clipboard
Copy | Copy any desired area of the pattern to the clipboard.
Insert | Paste a copied or cut-out area from the clipboard to the pattern
Shape Attributes... | Open Shape attributes dialog box.
Display Reference Edges | Select reference edges in the shape view with frame.
Update Reference Edges | Adjust reference edge to current shape.
Initialize Markings for Multi-Step Narrowing | Recalculating markings for multi-step narrowing.
Adjust Markings for Multi-Step Narrowing | Adjust the markings for multi-step narrowing to the current shape.
Display k&w double allocation | Display double assignments in the symbol view.
Recalculate k&w Shape Width | Recalculate the shape width before cutting out the k&w shape.
k&w Correction of Widening | Correct the widenings of the shape in the k&w pattern. info16 : With Technical pattern only
Highlight k&w Layer | Highlight columns of both k&w layers.
Selection | Run functions from the Drawing Tools toolbar and the Selection menu.
Display the module in the Module Explorer of Database | Display and select the module of the pattern in the Module Explorer of Database.
Display the module in the Module Explorer of Pattern | Display and select the module of the pattern in the Module Explorer of Pattern.
Edit module | Open the module of pattern in the Module editor.
Select module within the Module Arrangement | Select the module of the pattern in the Module Arrangement Editor.
Select color area within the Color Arrangement | Select the color area of the pattern in the Color Arrangement Editor.
Comment | Select different comment functions.
Show Racking | Display transferring in racking as needle bed racking.
Display Structure Shaded | Display structures shaded
Display MC Jacquard symbols | Display jacquard by characters and numbers.
Set Stitch Density... | Call up the Stitch density dialog box.
Cursor | Select different cursor shapes:
Save Settings | Save window settings.
Exclusive functions of the context menu of the Shape View:
Function | Destination
Display the k&w Arrangement in the Module Explorer of Pattern... | Display the k&w Arrangement at the cursor position in the Module Explorer of Pattern
Display the k&w Arrangement in the Module Explorer of Database... | Display the k&w Arrangement at the cursor position in the Module Explorer of Database
Edit k&w Arrangement... | Open the k&w Arrangement at the cursor position in the k&w Arrangement Editor.
Function in the context menu of the symbol view of theJacquard Editor:
Function | Destination
Display MC Jacquard symbols | Switch to the equivalent presentation by characters and numbers.
Further information:
  • Display the module in the Module Explorer of Database
  • Display the k&w Arrangement in the Module Explorer of Pattern...
  • Display the k&w Arrangement in the Module Explorer of Database...
  • Recalculate k&w Shape Width
  • Highlight k&w layer
  • Initialize Markings for Multi-Step Narrowing
  • Adjust Markings for Multi-Step Narrowing
  • Generating spikes for multi-step narrowing
  • Display MC Jacquard symbols
  • Display Structure Shadings
  • Set Stitch Density...
  • Save Settings
For this, see also...
  • Edit module
  • Display Front Needle Bed
  • Display Back Needle Bed
  • Display Module Limits
  • Show Comments
  • Vertical
  • Grid
  • Default
  • Horizontal
  • Crosshairs
  • Coordinate Display
  • Show Cursor Position in All Views
  • Go to Ruler (H)
  • Go to Ruler (V)
  • Raise yarn carrier
  • Change yarn carrier path
  • Comment / Text...
  • Comment / Graphic...
  • Comment / Center Current Comment
  • Comment / Edit
  • Comment / Delete
  • Comment / Move Comments to Origin
  • Comment / Pin 1 - Pin 4
  • Comment / Next
  • Comment / Previous
  • Comment / First
  • Comment / Last
  • k&w Correction of Widening


M1plus Online Help : M1plus main program : Views / Editors : Symbol View : Context menu (Symbol View) : Display the module in the Module Explorer of Pattern company logo
M1plus Online Help Context menu (Symbol View) Display the module in the Module Explorer of Database .. .. http://support.stoll.com ....

Display the module in the Module Explorer of Pattern

With this function, a module used in the pattern is displayed in the Module Explorer of Pattern.
Here you see which module group it originates from.

Open the Module Explorer of Database for a module of the pattern:

    • The fabric view or the technical view of the pattern is active.
    • The cursor is located in the pattern on the position of the module.
  1. Call up the Display Module in the Module Explorer of Pattern function in the context menu.
    • The Module Explorer of Pattern is opened.
      The module group and the module located in it are selected and displayed in the module tree.
For this, see also...
  • The Module Explorer of Database and Pattern


M1plus Online Help : M1plus main program : Views / Editors : Symbol View : Context menu (Symbol View) : Display the module in the Module Explorer of Database company logo
M1plus Online Help Display the module in the Module Explorer of Pattern Context menu (Symbol View) Select module within the Module Arrangement .. .. http://support.stoll.com ....

Display the module in the Module Explorer of Database

With this function, a module used in the pattern is displayed in the Module Explorer of Database.
Here you see which module group it originates from.

Open the Module Explorer of Database for a module of the pattern:

    • The fabric view or the technical view of the pattern is active.
    • The cursor is located in the pattern on the position of the module.
  1. Call up the Display Module in the Module Explorer of Database function in the context menu.
    • The Module Explorer of Database is opened.
      The module group and the module located in it are selected and displayed in the module tree.
The function can also be used in the Module Editor for modules in the module.
The function is not available when no module is located at the cursor position.
For this, see also...
  • The Module Explorer of Database and Pattern


Select module within the Module Arrangement

This function is used to select modules in the Module Arrangements.

Select a module of the pattern in the Module Arrangement Editor:

  • A Module Arrangement exists in the pattern.
  • The cursor is located in the pattern on the position of a module.
  • Run the Select module within the Module Arrangement function in the context menu.
  • The Module Arrangement Editor will be opened. The transfer processes from the module are selected.


Select color area within the Color Arrangement

This function is used to select color areas in the Color Arrangements.

Select a color area of the pattern in the Color Arrangement Editor.

  • A Color Arrangement exists in the pattern.
  • The cursor is located in a color area of the pattern.
  • Run the Select color area within the Color Arrangement function in the context menu.
  • The Color Arrangement Editor will be opened. The knitting sequences from the module are selected.


M1plus Online Help : M1plus main program : Views / Editors : Symbol View : Context menu (Symbol View) : Display the k&w Arrangement in the Module Explorer of Pattern... company logo
M1plus Online Help Select color area within the Color Arrangement Context menu (Symbol View) Display the k&w Arrangement in the Module Explorer of Database... .. .. http://support.stoll.com ....

Display the k&w Arrangement in the Module Explorer of Pattern...

This function is used to call up the k&w Arrangement in the Module Explorer of Pattern.

Call-up a k&w Arrangement:

  • Call up the Display k&w Arrangement in Module Explorer... function in the context menu of the view.
  • The Module Explorer of Pattern appears.

  • Module Explorer


M1plus Online Help : M1plus main program : Views / Editors : Symbol View : Context menu (Symbol View) : Display the k&w Arrangement in the Module Explorer of Database... company logo
M1plus Online Help Display the k&w Arrangement in the Module Explorer of Pattern... Context menu (Symbol View) Edit k&w Arrangement... .. .. http://support.stoll.com ....

Display the k&w Arrangement in the Module Explorer of Database...

This function is used to call up the k&w Arrangement in the Module Explorer of Database.

Call-up a k&w Arrangement:

  • Call up the Display k&w Arrangement in Module Explorer of Database... function in the context menu of the view.
  • The Module Explorer of Database appears.

  • Module Explorer


Edit k&w Arrangement...

This function is used to call up the k&w Arrangement in the k&w Arrangement Editor.

Open the k&w Arrangement in order to edit it:

  • Call up the Edit k&w Arrangement... function in the context menu of the view.
  • The k&w Arrangement Editor appears.
For this, see also...
  • k&w Arrangement Editor


Display Reference Edges

With this function, you show the marking of the reference edges in the symbol view.

Mark reference edges in the symbol view:

  1. Call up the Display Reference Edges function in the context menu of the Symbol view.
    • The reference edges are marked in the symbol view with frame.
The enabled function is displayed with a check mark. Calling up the function again disables it.
For this, see also...
  • Update Reference Edges


Update Reference Edges

This function is used to adjust the reference edges to changed shape edges.

Defining reference edges:

  1. Mark shape edges in the Symbol view.
  2. Run the Update Reference Edges function in the context menu of the Symbol view.
    • The adjusted reference edges are displayed.
      The Display Reference Edges function is active.
For this, see also...
  • Display Reference Edges


Display k&w double allocation

With this function, the double assignments are displayed in the Symbol View.

Display double allocation:

    • Cut-out shape [image] has not yet been carried out.
    • Display Pattern Cut-out [image] in the Pattern Presentation k&w toolbar is active.
  1. Call up the k&w Display double allocation function in the context menu of the symbol view.
    • With a low zoom step the double assignments are shown in the Symbol View.


Recalculate k&w Shape Width

This function is used to recalculate the shape width in the Symbol View.

Recalculate the shape width:

    • The k&w pattern is loaded in the Shape View before cutting out the shape.
  1. Call up the Recalculate k&w Shape Width function in the context menu of the Shape View.
    • The shape width will be recalculated.


Highlight k&w layer

With this function, you highlight the columns of both k&w layers to distinguish better between the layers.

Highlight layers:

  1. Run the Highlight k&w layer function in the context menu of the Symbol View, the Technical View or the CA Editor.
    • Both k&w layers are displayed with different background colors.

The enabled function is displayed with a check mark.
Calling up the function again disables it.


Initialize Markings for Multi-Step Narrowing

With this function, you recalculate the markings for multi-step narrowing in the symbol view.

Recalculating markings for multi-step narrowing:

  1. Call up the Initialize markings for multi-step narrowing function in the context menu of the symbol view.
    • The markings for multi-step narrowing are recalculated.


Adjust Markings for Multi-Step Narrowing

You can delete or re-position the Fair Isle markings of a row selection with this function.

Adjust the markings for multi-step narrowing to the modified number of rows:

    • The shape is cut-out.
    • The pattern is not expanded.
    • You have edit it with the aligning symbols.
  1. Call up the Adjust Markings for Multi-Step Narrowing function in the context menu of the symbol view.
    • The markings for multi-step narrowing in the selected area will be deleted and newly entered.


Generating spikes for multi-step narrowing

With this function you insert the aligning symbols for multi-step narrowing (Fair Isle) automatically into the pattern.
The aligning symbols enable to straighten pattern areas from shape or k&w patterns before cutting out (k&w stamp-out).

Straight out patterns with placed shape:

    • The shape (shp or shr) with the markings for multi-step narrowing (Fair Isle) lies on the basic pattern.
    • Shape edges and shape symbols are displayed.
  1. Select area with markings.
    Create a multiple selection in case of several areas with markings.

    2. info16: Do not create any global selection.

  2. Call-up the Generating spikes for multi-step narrowing function in the context menu of the Symbol view.
    • The aligning symbols will be inserted and the pattern will be straighten up.
      With [image] and [image] you switch between the folded out and the folded presentation.


Display MC Jacquard symbols

This function displays or hides the presentation by characters and numbers.

Switch-on Display MC Jacquard symbols for the Jacquard Editor:

  1. Call up the Display MC Jacquard symbols function in the context menu of the Symbol View.
    • The jacquard elements will be displayed by characters and numbers.
The enabled function is displayed with a check mark.


Display Structure Shadings

With this function, you activate or deactivate the shading of the structures.

Activate the Structure shadings for the pattern:

  • Run the Display Structure Shaded function in the context menu of the Symbol View.
  • The pattern colors are displayed with color stepping.
The enabled function is displayed with a check mark.


Set Stitch Density...

This function is used to change the stitch density for the true-to-life presentation of the pattern in the Fabric View.

Specify the stitch density for the fabric view:

    • The Fabric View or Symbol View of the pattern is active.
  1. Run the Set Stitch Density... function in the context menu of the Fabric View or Symbol View.
    • The dialog box Stitch density appears, in which the stitch density is entered.
For this, see also...
  • Stitch density


Save Settings

There are a large number of possible settings for the display of the pattern or module. This function is used to save the settings for the Fabric View, Technical View, Yarn Field View and Shape View separately, to use the current settings for other patterns or modules as well. The same thing applies for the Symbol view [shape] and the Jacquard Editor as well.
Some important settings are:

  • Window size

  • Window position

  • Zoom level

  • Structure of the control column in the technical view

  • Settings in the Pattern presentations toolbar in the technical view

Additional possibilities will be mentioned in the help topics of the corresponding functions.

Save the window settings of the active view:

  1. Select the Save settings function in the context menu of the current view.

      2. - or -

    • Press the key combination Ctrl + Alt + S.
    • The current settings for the active window are saved and used for new or newly opened patterns or modules.
    Independent of this function, the arrangement of the toolbars is saved when exiting the M1plus.


Comment

The following functions are contained in the Comment context menu of the Symbol View:

Function | Destination
Pin 1 - Pin 4 | Attach one of four colored pins as a comment.
Text... | Attach text as comment.
Graphic... | Attach picture file as comment
Next | Jump to the next comment.
Previous | Jump to the previous comment.
First | Jump to the first comment.
Last | Jump to the last comment.
Center Current Comment | Center currently selected comment.
Edit | Edit currently selected comment text.
Delete | Delete currently selected comment.
Move Comments to Origin | Move the comment back to the original position.


Comment / Pin 1 - Pin 4

These functions are used to attach colored pins to exact positions on the pattern.

Pin 1 | Pin 2 | Pin 3 | Pin 4

I. Attach a pin to the pattern:

    • A view of the pattern is active.
    • The Show Comments function in the View menu is active.
    • The cursor is located at the position at which the pin is to be attached.
  1. Call up the function Comment / Pin1; Pin2; Pin3 or Pin4 in the context menu of the view.
    • The picture of a pin is shown at the position. A thin line connects the picture with the position at which it has been attached.
      The picture is also visible in the respective other view.
If a comment is already present at the cursor position, then the context menu of the comment appears. Here you select the Pin1 - Pin 4 function.

II. Move picture:

  1. Position the mouse pointer on the picture.
  2. Click and hold the right mouse button.
    • The picture becomes the current comments. It is given a red frame. The thin connecting line is also shown in red color.
  3. Move the picture to the desired position.
  4. Release the mouse button.
    • The picture is displayed at the new position as the current comments.

III. Change picture size:

  1. Position the mouse pointer on the picture and click the right mouse button.
    • The picture becomes the current comments. It is given a red frame. The thin connecting line is also shown in red color. The context menu appears.
  2. Click in the picture with the left mouse button.

      3. - or -

    • Press the Esc key on the keyboard.
    • The context menu is hidden.
  3. Position the mouse pointer on the red frame, click the right mouse button and hold it down.
  4. Move the mouse pointer.
  5. Select fineness desired; right click on the mouse button and release.
    • Depending on the position clicked on and the movement, the picture is shown compressed, stretched or mirrored.


Comment / Text...

This function is used to attach a text comment to an exact position in the pattern.

I. Attach new comments on the pattern:

    • The fabric view or the technical view is active.
    • The Display Comments function in the View/Options menu is active.
    • The cursor is located on the position at which comments are to be attached.
  1. Run the Comment / Text... function in the context menu of the view.
    If a comment is already present at the cursor position, then the context menu of the comment appears. Select the Text... function in this context menu.
    • The Edit comments dialog box appears.

II. Move text field:

  1. Position the mouse pointer on the comments field.
  2. Click and hold the right mouse button.
    • The text becomes the current comment. The frame and the thin connecting line are displayed in red.
  3. Move the field to the desired position.
  4. Release the mouse button.
    • The text is displayed at the new position as the current comment.
For this, see also...
  • Edit comment


Comment / Graphic...

With this function, a picture with the file extension bmp or jpg is attached to an exact position on the pattern.

I. Attach the picture to the pattern:

    • The fabric view or the technical view is active.
    • The Show Comments function in the View menu is active.
    • The cursor is located on the position at which the picture is to be attached.
  1. Run the Comment / Graphic... function in the context menu of the view.
    If a comment is already present at the cursor position, then the context menu of the comment appears. Select the Graphic... function in this context menu.
    • The Windows default Open dialog box appears.
  2. Select a file in the dialog box and click the Open button.
    • The dialog box is closed. The picture is shown at the position. A thin line connects the picture with the position at which it has been attached.
      The picture is also visible in the respective other view.

II. Move picture:

  1. Position the mouse pointer on the picture.
  2. Click and hold the right mouse button.
    • The picture becomes the current comments. It is given a red frame. The thin connecting line is also shown in red color.
  3. Move the picture to the desired position.
  4. Release the mouse button.
    • The picture is displayed at the new position as the current comments.

III. Change picture size:

  1. Position the mouse pointer on the picture and click the right mouse button.
    • The picture becomes the current comments. It is given a red frame. The thin connecting line is also shown in red color. The context menu appears.
  2. Click in the picture with the left mouse button.

      3. - or -

    • Press the Esc key on the keyboard.
    • The context menu is hidden.
  3. Position the mouse pointer on the red frame, click the right mouse button and hold it down.
  4. Move the mouse pointer.
  5. Select fineness desired; right click on the mouse button and release.
    • Depending on the position clicked on and the movement, the picture is shown compressed, stretched or mirrored.


Comment / Next

This function is used to navigate through the comments. You switch from the current comment to the next comment according to the order of the input.
The current comment is shown with a red border and the connecting line to the insertion position is shown in red. After opening the pattern the first comments are the current comments. You define a comment as the current comment by clicking on the comment with the right mouse button. The context menu that appears can be closed with the Esc key.

Change from the current comment to the next one:

    • A view of the pattern is active.
    • The Show Comments function in the View menu is active.
  1. Run the Comment / Next function in the context menu of the view.

      2. - or -

    • Run the Next function in the context menu of the current comment.

      • - or -

    • Click the icon [image] in the Comments toolbar.
    • The next comments become the current comments in the sequence of entry.
      The position of the current comments is located in the center of the view.
The function is not available when the last comment is the current comment.
For this, see also...
  • Comments


Comment / Previous

This function is used to navigate through the comments. You switch from the current comment to the previous comment according to the order of the input.
The current comment is shown with a red border and the connecting line to the insertion position is shown in red. After opening the pattern the first comments are the current comments. You define a comment as the current comment by clicking on the comment with the right mouse button. The context menu that appears can be closed with the Esc key.

Change from the current comments to the previous one:

    • A view of the pattern is active.
    • The Show Comments function in the View menu is active.
  1. Run the Comment / Previous function in the context menu of the view.

      2. - or -

    • Run the Previous function in the context menu of the current comment.

      • - or -

    • Click the icon [image] in the Comments toolbar.
    • The previous comments become the current comments in the sequence of entry.
      The position of the current comments is located in the center of the view.
The function is not available when the first comment is the current comment.
For this, see also...
  • Comments


Comment / First

This function is used to navigate through the comments. You switch from the current comment to the first comment according to the order of the input.
The current comment is shown with a red border and the connecting line to the insertion position is shown in red. After opening the pattern the first comments are the current comments. You define a comment as the current comment by clicking on the comment with the right mouse button. The context menu that appears can be closed with the Esc key.

Change from the current comments to the first one:

    • A view of the pattern is active.
    • The Show Comments function in the View menu is active.
  1. Run the Comment / First function in the context menu of the view.

      2. - or -

    • Run the First function in the context menu of the current comment.

      • - or -

    • Click the icon [image] in the Comments toolbar.
    • The first comments become the current comments in the sequence of entry.
      The position of the current comments is located in the center of the view.
The function is not available when the first comment is the current comment.
For this, see also...
  • Comments


Comment / Last

This function is used to navigate through the comments. You switch from the current comment to the last comment according to the order of the input.
The current comment is shown with a red border and the connecting line to the insertion position is shown in red. After opening the pattern the first comments are the current comments. You define a comment as the current comment by clicking on the comment with the right mouse button. The context menu that appears can be closed with the Esc key.

Change from the current comments to the last one:

    • A view of the pattern is active.
    • The Show Comments function in the View menu is active.
  1. Run the Comment / Last function in the context menu of the view.

      2. - or -

    • Run the Last function in the context menu of the current comment.

      • - or -

    • Click the icon [image] in the Comments toolbar.
    • The last comments become the current comments in the sequence in which they were entered. The position of the current comments is located in the center of the view.
The function is not available when the last comment is the current comment.
For this, see also...
  • Comments


Comment / Center Current Comment

With this function, you position the current comments in the center of the window.
The current comment is shown with a red border and the connecting line to the insertion position is shown in red. After opening the pattern the first comments are the current comments. You define a comment as the current comment by clicking on the comment with the right mouse button. The context menu that appears can be closed with the Esc key.

Center current comments:

    • A view of the pattern is active.
    • The Show Comments function in the View menu is active.
  1. Run the Comment / Center Current Comment function in the context menu of the view.
  2. Run the Center Current Comment function in the context menu of the current comment.
  3. Click the icon [image] in the Comments toolbar.
    • The position of the current comments is arranged in the center of the window.
For this, see also...
  • Comments


Comment / Edit

This function is used to edit current text comments present in a pattern.
The current comment is shown with a red border and the connecting line to the insertion position is shown in red. After opening the pattern the first comments are the current comments. You define a comment as the current comment by clicking on the comment with the right mouse button. The context menu that appears can be closed with the Esc key.

Edit current comments:

    • A view of the pattern is active.
    • The Show Comments function in the View menu is active.
    • The current comment is a text comment.
  1. Run the Comment / Edit function in the context menu of the view.

      2. - or -

    • Run the Edit function in the context menu of the current comment.
    • The Edit comments dialog box appears in which the existing text is displayed.
For this, see also...
  • Edit comment


Comment / Delete

This function is used to remove current comments present in a pattern.
The current comment is shown with a red border and the connecting line to the insertion position is shown in red. After opening the pattern the first comments are the current comments. You define a comment as the current comment by clicking on the comment with the right mouse button. The context menu that appears can be closed with the Esc key.

Delete current comments:

    • A view of the pattern is active.
    • The Show Comments function in the View menu is active.
  1. Run the Comment / Delete function in the context menu of the view.

      2. - or -

    • Run the Delete function in the context menu of the current comment.
    • The current comment is deleted. The next comment becomes the current one in the order of entry. If the last comment is deleted, then the previous one becomes the current comment.
Note that when deleting rows or columns, the attached comments are removed.


Comment / Move Comments to Origin

With this function, you relocate the pins, text fields or graphics of all comments on the original position.


Fabric view

3x3 cable stitch and petinet in the fabric view
3x3 cable stitch and petinet in the fabric view

The fabric view is a window for the graphic entry and true-to-life presentation of the pattern. On the left side, the window has control columns with the row numbering.
The fabric view is available for the technical pattern and works interactively with the technical view. Changes are displayed immediately in both windows.
This view is particularly well suited for checking the structure and appearance of the pattern.
Whether the fabric view is automatically displayed for a new or a newly opened technical pattern, can be set in the Program settings dialog box (Load tab).

The following information is contained in the title bar:

  • Fabric view [status display]
    The following status displays are possible:

Status display in [ ] | Meaning
Technical Pattern | View after expanding the modules
Processed pattern | View after the processing
Re-processing | View after re-processing
Processed pattern – 2 pieces | View after the processing for two pieces
Re-processed pattern – 2 pieces | View after re-processing for two pieces

  • Pattern name

  • Pattern size in the shape pattern width x pattern height (pattern rows/technical rows)

  • Machine and machine gauge

  • * is shown when the edited pattern has not yet been saved.

  • Numbering of the open window of the fabric and technical views.
    This numbering matches the numbering in the Window menu.

The updating of the fabric view requires calculating time.
Close the Fabric View or switch to the symbol view of the Fabric View to accelerate updating.

Navigating in the fabric view:

  • If the mouse pointer is located within the fabric view, the view is scrolled in the direction of the mouse pointer by pressing the space bar.

  • Pressing the x key sets the displayed position of the fabric view in all other views.

Further information:
  • Context menu (fabric view)
For this, see also...
  • Control columns
  • Program Settings
  • Technical view
  • Context menu (Symbol View)


Context menu (fabric view)

Some functions can also be called up via a context menu. Click on the Fabric View with the right mouse button.

The following functions are contained in the context menu of the fabric view:

Function | Destination
Cut | Cut out any desired area of the pattern and transfer to the clipboard
Copy | Copy any desired area of the pattern to the clipboard.
Insert | Paste a copied or cut-out area from the clipboard to the pattern
Selection | Run functions from the Drawing Tools toolbar and the Selection menu.
Display the module in the Module Explorer of Database | Display and select the module of the pattern in the Module Explorer of Database.
Display the module in the Module Explorer of Pattern | Display and select the module of the pattern in the Module Explorer of Pattern.
Edit module | Open the module of pattern in the Module editor.
Select module within the Module Arrangement | Select the module of the pattern in the Module Arrangement Editor.
Select color area within the Color Arrangement | Select the color area of the pattern in the Color Arrangement Editor.
Comment/New/Pin 1 - Pin 4 | Attach one of four colored pins as a comment.
Comment/New/Text... | Attach text as comment.
Comment/New/Graphic... | Attach picture file as comment
Comment/Next | Jump to the next comment.
Comment/Previous | Jump to the previous comment.
Comment/First | Jump to the first comment.
Comment/Last | Jump to the last comment.
Comment/Center Current Comment | Center currently selected comment.
Comment/Edit | Edit currently selected comment text.
Comment/Delete | Delete currently selected comment.
Comment/Move Comments to the Origin | Move the comment back to the original position.
View From Back | Show Back
Logical Zoom | Show right and left stitches next to each other.
Displaying multi gauge | highlight vividly the multi gauge
Display Starting Stitch as a Tuck Stitch | Display stitch on empty needle as tuck.
Dissolve Drop Stitches | Show cast-off stitches dissolved.
Stitch Echo | Display pick-up of selection with stitch echo.
Fabric View | Open the fabric view.
Symbol View | Open the symbol view.
Set Stitch Density... | Call up the Stitch density dialog box.
Cursor | Select different cursor shapes:
Save Settings | Save window settings.
For this, see also...
  • Display the module in the Module Explorer of Database
  • Display Structure Shadings
  • Display Front Needle Bed
  • Display Back Needle Bed
  • Display Module Limits
  • Show Comments
  • Vertical
  • Grid
  • Default
  • Save Settings
  • Shape attributes...
  • Highlight k&w layer
  • Horizontal
  • Crosshairs
  • Coordinate Display
  • Show Cursor Position in All Views
  • Go to Ruler (H)
  • Go to Ruler (V)
  • Raise yarn carrier
  • Change yarn carrier path


Edit module

With this function, modules used in the pattern are opened directly from the pattern in the Module Editor.

Open the module of pattern in the Module editor:

  • A view of the pattern is active.
  • The cursor is located in the pattern on the position of the module.
  • Call up the Edit module function in the context menu.
  • The Module editor appears with the module.
Changes to the module do not directly affect the pattern or the module.
The modules will not be updated until the pattern is expanded.


Technical view

2x2 cable in the technical view
2x2 cable in the technical view

The Technical view is a window for the graphic entry and presentation of the pattern as a needle action. In this window will also be displayed important pattern data that can be activated via the context menu. The window contains control columns with the row numbering and the row data to the left and the column numbering in a column bar above.
The technical view works interactively with the fabric view - changes are shown immediately in both windows.
With the technical view you can assign pattern data. The results of technical processing are visible here immediately.
Whether the technical view is automatically displayed for a new or a newly opened technical pattern, can be set in the Program settings dialog box (Load tab).

The following information is contained in the title bar:

  • Technical view [status display]
    The following status displays are possible:

Status display in [ ] | Meaning
Technical Pattern | View after expanding the modules
Processed pattern | View after the processing
Re-processing | View after re-processing
Processed pattern – 2 pieces | View after the processing for two pieces
Re-processed pattern – 2 pieces | View after re-processing for two pieces

  • Pattern name

  • Pattern size in the shape pattern width x pattern height (pattern rows/technical rows)

  • Machine and machine gauge

  • * is shown when the edited pattern has not yet been saved.

  • Numbering of the open windows of the Fabric and Technical View.
    This numbering matches that in the Window menu.

When you open a pattern, the technical view is located under the fabric view.
By clicking on the title bar of the window with the left mouse button or by selecting it in the Window menu, you can bring it into the foreground.

Navigating in the technical view:

  • If the mouse pointer is located within the technical view, the view is scrolled in the direction of the mouse pointer by pressing the space bar.

  • Pressing the x key sets the displayed position of the technical view in all other views.

Further information:
  • Context menu (technical view)
For this, see also...
  • Control columns
  • Column bar
  • Program Settings
  • Fabric view


Context menu (technical view)

Some functions can also be called up via a context menu. Click on the Technical View with the right mouse button.

The following functions are contained in the context menu of the technical view:

Function

Destination

Cut

Cut out any desired area of the pattern and transfer to the clipboard

Copy

Copy any desired area of the pattern to the clipboard.

Insert

Paste a copied or cut-out area from the clipboard to the pattern

Selection

Run functions from the Drawing Tools toolbar and the Selection menu.

Display the module in the Module Explorer of Pattern

Display and select module of pattern in the module explorer.

Display the module in the Module Explorer of Database

Display and select module of pattern in the module explorer.

Edit module

Open the module of pattern in the Module editor.

Select module within the Module Arrangement

Select the module of the pattern in the Module Arrangement Editor.

Select color area within the Color Arrangement

Select the color area of the pattern in the Color Arrangement Editor.

Comment

Select different comment functions.

Raise yarn carrier

Highlight yarn carrier path in color.

Change yarn carrier path

Activate editing mode for the yarn carrier and overrun paths.

Display Front Needle Bed

Display or hide front needle bed.

Display Back Needle Bed

Display or hide back needle bed.

Highlight k&w layer

Highlight columns of both k&w layers.

Show Needle Assignment

Display knitting element located in the needle.

Set Color of the Needle Assignment Symbols...

Run functions to change the color for the needle assignment display:

  • Single allocation/Single allocation of front layer (L0)

  • Single assignment back layer (L1)

  • /Double assignment

Show Racking

Display transferring in racking as needle bed racking.

Highlight the multi gauge grid

Highlight multi gauge in the technical view.

Display Additional Beds

Display or hide additional beds.

Display Background Color for Additional Beds

Display additional beds with background color.

Cursor

Select different cursor shapes.

Save Settings

Save window settings.

Further information:
  • Display Front Needle Bed
  • Display Back Needle Bed
  • Highlight k&w layer
  • Show Needle Assignment
  • Single Assignment Knitting Layer L0
  • Single Assignment Knitting Layer L1
  • Double assignment
  • Show Racking
  • Highlight multi gauge grid
  • Display Additional Beds
  • Display Background Color for Additional Beds
For this, see also...
  • Stitch Length as Needle Action Background
  • Activate Automatic Transfer
  • Show Comments
  • Default
  • Comment / Text...
  • Comment / Pin 1 - Pin 4
  • Comment / Graphic...
  • Comment / Next
  • Comment / Previous
  • Comment / First
  • Comment / Last
  • Comment / Center Current Comment
  • Comment / Edit
  • Comment / Delete
  • Stitch length (second tension)...
  • Crosshairs
  • Coordinate Display
  • Show Cursor Position in All Views
  • Comment / Move Comments to Origin
  • Update Reference Edges
  • Shape attributes
  • Display Reference Edges
  • Initialize Markings for Multi-Step Narrowing
  • Display k&w double allocation
  • Recalculate k&w Shape Width


Raise yarn carrier

With this function, the yarn carrier paths for a selected yarn carrier are highlighted in the Yarn carrier display bar as a red line.

The yarn carrier paths are determined with technical processing and entered in the technical view for a new pattern. The yarn carrier paths are already present for a pattern imported via the Sintral Check data.

Highlight yarn carrier path:

    • The technical view of the pattern is active.
    • The yarn carrier display bar is switched on in the Pattern Presentation toolbar.
    • The yarn carrier paths exist for the pattern.
  1. Move the cursor into the display bar of the yarn carrier concerned.
  2. Click on the right mouse button.
    • Context menu appears in which you specify the yarn carrier name in the function name.
  3. Call up the Highlight Yarn Carrier <Name> function.
    • The yarn carrier paths of the selected yarn carrier are shown in the entire pattern in red, and those of the other yarn carriers in black.
The yarn carrier name for which the cursor is positioned in its display bar is also specified in the Status line toolbar.
The activated function is indicated with a check in the context menu. Calling up the function again disables it.
For this, see also...
  • Yarn carrier
  • Status line (display bars of the technical view)


Change yarn carrier path

This function is used to activate a graphical editing mode for the yarn carrier. In this way, you change the start and end point of the yarn carrier path and the overrun path.
The yarn carrier path and overrun path are determined by technical processing and entered in the technical view.
By changing the overrun path, you define a correction value for the yarn carrier for this knitting row.

Yarn carrier path and overrun path
Yarn carrier path and overrun path

In the above picture the continuous line represents the yarn carrier path and the dashed line the overrun path with the triangle as the yarn-carrier stopping position. The black triangle with the slash mark means the insert and swivel action of an intarsia yarn carrier.

I. Activate the Change Yarn Carrier Path function:

    • The technical view of the pattern is active.
    • The yarn carrier display bar is switched on in the Pattern Presentation toolbar.
  1. Run the Change yarn carrier path function in the context menu of the Technical View.
    • The editing mode is switched on and displayed with the icon [image] with a changed cursor shape. The additional display of the symbol ? in the cursor shape means that the yarn carrier cannot be edited at the current cursor position.

The activated function is indicated with a check in the context menu. Calling up the function again disables it.

II. Change a yarn carrier path or overrun path:

The yarn carrier and overrun paths are determined with technical processing and entered in the technical view for a new pattern. Only the yarn carrier paths are present for an imported pattern via the Sintral Check data.
    • The function is active.
    • The yarn carrier paths and the overrun paths exist for the pattern.
  1. Place the cursor on the start or end point of the yarn carrier path to be edited in the yarn carrier display bar or on the white triangle of the overrun path. When doing so, place the cursor at the exact position at which the ? symbol disappears from the cursor shape.
    • Editing is possible at this point.
  2. Click and hold the left mouse button.
    • The symbol [image] becomes visible on the cursor. In the status line the current values for the start and end point of the yarn carrier path (column number) or the length of the overrun path (converted to 1/16 inch) are specified.
  3. Move the symbol [image] to the right or left within the yarn carrier display bar.
    • The yarn carrier path or overrun path can be changed exactly to the needle. The change is displayed in the status line.
  4. Release the mouse button.
    • The changed yarn carrier path or overrun path is displayed graphically in the yarn-carrier display bar. The changed values are applied in the Technical row data dialog box (Yarn carrier tab).
      The yarn carrier path is displayed in the setting range of the tab (Action/Path tab) and can be changed here.
      A length in 1/16 inch is determined for the overrun path and displayed in the table column CorrectionL and/or CorrectionR. It can also be changed in the setting range of the tab (Home position/correction tab).
When the yarn carrier path is changed graphically, the existing overrun path is automatically removed. This can be regenerated by running technical processing again.

A yarn carrier correction can also be specified for the following areas:

  • Technical row (with value entry)

  • Yarn carrier correction (yarn field)

  • Global for entire pattern

For information on further points to be observed in conjunction with the yarn carrier correction, please read the chapter Yarn carrier correction (yarn field).

For this, see also...
  • Yarn carrier
  • Status line when Changing the Yarn Carrier Path
  • Yarn carrier tab


Display Front Needle Bed

With this function, the front needle bed is displayed or hidden in the fabric or technical view.

Display and hide the needle actions of the front needle bed:

  1. Call up the Display front needle bed function in the context menu of the technical view or fabric view.
    • When the front needle bed is hidden, it is no longer shown in the technical view. The resulting gap is filled with the view of the back needle bed of the following row. As a result, the rows are pushed together at that height, which causes twice as many rows to be visible.
      In the fabric view the number of visible rows is retained. The stitches from the front needle bed are removed from the view. As a result, only the left stitches can be seen for an all-needle fabric after this function is selected.
The enabled function is displayed with a check mark.
Calling up the function again disables it.
For this, see also...
  • Pattern Presentation


Display Back Needle Bed

Display and hide the needle actions of the back needle bed:

  1. Call up the Display back needle bed function in the context menu of the technical view or fabric view.
    • When the back needle bed is hidden, it is no longer shown in the technical view. The resulting gap is filled with the view of the front needle bed of the following row. As a result, the rows are pushed together at that height, which causes twice as many rows to be visible.
      In the fabric view the number of visible rows is retained. The stitches from the back needle bed are removed from the view. As a result, only the right stitches can be seen for an all-needle fabric after this function is selected.
The enabled function is displayed with a check mark.
Calling up the function again disables it.
For this, see also...
  • Pattern Presentation


Show Needle Assignment

This function displays a stitch or tuck lying on the needle. The display is added to the existing needle actions of the pattern and can be partially or completely hidden by it.
The needle assignment of the entire needle bed is visible in an empty or transfer row.

Needle assignment for the cable 2X2<
Needle assignment for the cable 2X2<

In the picture above, the needle action is shown in black and the needle allocation in yellow.

Display the stitch structure stitch or tuck lying on the needle:

    • The technical view of the pattern is active.
    • The pattern is displayed in the technical row presentation.
  1. Call up the Display Needle Assignment function in the context menu of the Technical View.
    • A stitch structure Stitch or Tuck that is located on the needle will be displayed with a separate color.
The enabled function is displayed with a check mark. Calling up the function again disables it.
The color can be defined with the functions in the View/Options/Set color of needle assignment symbols menu.


Single Assignment Knitting Layer L0

Change color for the front layer (L0):

    • The technical view of the pattern is active.
  1. Run the Set Color of the Needle Assignment Symbols... / Single Assignment Knitting Layer L0 function in the context menu of the Technical View.
    • The Colors dialog box appears, in which you can select and allocate the basic colors or the user-defined colors.
For this, see also...
  • Colors


Single Assignment Knitting Layer L1

Change color for the back layer (L1):

    • The technical view of the pattern is active.
  1. Run the Set Color of the Needle Assignment Symbols / Single Assignment Knitting Layer L1 function in the context menu of the Technical View.
    • The Colors dialog box appears, in which you can select and allocate the basic colors or the user-defined colors.
For this, see also...
  • Colors


Double assignment

Change color for double assignment:

    • The technical view of the pattern is active.
  1. Run the Set Color of the Needle Assignment Symbols... / Double assignment function in the context menu of the Technical View.
    • The Colors dialog box appears, in which you can select and allocate the basic colors or the user-defined colors.
For this, see also...
  • Colors


Show Racking

With this function the presentation of the transfer actions shown in the racking is switched over to the real state of the machine.

Display transferring in racking as needle bed racking:

    • The technical view of the pattern is active.
    • - or -
    • The Symbol View of the technical pattern is active.
  1. Run the Display rackings function in the context menu of the View.
    • All the technical rows with the needle action transfer will be switched to the needle bed racking. The needle bed is displayed racked. The delivering and receiving needle are opposite to each other.
    show racking yes

For racking patterns you can copy the state on the machine step by step with this function and Show Needle Assignment function in the context menu of the technical view.
The enabled function is displayed with a check mark. Running the function again leads to deactivation, whereby the racking is visible in the needle action transfer again.

The function setting is saved with Save Settings in the same menu.
For this, see also...
  • Show Needle Assignment
  • Save Settings


Highlight multi gauge grid

You highlight needles relevant for coarse stitches with this function.
In this view you can draw in needle actions exact to the needles more easily.

Highlighted | Normal

Highlight knitting needles:

    • The technical view of the pattern is active.
  1. Call up the Highlight multi gauge grid function in the context menu of the technical view.
    • The needles in 1x1 technique are highlighted in the fine area

The enabled function is displayed with a check mark. Calling up the function again disables it.

The function setting is saved with Save Settings in the same menu.
For this, see also...
  • Save Settings


Display Additional Beds

This function displays or hides the transfer actions of the additional beds.

Display or hide additional beds:

    • A machine with additional beds is selected (e.g. CMS 330 TC4).
    • The technical view of the pattern is active.
  1. Call up the Display additional beds function in the context menu of the technical view.
    • The additional needle bed for the front and for the rear needle bed is displayed in the Technical View.
The additional beds can be displayed or hidden for modules via the functions Switchover to 4 needle beds (TC-R), Switchover to 4 needle beds (TC4) and Switch over to 2 needle beds in the Module menu.
The function setting is saved with Save Settings in the same menu.
For this, see also...
  • Save Settings
  • 4 Needle Beds (TC-T/TC-R/TC4)
  • 2 Needle Beds (Switch Number of Needle Beds to)


Display Background Color for Additional Beds

This function displays or hides the background color for the additional needle bed.

Displaying additional beds with background color:

    • Machine selected with additional beds (e.g. CMS 330T C4).
    • The technical view of the pattern is active.
  1. Call up the Display background color for additional beds function in the context menu of the technical view.
    • The background color for the additional needle bed is shown in the Technical view window.
The background color of the additional beds is slightly darker than the background color of the needle beds.
The enabled function is displayed with a check mark. Calling up the function again disables it.
The function setting is saved with Save Settings in the same menu.
For this, see also...
  • Save Settings


Comment

The following functions are contained in the Comment context menu of the Technical View:

Function | Destination
new/Text | Attach text as comment.
new/Bitmap | Attach picture file as comment
new/Pin 1 - Pin 4 | Attach one of four colored pins as a comment.
First | Jump to the first comment.
Next | Jump to the next comment.
Previous | Jump to the previous comment.
Last | Jump to the last comment.
Center Current Comment | Center currently selected comment.
Edit | Edit currently selected comment text.
Delete | Delete currently selected comment.
Move Comments to Origin | Move the comment back to the original position.


Yarn field view

When the yarn field view is opened, the yarn fields and yarn carrier fields are automatically determined. Each yarn field is shown with its own color. The yarn fields are consecutively numbered from bottom to top and from left to right. If a yarn field is clicked in the Yarn field view, then it is also automatically selected in the Yarn field allocation dialog box.
The allocation of the yarn fields to the yarn carrier fields can also be changed in this dialog box if necessary.

Yarn fields are also allocated by the M1plus that are not used to determine the use of yarn carrier. These are required for technical processing and have a permanent designation (e.g. negative values).

Open the yarn field view:

  1. Click on the icon [image] in the Pattern presentations toolbar.

      2. - or -

    • Click the Yarn field allocation button in the Technical assistant program
    • The Yarn field view and the Yarn field allocation dialog box are opened together.
When you run over the view with the mouse pointer you are provided with various information on the yarn fields on the status line, e.g. the yarn field number.

Navigate in the yarn field view:

  1. Scroll the view in the direction of the mouse pointer by pressing the space bar with the mouse pointer located within the Yarn field view.
  2. Set the displayed position of the Yarn field view in all other views with the x key.

Select in the yarn field view:

  1. Select all yarn fields of all yarn carriers with Ctrl+Shift.
  2. Press the Ctrl key during selection in order to add the selection to an existing selection.

Copy and paste knitting sequences in the yarn field view:

A maximum of 32 yarn fields is allowed in one pattern row. If it is exceeded no knitting sequences are calculated.

    • Knitting sequences are displayed in the technical row presentation of the Yarn Field View.
  1. Select the desired knitting sequence in the Knitting sequence control column.
    • The selected area will be framed in yellow.
  2. Copy the selected knitting sequence with Ctrl+C.
    • The selected area will be framed in blue.
  3. Click with the cursor on the knitting sequence to be replaced and select a target area with the mouse button pressed.
    • The copied knitting sequence is applied to the target area.

      Colors which are not contained in the target row will be removed from the knitting sequence.

      Colors of the target row which are not contained in the copied colors will be added at the end of the knitting sequence.
You can clear the paste buffer with Esc.

Measure horizontal distances in the Yarn Field View.:

    • Line length when drawing is active for the cursor.
  1. Click and hold the left mouse button.
    • Cursor Ruler 2016
  2. Draw up a horizontal line from the left to the right in the Yarn Field View.
    • The length of the drawn-up line will be displayed.
      MeasuringCursorView
Further information:
  • Context menu (yarn field view)
  • Yarn Field Allocation


Context menu (yarn field view)

Some functions can also be called up via a context menu. Click on the yarn field view with the right mouse button.

The following functions are contained in the context menu of the yarn field view only:

Function

Destination

Apply yarn carrier

Allocate the yarn carrier to another yarn field.

  1. Call up the Apply yarn carrier context menu.

  2. Click the first yarn field.
    Yarn carrier appears at the cursor.

  3. Click on the other yarn field that is to be combined with the first one to a yarn carrier field.

Apply yarn field

Apply the yarn field and allocate it to another yarn field.
The yarn fields are merged to one yarn field.

  1. Call up the context menu Apply Yarn Field.

  2. Click the first yarn field.
    Bobbin appears at the cursor.

  3. Click on the other yarn field that is to be merged with the first one.

New yarn carrier

Assign new yarn carrier.
The yarn carrier field is divided into several yarn carrier fields.

  1. Select the yarn field.

  2. Call up the context menu New yarn carrier.

New yarn field

Assign new yarn field.
The yarn field is divided into several yarn fields.

  1. Select the yarn field.

  2. Select the rows for which a new yarn field shall result.

  3. Call up the context menu New yarn field.

Only technical patterns
The following functions are contained in the context menu of the control column in the yarn field view:
Function | Destination
Display/edit knitting sequence | Open the Knitting sequence tab in the Technical row data dialog box.
Delete knitting sequence | Delete created knitting sequence in a selected row.
For this, see also...
  • Default
  • Save Settings
  • Coordinate Display
  • Show Cursor Position in All Views
  • Crosshairs


Yarn Field Allocation

Open this dialog box with:

  • the symbol [image] of the Pattern presentations toolbar

  • the Yarn field allocation button in the Technical Assistant program

  • the View / Open Yarn Field View... menu (F4)

The dialog box can be moved. To do this, position the cursor in the dialog box and hold down the center mouse button. The dialog box is moved with the movement of the mouse.

The Yarn field view with the presentation of the yarn fields appears together with the Yarn field allocation dialog box.
When the dialog box is opened, the yarn fields and the yarn carrier fields are automatically determined. Thereby the settings in the Configuration dialog box are taken into account.
In the Yarn field allocation dialog box you can, for example, change the assignment of the yarn fields to the yarn carrier fields and assign a yarn carrier to the yarn carrier fields.

Following technical processing the yarn carrier allocation can still be changed. On the other hand, color changes following technical processing result in an error message when the yarn field view is opened.

In this dialog box you can make settings in the following elements:

Element | Meaning
Yarn field table | With rows and yarn fields and columns for functions
Section Yarn carrier allocation | Assign the yarn carrier fields with the undefined yarn carriers to the yarn carrier rails.

The buttons of the dialog box:

Button

Function

In the area at the upper right

Enter undefined over several columns.

Do not enter any module over several columns.
The modules will be excluded in one area.

In the area below the Yarn Carrier Allocation

Initialize

Recalculate the yarn fields.
The original data will be restored and the Yarn carrier specifications from the Machine attributes dialog (Options tab) will be applied.

The query Save the previous yarn fields as no longer used? appears. With this you can save your changes in spite of the recalculation.

: The button is only available before technical processing.
The yarn fields for an allocated Sintral function are calculated as well.

Change Colors

Allocate the yarn carrier color according to the current yarn carrier track.
: After the technical processing, the colors can no longer be changed.

Propose Rail Allocation

Request the calculation of the rail allocation according to given criteria as a proposal.
The Propose Yarn Carrier Allocation dialog box appears.

  • Request a proposed yarn carrier allocation, if you use more than 16 yarn carriers.

  • Generate the yarn carrier fields before you request a proposed yarn carrier allocation.

  • Request a proposed yarn carrier allocation before you adjust settings in the Yarn field allocation dialog box.

OK

Apply changes and close dialog box.

Cancel

Close the dialog box without applying changes (also with Esc).

You can delete the yarn fields with the Ctrl+Alt+F4 key combination.
You call up this function only if the Yarn Field Allocation dialog box does not appear or the calculation fails.
▷
The Yarn field allocation dialog box does not appear.
a)
Close M1plus.
b)
Newly load pattern.
c)
Press the key combination Ctrl+Alt+F4.
d)
Call up the Yarn Field Allocation dialog box.
⇨
The Yarn field allocation dialog box appears with initialized yarn fields.
Further information:
  • Yarn field table
  • Yarn Carrier Number
  • Yarn Carrier Type
  • Multi-system knitting
  • System sequence and mirrored system sequence
  • Plating
  • Combine yarn carriers
  • Swivel
  • Knitting-in
  • Knitting-out
  • Intarsia binding
  • Intarsia Border Processing
  • Clamping and cutting
  • System
  • Yarn Carrier Correction
  • Yarn carrier allocation (Yarn field allocation)
  • Propose Rail Allocation (dialog box)
For this, see also...
  • Pattern Presentation
  • Modified or no longer used yarn fields (dialog)


Yarn field table

All the yarn fields of a pattern are listed in the yarn field table of the Yarn field view dialog box.
The parameters in the table determine the technical processing. Therefore it is not possible to change the parameters in the pattern state after the technical processing. Then the table cells are highlighted in gray.
The following columns are always displayed:

Column

Meaning

Yarn Field ID

Display the color and number of the yarn field from the Yarn field view [image].
: Yarn fields which are not present in the Yarn Field View are shown here as well. For example the comb thread.

: Lost & Found yarn fields
Here you see settings from deleted yarn fields or from those that can no longer be allocated.

Select Yarn Fields

Select individual or several yarn fields.
The selected row receives a light blue background [image].

*

Marking for automatic processing

/

Separating character between * and S

S

Marking for "invisible" yarn fields
The yarn field originates from Sintral function or module (without display in the yarn field view)

Insert the selected value

Yarn color

The yarn number that belongs to the yarn field (Yarn or yarn carrier color) from the pattern
Plating colors are displayed with background and foreground colors.

Yarn Carrier Number

The designation of the yarn carrier

1A, 2A,…

The yarn carriers are allocated to a rail

[n]

The yarn carriers are not allocated to any rail.

n = Display of the yarn carrier number (ID)

All further columns can be displayed or hidden.

In the context menu of these columns you run the following functions:

Menu entry |  | Function
Hide column |  | Hide active column.
Display all columns |  | Display all the parameters in the table.
Select columns |  | Open the selection list and determine the desired parameters.
Display columns in use only |  | Display all the columns with allocated parameters. The columns with not allocated parameters are hidden.
Toolbar with general functions for any columns
 | Set values as undefined | Delete settings in the desired cells.
 | Enter "No Module" | Exclude modules.

You can select one or more yarn fields in the display window by clicking on the entry. The line of the selected yarn field can be recognized by the blue border.

If a yarn field is clicked in the Yarn field view [image], then it is also automatically selected in the table.

The selection of a yarn field has the following effects:

  • The selected yarn field is shown double-shaded in the yarn field view [image].
    The other yarn fields with the same yarn carrier field are presented single-shaded.

  • The yarn carrier for this yarn carrier field is shown with a red border in the Yarn carrier allocation section.

Yarn fields which are not yet present in the Yarn Field View are shown in the table as well. This is the case with the:
a.) Use of the comb.
With a pattern for which the comb is used, the comb thread (208) is first inserted by technical processing. The yarn field is already displayed before technical processing.
b.) Use of a Sintral function.
For example: Use of the FF-Trans Sintral function at a shape pattern without the use of a comb. The yarns protection thread 1 (205) and protection thread 2 (206) that are displayed in the table, are within the parameters of this Sintral function. These are used in the knitting program (Sintral) for the transition from one piece to the next.
If no yarn number is specified, the yarn number 256 will be used. This means that this yarn carrier cannot be used in another area of the pattern, because there is no corresponding color number in the Pattern Colors toolbar.

Change the setting in the table and apply:

  1. Open the context menu of the column.
  2. Select the function.
  3. Enter the selected function in the cells of the desired yarn field.
  4. Confirm with OK.

      5. - or -

    • Enter further settings.

Display columns:

  1. Open the context menu in the header of the table.
  2. Run the Display all columns function.

      3. - or -

    • Run the Select columns function and select the desired columns in the dialog.
    • The desired columns are displayed for the current pattern.

Apply the settings from one yarn field into another:

  1. Select the yarn field.
  2. Copy the selected function with Ctrl+C and click in the desired line.

Sorting the yarn fields in the table:

  1. Click on the desired column of the header.
    • The yarn fields will be sorted in the column according to the entries.
  2. Click again on the desired column of the header.
    • The sorting order will be reverted.
  3. Click on the [image] Yarn field ID column in the header.
    • The yarn fields are sorted consecutively again.
For this, see also...
  • Tables
  • Parameter


Yarn Carrier Number

In this column the allocation of the yarn carrier fields to the yarn fields of a yarn can be changed.

In the context menu you select another or a new yarn carrier.

All existing yarn carriers for this yarn are offered for selection. In addition, a new yarn carrier can also be added with the New entry.

Change the yarn carriers of one or more yarn fields:

  1. Call-up the context menu of the column.
  2. Select a yarn carrier in the context menu.
  3. Allocate the selection to the desired cells.
    • The yarn field is knitted by the desired yarn carrier.
For this, see also...
  • Options tab


Yarn Carrier Type

In this column you allocate the yarn fields to the yarn carrier type.
If no yarn carrier type is allocated, then the technical processing function automatically uses a normal yarn carrier when all yarn fields of a yarn carrier field cover the entire pattern width.
For yarn fields that do not cover the entire pattern width, an intarsia yarn carrier is used.

The following settings are available in the context menu Yarn carrier type [image].

Entry |  | Function
 | Normal | Use normal yarn carriers.
 | Intarsia | Intarsia yarn carrier type1 or type2 according to MC Attributes
 | Double Eyelet | Common plating yarn carrier for plating and basic yarn with fixed distance.
 | Double Arm | Common plating yarn carrier for plating and basic yarn with adjustable distance.
 | Normal2 | Use normal yarn carriers type2. For the combination with intarsia yarn carrier type 1 or type 2. For plating the yarn carrier mesh width can be changed.
 | U+/- | Adjustable plating yarn carrier for the basic color Plating color in a second yarn carrier
 | Inlay Q | Inlay yarn carrier. Application (inlay / normal) depending on the ejection point of the yarn carrier bolt
 | Automatic | The yarn carrier type is determined by the technical processing.
 | Undefined | Empty cell The standard setting from the second row will be applied
For adjustable Plating yarn carriers ( [image] Type U+/- and [image] Normal2) the yarn carrier engaging value (Ua and Ub) is taken into account by the Technical Processing.


Multi-system knitting

You can change the number of yarn carrier fields per yarn field in this column.

Entry |  | Function
~ | optimized | Multi-system knitting for an optimized running time. Enter the number of yarn carriers per yarn field. Value range 1-10
= | even | Multi-system knitting with uniform system sequence. Enter the number of yarn carriers per yarn field. Value range 1-10
 | Undefined | Empty cell The standard values from the second row will be applied

Change the number of yarn carriers for a yarn field:

To each yarn field is allocated exactly one yarn carrier by default.
    • The yarn field covers the entire pattern width.
  1. Call-up the context menu.
  2. Select the new number in the optimized selection list.
  3. Enter the selection in the desired cells.
    • New yarn carriers are added to the existing yarn carrier in the yarn field.
      If there are yarn carrier with this yarn number within the Yarn Carrier Specifications of the Machine Attributes dialog box (Options tab), then the rail number will be entered into the Yarn Carrier Allocation section.
      If there are no yarn carriers with this yarn number in the yarn carrier specifications, they will be filed as undefined yarn carrier fdf undefiniert in the yarn carrier magazine.
      The knitting systems will be used as productive as possible.
For this, see also...
  • Options tab


System sequence and mirrored system sequence

In these columns you can allocate jacquard system sequences.
With a system procedure the number of systems, number of yarn carriers and the knitting sequence are specified with which the jacquard is to be worked. Only those system sequences are offered for which the number of colors matches the jacquard present in the pattern and the number of systems from the system sequence is identical to the number of systems of the set machine.

In the designation of the system procedure it is specified how many yarn carriers per color are used. For example, the name 1Y indicates that one yarn carrier is used per color.

The following functions are available in the context menu of this column:

Entry |  | Function
System sequence column
 | 1Y to ... | Select the system sequence with the desired yarn carrier number and allocate to the jacquard area.
 | No system sequence | Do not use any jacquard system sequence
Mirrored system sequence column
 | Mirror system sequence | Mirror the system sequence in order to change the side of the yarn carrier home position. The system process then begins from the other direction.
 | Do not mirror system sequence | Delete mirroring. Do not mirror jacquard system sequence.

Allocate system sequence:

    • Jacquard area over the entire width of the pattern
  1. Open the context menu of the [image] System sequence column.
    • Appropriate jacquard system sequences are offered.
  2. Select the system sequence with the desired yarn carrier number and allocate to the jacquard area.
    • Additional yarn carriers appear in the magazine of the yarn carrier allocation.
  3. Check the yarn carrier home position in the magazine.
  4. Enter Mirror system sequence in the [image] Mirrored system sequence column in order to change the side of the yarn carrier home position.
For this, see also...
  • Options tab


Plating

In this column you can determine whether you want to plate with one, two, three or with four yarn carriers.

The following functions are available in the context menu of this column:

Entry |  | Function
 | Value | Enter the number of plating yarn carrier fields per yarn field. Value range 1-4
 | Undefined | Empty cell The standard value from the second row will be applied
The number of plating yarn carriers for plating colors cannot be changed at this point.

Two yarn carriers are to work within one yarn field in the same system of one yarn field:

  1. Select yarn field in the table.
  2. Call-up the context menu of the column.
  3. Select value 2.
  4. Enter the selected value in the cells.
    • In the table appears a second yarn carrier field in an additional row.
      Both yarn carrier fields are set together in parentheses.
  5. In the Type column, select the yarn carrier types Normal and U+/-.
    + [image] or [image] + [image] or [image] +
For this, see also...
  • Options tab


Combine yarn carriers

In this column you can combine yarn carriers.
In the context menu of the column, you make the following settings for the selected yarn fields:

Entry |  | Function
 | Combine yarn carriers | Combine the yarn carriers if possible. : Not if knitting sequences are defined in this area.
 | Combine yarn carriers before | Combine the yarn carrier with the previous if possible. : Not if knitting sequences are defined in this area.
 | Combine yarn carriers afterwards | Combine the yarn carrier with the following if possible. : Not if CAs or knitting sequences are defined in this area.
 | Do not combine yarn carriers | Yarn carrier is not combined with any other.
 | Undetermined | Empty cell The standard entry from the second row will be applied

The yarn carriers will be combined in the following order:

  1. combine afterwards

  2. do not combine

  3. combine

  4. combine previously

The options in the Configuration / Additional settings affect the combination of the yarn carriers:

Element | Meaning
Option active Default | Allocation of the yarn carriers for optimized productivity
Option active Secure yarn insertion at color widening | Allocation of the yarn carriers for the secure yarn insertion at widenings of intarsia color fields. : This option may prevent combining of yarn carriers.
For this, see also...
  • Options tab


Swivel

You can specify for which carriage direction an intarsia yarn carrier is to swivel within the selected yarn field.
If all yarn fields of a yarn carrier field cover the entire pattern width, then the technical processing function automatically uses a normal yarn carrier. If swiveling is allocated to a yarn field of this type, then this is ignored by the technical processing function.

The following settings are available in the context menu Swivel [image]:

Entry |  | Function
 | Swivel to the left | Swiveling for carriage direction from left to right.
 | Swivel to the right | Swiveling for carriage direction from right to left.
 | Swivel to the left or right | Swiveling for both carriage directions
 | Do not swivel | Under no circumstances the yarn carrier will be swiveled.
 | Automatic | Swiveling is determined by the technical processing.
 | Undetermined | Empty cell The standard setting from the second row will be applied.


Knitting-in

For the yarn fields of intarsia areas you can select a module for feeding and a module for the binding in these columns of the Yarn Field View dialog box. You can only make changes prior to technical processing.

The following elements are contained in the Start direction [image] column:

Entry |  | Function
 | << | Starting direction to the left
 | >> | Starting direction to the right
 | Automatic | The start direction is determined by the technical processing.
 | Undefined | Empty cell The standard setting from the second row will be applied.

In this column you set the start direction within the yarn field.

If the direction for an entire pattern row is to be specified, the carriage direction of all yarn fields must be allocated in this row.

The following elements are contained in the Knitting-in module [image] column:

Entry |  | Meaning
… | Float Tuck Stitch | Select the module with which the knit-in row is to be worked. Available modules: Technique / Intarsia Knit-it / Binding with knot k&w Technique / knit-in out / Binding with knot : With Drag & Drop you can drag any desired modules from the Modules toolbar or the Module Explorer onto the table field.
 | Knit-in with draw thread
 | Knit-in with cast-off
 | No module | Do not use any module
 | Undefined | Empty cell The standard setting from the second row will be applied

The following elements are contained in the Knitting-in priority [image] column:

Entry

Function

Value

Set the priority of the knitting-in processes
High value = Low priority
Low value = High priority

  1. Select value
  2. Click on Value

Undefined

Empty cell
The standard setting from the second row will be applied

The following elements are contained in the Knitting-in insertion mode [image] column:

Entry

Function

Pattern row

Enter the number of pattern rows by which the knitting-in is to be carried out before the beginning of the yarn field.

  1. Select value
  2. Click on Value

Technical row

Enter the number of technical rows by which the knitting-in is to be carried out before the beginning of the yarn field.

  1. Select value
  2. Click on Value

Same row

Knit-in the yarn immediately before the yarn field

Undefined

Empty cell
The standard setting from the second row will be applied

The following elements are contained in the Binding/knot at the beginning [image] column:

Entry

Function

Stitch
Tuck
Float

Select the module with which the binding is to be carried out after knitting-in.

Available modules:
Technique / Intarsia Knit-it / Binding
k&w Technique / knit-in out / Binding

: With Drag & Drop you can drag any desired modules from the Modules toolbar or the Module Explorer onto the table field.

Knot 1 - 3
Knot Split
Float with locking

Select the module with which the knot is to be carried out after knitting-in.

Available modules:
Technique / Intarsia Knit-it / Binding with knot
k&w Technique / knit-in out / Binding with knot

: With Drag & Drop you can drag any desired modules from the Modules toolbar or the Module Explorer onto the table field.

Knot split interruption embroidery stitch

Select the module with which interrupted embroidery stitch is to be knitted-in.

: Allocate the Knot Split Interruption of embroidery stitch module to the embroidery stitch at knitting-in to avoid a visible split-stitch.
Embroidery Start

No module

Do not use any module

Undefined

Empty cell
The standard setting from the second row will be applied

Define module as binding

Change the function of the module.
Allocate the binding function to an inserted module.

Define module as knot

Change the function of the module.
Allocate the knot function to an inserted module.

The following elements are contained in the Column offset for knitting-in with knot [image] column:

Entry

Function

Value

Enter the number of columns, by which the knot is to be shifted to the left or to the right.

  1. Select value
  2. Click on Value

Undefined

Empty cell
The standard setting from the second row will be applied

For this, see also...
  • Configuration/k&w configuration
  • Intarsia Knitting-in
  • Technical container module
  • Structure (Intarsia Knitting-in)
  • Binding with Knot
  • Feeding (intarsia knitting-in)


Knitting-out

For the yarn fields of intarsia areas you can select a module for leading-out and a module for the structure in these columns of the Yarn Field View dialog box. You can only make changes prior to technical processing.

The following elements are contained in the direction of the knitting-out [image] column:

Entry |  | Function
 | to the left | Knit-out the yarn field to the left
 | To the right | Knit-out the yarn field to the right
 | Up to position |
 | No Knitting-out |
 | Automatic | The start direction is determined by the technical processing.
 | Undetermined | Empty cell The standard setting from the second row will be applied.
If the direction for an entire pattern row is to be specified, the carriage direction of all yarn fields must be allocated in this row.

The following elements are contained in the Knitting-out module [image] column:

Entry |  | Meaning
… | Float Tuck Stitch | Select the module with which the knit-out row is to be worked. Available modules: Technique / Intarsia Knit-it / Binding with knot k&w Technique / knit-in out / Binding with knot : With Drag & Drop you can drag any desired modules from the Modules toolbar or the Module Explorer onto the table field.
 | Knit-in with draw thread
 | Knit-in with cast-off
 | No module | Do not use any module
 | Undetermined | Empty cell The standard setting from the second row will be applied

The following elements are contained in the Knitting-out priority [image] column:

Entry

Function

Value

Set the priority of the knitting-out processes
High value = Low priority
Low value = High priority

  1. Select value
  2. Click on Value

Undetermined

Empty cell
The standard setting from the second row will be applied

The following elements are contained in the Knitting-out insertion mode [image] column:

Entry

Function

Pattern row

Enter the number of pattern rows by which the knitting-out is to be carried out after the end of the yarn field.

  1. Select value
  2. Click on Value

Technical row

Enter the number of pattern rows by which the knitting-out is to be carried out after the end of the yarn field.

  1. Select value
  2. Click on Value

Same row

Knit-out the yarn immediately after the yarn field

Undetermined

Empty cell
The standard setting from the second row will be applied

The following elements are contained in the Binding end module [image] column:

Entry

Function

Stitch
Tuck
Float

Select the module for the binding after knitting-out.

Available modules:
Technique / Intarsia Knit-in / Binding
k&w Technique / knit-in out / Binding

: With Drag & Drop you can drag any desired modules from the Modules toolbar or the Module Explorer onto the table field.

Knot 1 - 3
Knot Split

Select the module with which the knot is to be carried out before knitting-out.

Available modules:
Technique / Intarsia Knit-in / Binding with knot
k&w Technique / knit-in out / Binding with knot

: With Drag & Drop you can drag any desired modules from the Modules toolbar or the Module Explorer onto the table field.

No module

Do not use any module

Undetermined

Empty cell
The standard setting from the second row will be applied

Define module as binding

Change the function of the module.
Allocate the binding function to an inserted module.

Define module as knot

Change the function of the module.
Allocate the knot function to an inserted module.

The following elements are contained in the Column offset knot knitting-out [image] column:

Entry

Function

Value

Enter the number of columns, by which the knot is to be shifted to the left or to the right.

  1. Select value
  2. Click on Value

Undetermined

Empty cell
The standard setting from the second row will be applied

For this, see also...
  • Configuration/k&w configuration


Intarsia binding

In these columns of the Yarn field allocation dialog box, you make the following settings for the yarn field edges.

The following elements are contained in the Intarsia binding in/out/auto [image] [image] column for the left and the right side:

Entry |  | Function
/ | Binding in | With a yarn field, with which no binding is made automatically, force Intarsia binding to the right / left yarn field. For example, this is the case when rows are already shown pulled apart in the pattern, so that no different yarn types adjoin in the same row.
/ | Binding out | With a yarn field in which a binding is normally inserted, suppress binding. For example, this is necessary when there is to be a slit in the fabric.
 | Automatic | The binding is determined by the technical processing.
 | Undetermined | Empty cell The standard setting from the second row will be applied.

The following elements are contained in the Direction of the Intarsia binding [image] [image] column for the left and the right side:

Entry |  | Function
 | Binding with knitting-in | Binding at the left from the yarn field
 | Binding with knitting out | Binding at the left from the yarn field
 | Binding with knitting-in | Binding at the right from the yarn field
 | Binding with knitting out | Binding at the right from the yarn field
 | Automatic | The direction is determined by the technical processing.
 | Undetermined | Empty cell The standard setting from the second row will be applied.

The following elements are contained in the Intarsia binding module [image] [image] column for the left and the right side:

Entry |  | Meaning
… | Float Tuck Tuck when Split | Select the module with which the binding is to be worked. Available modules: Technique/Intarsia border processing/Binding k&w Technique/Intarsia border processing/Binding : With Drag & Drop you can drag any desired modules from the Modules toolbar or the Module Explorer onto the table field.
 | No module | Do not use any module
 | Undetermined | Empty cell The standard setting from the second row will be applied
For this, see also...
  • Intarsia binding (control column)


Intarsia Border Processing

In these columns of the Yarn field allocation dialog box, you make the following settings for the yarn field edges.

The following elements are contained in the Bridge-over width [image] [image] column for the left and the right side:

Entry

Function

Value

Number of columns by which the color area on the edge may be graded.
Within this area the thread is not fed and the row is not reduced. The value 1 is entered in the default setting.
Value range: 1-10

  1. Select value
  2. Click on Value

Undetermined

Empty cell
The standard setting from the second row will be applied

The following elements are contained in the border processing module [image] [image] column for the left and the right side:

Entry

Function

Tuck
Float
Stitch

If the step on the edge of the color area from one row to the next is larger than specified in the Allowed steps input field, the thread is brought to the start of the following color row by the selected module.
In this example the step from one row to the next is a total of eight needles. The allowed step is three needles, which is why the thread is fed via five needles.

Available modules:
Technique/Intarsia border processing/Binding
k&w Technique / knit-in out / Binding with knot

: With Drag & Drop you can drag any desired modules from the Modules toolbar or the Module Explorer onto the table field.

Reduce

The step at the edge of the color area (from one row to the next) is, when necessary, reduced to the allowed step. For this reason, there are fewer stitches in the reduced area.
Pattern before Technical Processing:

Pattern after Technical Processing:

The step from the 3rd to the 4th row is a total of eight needles. The allowed step is three needles, and therefore the step is reduced by five needles.

No module

Do not use any module

Undetermined

Empty cell
The standard setting from the second row will be applied

For this, see also...
  • Intarsia binding (control column)


Clamping and cutting

In these columns, you can define when the thread of a yarn field is to be clamped and cut and where the yarn carriers are to be positioned. If the clamps are not used for the pattern, then these specifications are ignored.

Whether clamping is used with the active pattern can be seen in the Configuration dialog box from the Clamping active checkbox.

The following elements are contained in the Clamp Yarn Carrier [image] column:

Entry

Function

Clamping at once

The thread is clamped and cut immediately after knitting out.

Clamping at fabric end

The thread is clamped and cut at the end of the fabric.

Clamping after number of rows:

The thread is clamped and cut after the specified number of pattern rows.

  1. Select value
  2. Click on Value

No clamping

The thread is not clamped and cut.

Automatically

The clamping is determined by the technical processing.

Undetermined

Empty cell
The standard setting from the second row will be applied.

The following elements are contained in the Open clamp after... column:

Entry

Function

Value

The clamp is released after the specified number of pattern rows.

  1. Select value
  2. Click on Value

Undetermined

Empty cell
The standard setting from the second row will be applied

The following elements are contained in the SEN edge and waiting position [image] column:

Entry

Function

SEN border

The yarn carriers are moved to the SEN edge.

Waiting position

The yarn carriers will be positioned with an additional distance (number of needles) from the fabric selvedge.
This waiting position will be kept until the reuse of the yarn carrier.

  1. Select value
  2. Click on Value

No action

The yarn carrier is not moved to the SEN edge.

Undetermined

Empty cell
The standard setting from the second row will be applied

Which row the thread is clamped and cut in can be seen on the Yarn carriers tab in the Technical row data dialog box or in the control column of the technical view with the yarn-carrier display bar [image] activated.

  • Configuration (dialog box)

  • Technical row data (dialog box)

  • Control columns


System

In this column you set in which system the corresponding yarn field is to be knitted.

The following elements are contained in the context menu of the column:

Entry |  | Function
 | S1 - S6 | Allocate the system to the yarn field.
 | Automatic | The system is determined by the technical processing.
 | Undetermined | Empty cell The standard setting from the second row will be applied.


Yarn Carrier Correction

info16: Only for patterns of an M1plus version 5.1 or former.

You can enter correction values for swiveled and un-swiveled yarn carriers on the left and right side of the yarn field. Depending on whether or not the yarn carrier is swiveled in a row, the corresponding value is applied to the technical row data by technical processing.

The following elements are contained in the YC correction left/right un-swiveled [image] [image] column:

Entry |  | Function
 | Value | Enter the correction values for the yarn carrier in the un-swiveled state. Value range -20 – 20 Step width 0.5
 | Undetermined | Empty cell The standard setting from the second row will be applied

The following elements are contained in the YC correction left/right swiveled [image] [image] column:

Entry |  | Function
 | Value | Enter the correction values for the yarn carrier in the swiveled state. Value range -20 – 20 Step width 0.5
 | Undetermined | Empty cell The standard setting from the second row will be applied

Allocate a yarn carrier correction to a yarn field:

    • The technical processing has not yet been done.
  1. Call up the Yarn Field Allocation dialog box with the symbol [image].
  2. In the yarn field view, click on the yarn field for which the correction value is to be entered.
  3. Open the context menu in the Yarn field allocation dialog in the Yarn carrier correction left un-swiveled column.
  4. Enter the correction value for the left.
  5. Click on the Apply button.

During the technical processing, the correction values are applied in the technical row data.

A yarn carrier correction can also be specified for the following areas:

  • Technical row (graphic or with value entry)

  • Global for entire pattern

In conjunction with the yarn carrier correction, the following must be observed:

  • The yarn carrier correction is not shown in the technical view when the yarn carrier path is displayed.

  • For yarn carriers not swiveled, the value must be specified from the fabric selvedge, and for yarn carriers in the swiveled state, from the home position.
    The step width 0.5 equals 1/32 inch.
    With a negative value the yarn carrier is stopped within the knitting area, and with a positive value outside the knitting area.

  • A command for the correction is retained for the following knitting rows until this is switched off again by the use of the value 0. This condition can be ignored. The M1plus pattern workstation automatically switches off a correction entered by you.

  • If you have specified a correction value in the Setup file and within the fabric, then the correction value from the Setup file will be used until the row with the correction value is reached in the fabric. Beginning with this row only the correction value from the fabric is used.

  • If 2 yarn carriers have its stopping position at the same needle, then the machine automatically pushes the yarn carrier that would be stopped on this position last by 8 =1/2 inch further. However, if this yarn carrier has a yarn carrier correction, then automatic pushing-further is deactivated.


Yarn carrier allocation (Yarn field allocation)

In this section it is specified with which yarn carriers the pattern is to work.
In the default setting the yarn carriers are in the Undefined yarn carrier magazine. If yarn carrier specifications exist for the pattern, then these are already offered for the corresponding yarn carrier rail if the yarn of this yarn carrier is contained in the display window.

Yarn carrier specifications for the yarn carrier rail and for the yarn carrier distance (YD) are applied from the database of the active machine to the Machine attributes of the pattern. You can change these specifications in the Yarn carrier allocation dialog box.

The symbol consists of the yarn color and a marking for the yarn carrier type and for the yarns at the beginning. In addition, the number of the yarn carrier field is displayed if the yarn carrier is located in the magazine.

The different colors of the technical yarns for the start are not shown in the yarn carrier symbol.

The yarn carriers are shown as symbols:

Yarn Carrier Type
or yarn type

Use

Undefined

as Normal

Normal

  • Jacquard

  • Intarsia without swiveling yarn carriers

  • Plating with two yarn carriers

FDF Intarsia Typ 1

Intarsia Type1
and
Intarsia Type2

Intarsia with swiveling yarn carriers

Double Eyelet

Plating with double feeder (Oblong hole)

FDF Plattieren Doppelbügel

Double Arm

Plating with a yarn carrier with two bows.

FDF Plattier Typ U+/-

U+/-

Plating with two yarn carriers
Following contrast color with plating yarn carrier type U+/- with Ua/b > 29 mm.
Precursory basic color in the normal yarn carrier.
The black frame shows the corresponding yarn carrier FDF Plattier Typ U+/-.

Inlay Q

Inlay yarn carrier

Draw thread

Normal yarn carrier for the draw thread

Elastic thread

Normal yarn carrier for the elastic yarn

Protection Thread

Normal yarn carrier for the protection thread

Comb Thread

Normal yarn carrier for the comb thread

Rib thread

Normal yarn carrier for the rib thread

A maximum of 32 yarn carriers can be displayed. For a pattern with more yarn carriers, these will not be shown completely . Reduce the colors present in the pattern.

Settings in the center of the section:

Element

Meaning

Yarn carrier magazine

One magazine each on the left and right side for yarn carriers that are still not allocated to a yarn carrier rail. The left or right home position is dependent on the set direction in the Knit-in and Knit-out section. The change in the home position changes the knitting-in and knitting-out direction and vice versa.
If an additional yarn carrier field is defined for a yarn field, then a new yarn carrier is automatically made available in the yarn carrier magazine.

ID

Display the yarn carrier number when running with the mouse over the yarn carrier.

Yarn carrier rails

Graphic presentation with the available home positions at the left and right.
The number of home positions on a side matches the number of yarn carriers that can be used on the rail. The number is dependent on whether or not the Clamps active checkbox in the Configuration dialog box (Comb, Clamping tab) is active. With the checkbox activated, 2 home positions are available, and with the checkbox deactivated 4 home positions.
The yarn carriers on a rail are named from left to right with the letters A to D.

YD/YDI

YD

Input field for the yarn carrier distance from the left or right fabric selvedge. The value range (in 1/16 inch) lies between 0 and 160. Changes cause the home positions on the rail to be moved in the graphic.

info16: YDopt = The technical processing determines optimized stopping positions at the fabric selvedge. Briefly not used yarn carriers are positioned as close as possible to the fabric selvedge.
Only available for OKC ≧ V 2.5.

YLR

Select additional yarn carrier rail for the two carriages with tandem mode.

The yarn carrier can be dragged to a position with Drag & Drop. The following possibilities are available:

  • from the Undefined magazine onto a yarn carrier rail

  • within the yarn carrier rail on the other side

  • from the yarn carrier rail onto another yarn carrier rail

  • from the yarn carrier rail into the Undefined magazine

Cursor shape during Drag & Drop

Cursor | Meaning
 | Permitted position on a yarn carrier rail. With dropping the yarn carrier it is automatically allocated to the correct home position, beginning from the inside. If yarn carriers are already present on the other side, then the yarn carriers are arranged accordingly taking the respective necessary free position on the opposite side into account.
 | Impermissible position for setting down the yarn carrier

Settings on the left side:

Element |  | Meaning
List field for the SEN |  | In the Configuration dialog box (Comb, Clamping section) the number of knitting zones can be set in the SEN list field. The value affects the number of home positions. The more knitting areas, the fewer yarn carriers are available per rail. After technical processing the yarn carrier allocation can be displayed for each knitting zone via the list field.
Input field |  | Enter comment. Text input field for a selected yarn carrier on the yarn carrier rail. info16 : This is displayed here for a yarn carrier with a defined yarn type.
Checkbox active Knit-in before the Start |  | Take the yarn carriers out of the clamps and knit them in before the draw thread.
 | Option active at the shape edge | Stop the yarn carrier at the shape edge.
 | Option active at the SEN edge | Stop the yarn carriers at the SEN edge.
Checkbox active YG:nF |  | Yarn carrier home position with fully fashion knitting. A yarn carrier with this setting is moved to the position on the left edge (counter #L) or right edge (counter #R). The checkbox is only available when a yarn carrier has been selected by clicking on it. A selected yarn carrier can be recognized from the red border. This setting is only used for Fully Fashion patterns without a comb start.
Checkbox active Float FF transition |  | A yarn carrier with this setting is moved with float (no needle raising) to its home position.
Checkbox active Knit-in opposite side |  | A yarn carrier with this setting is knit-in before the start to the opposite side of its home position.

Settings on the right-hand side:

Element |  | Meaning
List boxes for the stopping position |  | Changing manually the stopping position of the selected yarn carrier. The displayed value range is dependent on the available home positions for this yarn carrier.
 | HL | Home position on the left side
 | HR | Home position on the right-hand side
Input fields for engaging value |  | Enter the values for the variable engaging width of the plating yarn carriers type U+/-. The engaging value can be asymmetric depending on the direction. Minimum value: 11.5 mm Maximum value: 23 mm (CMS-C: 35 mm) Step width: 0.5 mm
 | Ua [image] mm | Engaging value from the center of the yarn carrier carriage up to the stop point of the yarn carrier plunger on the left side.
 | Ub [image] mm | Engaging value from the center of the yarn carrier carriage up to the stop point of the yarn carrier plunger on the right-hand side.
<Q> Q-YCC-width mm |  | Input value for the yarn carrier carriage width of the inlay yarn carrier Q. Minimum value: 30 mm Maximum value: 200 mm Default value: 129 mm
NCC |  | Select the sinking depth of the clamping and cutting needle Minimum value: -10 Maximum value: 10 Step width: 1 info16 : The setting refers to the active yarn carrier. Increase the value in case of several threads or NPK>1.
YDF |  | Input field for the additional yarn carrier distance during fully fashion knitting. The value range (in needles) lies between 0 and 20. info16 : The setting refers to the active yarn carrier.
Button Setup KI/K<I>... |  | The KI / K<I> dialog box for the yarn carrier correction in the setup is opened. info16 : The button is only available for Setup1 after Technical Processing.

For this, see also...
  • Comb, Clamping tab
  • Propose Rail Allocation (dialog box)
  • Comb, Clamping (k&w) tab
  • Clamping-Parking position


Propose Rail Allocation (dialog box)

This dialog box helps when allocating the yarn carriers to the rails.
In the default setting the yarn carriers are in the Undefined yarn carrier magazine. If there are already yarn carrier specifications in the pattern, they will be set on the corresponding yarn carrier rail. The yarn carriers are shown with the same symbol as in the Yarn field allocation dialog box.

Request a proposed yarn carrier allocation, if you use more than 16 yarn carriers.
Generate the yarn carrier fields before you request a proposed yarn carrier allocation.
Request a proposed yarn carrier allocation before you adjust settings in the Yarn field allocation dialog box.
This function will generate a proposal, only if the pattern permits.
The result is a proposal; other yarn carrier allocations are possible as well.

The main components of the dialog box:

Element

Meaning

Yarn carrier magazine

Magazine for yarn carriers that are not yet allocated to any yarn carrier rail. The left or right home position and the direction in the Knitting-in and Knitting-out section will not be taken into account.

ID

Display the yarn carrier number when running with the mouse over the yarn carrier.

Yarn carrier rails

Graphic presentation with the available home positions at the left and right.

No Parking
Prevent allocation of the rail on this side.

No Parking
Allocation of the rail is allowed on this side.

By clicking on it you switch the parking prohibition on or off.

Display field
State

  • Display the processing of the different rules.

  • Notify the end of the calculation.

Possible settings in the section:

Element |  | Meaning
Yarn Carrier Specifications section
 | Checkbox active Regard Yarn Carrier Specifications | Leave the already allocated yarn carriers on its position. info16 : If the checkbox Checkbox off is not active you position all the allocated yarn carriers in the magazine.
 | Checkbox active Argyle with secure yarn insertion when widening the color | Allocate the yarn carriers so that a secure yarn insertion is also carried out when widening the color field.
Basic Colors section |  | Regard especially the basic colors
 | Option active Do not consider | Do not distinguish between basic color and fancy color.
 | Option active Put on a rail in front of it | Allocate the yarn carrier of the basic color to a rail in front of the decorative color (embroidery stitch).
 | Option active Put on a rail in behind of it | Allocate the yarn carrier of the basic color to a rail behind the decorative color (embroidery stitch).
Button Start calculation. |  | Allocate the yarn carrier to the rails automatically
Button Apply Proposal |  | Apply the proposed allocation in the dialog box. The dialog box is closed.
Button Close |  | Cancel the proposed allocation. The dialog box is closed.

Request the proposed yarn carrier allocation:

    • More than 16 yarn carriers in use
    • Yarn carrier fields are generated
    • No settings adjusted in the Yarn field allocation dialog box yet.
  1. Click the Propose rail allocation button in the Yarn field allocation dialog box.
    • The Propose Rail Allocation dialog box appears.
  2. Set the desired option.
  3. Click the Start Calculation button.
  4. The result of the calculation will be displayed.
  5. Check the proposal.
  6. Click the Check proposal button to apply the proposed allocation in the Yarn field allocation dialog box.

      7. - or -

    • Modify the options and re-start the calculation.

      • - or -

    • Click on Close, adjust the yarn carrier specifications in the Yarn field allocation dialog box and request again an allocation proposal.

Edit the applied proposal in the Yarn field allocation dialog box.

If no proposal has been found:

    Possible causes:

    • Color fields with an odd-numbered height.
      With an odd row number the home position changes.
    • Narrow color fields
      The ideal minimum distance between the color fields has not been reached.
  1. Check and correct the pattern.
  2. Request again a proposed yarn carrier allocation for the yarn carrier.

      3. - or -

    • Adjust the yarn-carrier specifications in the Yarn field allocation dialog box and request again an allocation proposal.
For this, see also...
  • Yarn field table
  • Yarn carrier allocation (Machine attributes)
  • Comb, Clamping tab
  • Yarn length control


Overview window

The Overview window is used for orientation and fast navigation in the pattern.
It is displayed or hidden with the Overview function in the View menu.

The entire active pattern is shown in the open window. For this purpose it is reduced in size to a greater or lesser degree depending on the size of the Overview window.
If the pattern in the window of the active view is not shown completely, then the overview window has a movable frame that enables navigation in the pattern. The larger the pattern, the smaller the displayed frame.
The overview window has position memories with which various positions of the frame can be saved.

The display in the overview window matches the Color Presentation of the Fabric View for a pattern or module. For a shape in the Shape editor the areas within shape and outside shape are shown. Existing selections are shown in the overview window.

Move navigation frame:

  1. Click in the frame with the left mouse button.
    2. : Cursor shape within the navigation frame.
  2. Drag the frame to the desired position with the left mouse button pressed.
  3. Release left mouse button.
    • The pattern section for this position is shown in the window of the active view.

With the Display Position Memory function of the context menu an additional window section with the position memories of the overview window is displayed or hidden.

Further information:
  • Context menu (overview window)
  • Position memory


Context menu (overview window)

Some functions can also be called up via a context menu. Click on the position memory of the overview window with the right mouse button.

The following functions are contained in the context menu of the overview window:

Function | Destination
Display Position Memory | Save and display positions of the frame.
Delete All Saved Positions | Delete entire position memory.
Adjust side ratio/Height | Adjust height of overview window.
Adjust side ratio/Width | Adjust width of overview window.
Adjustments | Change number of displayed position memories.
Save Position | Save current frame position.
Restore Position | Set saved position in pattern.
Delete Buffer | Delete position memory.
Further information:
  • Delete All Saved Positions
  • Height
  • Width
  • Adjustments
  • Save Position
  • Restore Position
  • Delete Buffer


Delete All Saved Positions

Delete entire position memory:

  • At least one saved position is present.
  • Call up the Delete all saved positions function in the general context menu.
  • All saved positions are deleted.


Height

The window size of the overview window can be changed as desired. After a change the height and width are set to the current display with the Automatically adjust aspect ratio function in the Settings dialog. This achieves an optimum ratio between the size of the display and the window size.
If the automatic mode is not active, the height and width of the aspect ratio can be adjusted with the Height and Width functions.

Adjust height of aspect ratio:

  • Call up the Height function in the Adjust aspect ratio menu of the context menu.
  • The height of the overview window is adjusted to that of the current display.
The function is not available when the Adjust aspect ratio automatically checkbox in the Settings dialog box is active.
For this, see also...
  • Adjustments


Width

The window size of the overview window can be changed as desired. After a change the height and width are set to the current display with the Automatically adjust aspect ratio function in the Settings dialog. This achieves an optimum ratio between the size of the display and the window size.
If the automatic mode is not active, the height and width of the aspect ratio can be adjusted with the Height and Width functions.

Adjust width of aspect ratio:

  • Call up the Width function in the Adjust aspect ratio menu of the context menu.
  • The width of the overview window is adjusted to that of the current display.
The function is not available when the Adjust aspect ratio automatically checkbox in the Settings dialog box is active.
For this, see also...
  • Adjustments


Adjustments

This function is used to call up the settings dialog box for the position memories of the overview window.

Make settings for the overview window:

  • Call up the Settings function in the context menu.
  • The Settings dialog box is opened.
For this, see also...
  • Adjustments


Save Position

This function is used to save the position of the navigation frame.

Save a position:

    • The position memory of the overview window appears.
  1. Move the navigation frame in the overview window to the desired position.
    -> The pattern section for this position is shown in the window of the active view.
  2. Open the context menu for a memory space and select the Save position function.
    • The position of the navigation frame is saved. The pattern section of this position is shown in the display of the memory space.
You can also run the function with the button of the memory space.
For this, see also...
  • Position memory


Restore Position

This function sets the pattern to a saved position.

Set a saved position in the pattern:

    • The position memory of the overview window appears.
    • At least one saved position is present.
  1. Move the cursor into the memory space display.
    -> The position is marked with a flashing symbol [image] in the overview window.
  2. Call up the Restore position function in the context menu of the memory space.
    • The navigation frame is moved to the position of the memory space and the pattern section for this position is displayed in the window of the active view.
The position can be restored more quickly if you click on the display of the memory space with the left mouse button.
For this, see also...
  • Position memory


Delete Buffer

Delete position memory:

  • The position memory of the overview window appears.
  • At least one saved position is present.
  • Call up the Delete memory function in the context menu of the memory space.
  • The saved position is deleted.


Position memory

With the position memories up to nine different positions of the navigation frame can be saved. Saved positions enable extremely fast navigation with large patterns.
The position memories are displayed or hidden with the [image] button.
A memory space [image] consists of a display and a button. An empty memory is shown in gray. The number of memory spaces can be changed with the Settings function in the context menu of the overview window.

I. Save a position:

    • The position memory appears.
  1. Move the navigation frame in the overview window to the desired position.
    • The pattern section for this position is shown in the window of the active view.
  2. Click on the button of a memory space with the left mouse button.

      3. - or -

    • Select the Save position function in the context menu of the memory space.
    • The position of the navigation frame is saved. The pattern section of this position is shown in the display of the memory space.
The saved positions are only available as long as the pattern is open.

II. Set a saved position in the pattern:

    • The position memory appears.
    • At least one saved position exists.
  1. Move the cursor into the memory space display.
    • The position is marked with a flashing symbol [image] in the overview window.
  2. Click on the left mouse button.

      3. - or -

    • Select the Restore position function in the context menu of the memory space.
    • The navigation frame is moved to the position of the memory space and the pattern section for this position is displayed in the window of the active view.
Double-clicking the position memory with the left mouse button sets the pattern section for this position in all open windows.


Color Arrangement Editor

CA from Selection CA-Edit original
1 | Header of the control columns All control columns are available |  | 2 | Column bar
3 | Row bar with control columns |  |  |
4 - 7 |  | Processing Area | 8 - 10 |  | Search Area
4 |  | Reference column in the processing area | 8 |  | Row of search colors
5 |  | Color column with color segment | 9 |  | Functions of the search colors
6 |  | Shape column (Fully Fashion) | 10 |  | Row of one or more search colors for shape parts (Fully Fashion)
7 |  | Column for repetitions

Call-up the Color Arrangement Editor:

  1. Create a selection in the symbol view of the pattern and call-up the Generate from Selection / Color Arrangement function in the Module menu

      2. - or -

    • Create a selection in the symbol view of the pattern and click on the symbol [image] in the Standard toolbar.

      • - or -

    • Run the New / Color Arrangement... function in the Module menu of the M1plus main program.

      • - or -

    • Run the Edit function in the context menu of a selected Color Arrangement in the Module Explorer.

      • - or -

    • Double-click on the selected Color Arrangement in the Module toolbar of the M1plus main program.

      • - or -

    • Double-click on the selected Color Arrangement in the Module Explorer.

The Move [image] symbol of the Drawing Tools toolbar is used to edit the Color Arrangement.

The buttons in the prompt Apply Modifications?:

Button | Function
Yes | Save the Color Arrangement. The Color Arrangement Editor will be closed.
No | Close the Color Arrangement Editor without saving.
Cancel | Open the Color Arrangement Editor.
Further information:
  • Context Menu (MA/CA Editor)
  • Color Arrangement Editor (k&w)
For this, see also...
  • Generate Color Arrangement from Selection
  • Color Arrangement
  • From the k&w Arrangement to the CA


Context Menu (MA/CA Editor)

Some functions can also be called up via a context menu. To do so click on the processing area or the search area of the editor with the right mouse button

The following functions are contained in the context menu of the MA/CA Editors:

Function | Destination
Cut | Cut out any desired area of the pattern and transfer to the clipboard
Copy | Copy any desired area of the pattern to the clipboard.
Insert | Paste a copied or cut-out area from the clipboard to the pattern
Selection | Run functions from the Drawing Tools toolbar and the Selection menu.
Select Segment | Select the whole segment.
Select all Segments of the Module | Select all segments of a module in the MA.
Select Color Area within Pattern | Select the color area of the CA in the pattern.
Select Module in Pattern | Select the module of the MA in the pattern.
Highlight k&w Layer | Highlight columns of both k&w layers.
Display Structure Shaded | Display structures shaded
Cursor | Select different cursor shapes:
Save Settings | Save window settings.
For this, see also...
  • Cut
  • Copy
  • Insert
  • Highlight k&w layer
  • Display Structure Shadings
  • Cursor
  • Save Settings
  • Selection
  • Drawing Tools


Color Arrangement Editor (k&w)

Color Arrangements (CA) for Stoll knit and wear.

1 | Header of the control columns All control columns are available |  | 2 | Column bar
3 | Row bar with control columns |  |  |
4 - 11 | Processing Area |  | 12 - 16 | Search Area
4 | Reference row with reference row number |  | 12 | Row of search colors
5 | Color column with color segment |  | 13 | Functions of the search colors
6 - 11 | Shape columns |  | 14 - 15 | Search color for shape parts (Shape Part Color)
 | 6 + 7 | Shape columns for the left shape part |  | 14 | Shape part color for left shape part (sleeve)
 | 8 + 9 | Shape columns for the middle shape part |  | 15 | Shape part color for middle shape part (body)
 | 10 + 11 | Shape columns for the right shape part |  | 16 | Shape part color for right shape part (sleeve)


Module Arrangement Editor

This editor is used to generate and modify Module Arrangements.

1 | Control columns All control columns are available | 4 | Processing Area
2 | Column bar | 5 | Search Area
3 | Row bar |  |

Call-up the Module Arrangement Editor:

  • Create a selection in the symbol view of the pattern and call-up the Generate from Selection / Module Arrangement function in the Module menu

  • Run the New / Module Arrangement... function in the Module menu of the M1plus main program.

  • Run the Edit function in the context menu of a selected Module Arrangement in the module explorer.

  • Double-click on the selected Module Arrangement in the module bar of the M1plus main program.

  • Double-click on the selected Module Arrangement in the module explorer.

The Align [image] symbol of the Drawing Tools toolbar is used to edit the Module Arrangement.

You can drag & drop modules into a new and empty Module Arrangement in order to control the transfer processes of these modules.

  • Further tools are also available in the Module Arrangement Editor.

  • The knitting rows can also be moved in the MA.

  • You can draw-in any desired needle actions in the MA.

The buttons in the prompt Apply Modifications?:

Button | Function
Yes | Save the Module Arrangement. The MA editor will be closed.
No | Close MA editor without saving.
Cancel | Leave the MA editor open.

With a Module Arrangement you can also adjust knitting rows.
For example:
MA-Result
For this, see also...
  • Generate Module Arrangement from Selection
  • Context Menu (MA/CA Editor)


Jacquard Editor

The Jacquard Editor is a window of the Symbol View (Basic) for the graphic input and display of the MC Jacquard file.
Run the New MC Jacquard... function in the File menu to generate a new MC Jacquard.
Run the Open function in the File menu to open an existing MC Jacquard. Select the corresponding file in the Open dialog box that appears.
The numbering of the jacquard lines can be defined by specifying the values for starting line and step width which can be set. The settings are made in the New jacquard editor dialog box and can be recalculated in the Number rows dialog box via the CC Jacquard control column.
The jacquard line number is used in the knitting program of the machine (Sintral) to allocate the corresponding jacquard line to the knitting command. The jacquard size (width x height) is displayed in the header line of the symbol view.

As with an M1plus pattern, the jacquard can be edited with all available drawing tools, and using the module technique.

I. Convert MC Jacquard:

  • Run the Save as MC Jacquard function in the File menu.
  • The first letter of the module name is determined for each individual position in the pattern field and used for the MC Jacquard.
If this letter does not represent a valid jacquard symbol, the ? symbol is entered into the MC Jacquard.
In the case of a drawing a pattern to be converted into an MC Jacquard, the module found in each position is important. The yarn color used is irrelevant. The yarn colors can be used, however, to select areas within the pattern.

II. Working with modules larger than one needle and one row:

Since the same jacquard symbol is set at all module positions, using such modules usually does not make sense.
  • If a certain module combination is to be used anyway, use pattern elements with different modules.
The pattern elements can also be saved in the module database.

III. Use tools which insert only one color into the pattern (e.g. text in pattern element, insert frame):

  1. Create color field.
  2. Fill module in the color field with the desired jacquard symbol. Call up the Fill selection function for this.
For the yarn colors to be visible, the Yarn / yarn carrier color for the background setting in the color presentation toolbar should be used.

To hide all yarn colors, you can switch to the Module color for the background setting in the color presentation toolbar. The yarn colors used as drawing aids are then no longer visible.

Run the View / List function via the context menu of the Modules toolbar for a clearer presentation of the modules.
Your own symbols can be assigned for modules you have created yourself. This allows, for example, a module with the jacquard symbol A to be represented in the symbol view as a front stitch.
For this, see also...
  • Display Structure Shadings
  • New MC Jacquard...
  • Open...
  • New jacquard editor
  • Number rows
  • Coordinate Display


Cursor

The following settings are made for the Cursor in the context menu of the views:

Further information:
  • Default
  • Crosshairs
  • Coordinate Display
  • Coordinate Display / Settings...
  • Show Cursor Position in All Views
  • Measuring with the Cursor


Default

The cursor shape changes according to the current attributes, you selected in the Module data toolbar.

The Coordinate Display function is used to show the coordinates above to the cursor.

Select default cursor:

  1. Run the Cursor / Default function in the context menu of the view.
    • The following cursor shapes appear within the views:

    Meaning

    Cursor without attributes

    Identify module

    Adopt modules/color/pattern parameters

    Cursor with needle action

    Cursor with color

    Cursor with stitch length

    Cursor with shape data

    Cursor with a combination of all attributes

    Magic wand without needle action and color

    Magic wand with needle actions and/or color


Crosshairs

The cursor shape changes according to the current attributes, you selected in the Module data toolbar.

The Coordinate Display function can be used to display the coordinates above to the cursor.

Select extended cross-hair cursor:

  1. Run the Cursor / Crosshairs function in the context menu of the view.
    • The following cursor shapes appear within the views:

    Meaning

    Cross-hairs cursor without attributes

    Identify module

    Adopt modules/color/pattern parameters

    Cross-hairs cursor with needle action

    Cross-hairs cursor with color

    Cross-hairs cursor with stitch length

    Cross-hairs cursor with shape data

    Cross-hairs cursor with a combination of all attributes

    Magic wand without needle action and color

    Magic wand with needle actions and/or color


Coordinate Display

You can define and select three profiles of theCoordinate display:

  • Simple

  • Profile 1

  • Profile 2

You can set the range and order in the Coordinate Display dialog box.

Activate simple coordinate display on the cursor:

  • Run the Cursor / Coordinate Display / Simple function in the context menu of the active view.

      • - or -

    • Press the . key.

Calling-up the coordinate display again deactivates it.

For this, see also...
  • Coordinate Display (dialog)
  • Coordinate Display / Settings...


Coordinate Display / Settings...

This function is used to open the Coordinate display to define the profiles of coordinate display.

For this, see also...
  • Coordinate Display (dialog)
  • Coordinate Display


Show Cursor Position in All Views

With the function activated the current cursor position is highlighted in the open views in which the cursor is not located.

The fabric view is an exception. Here the cursor position is also highlighted when the cursor is located in this view. This is necessary so that it can be easily recognized which stitch structure belongs to the cursor position.

Simultaneously highlight cursor position in the other views:

    When you press the x key, the same pattern section is shown in all views.
    • To see the result, the windows of the views must be arranged next to each other.
  1. Run the Cursor / Show Cursor Position in All Views function in the context menu of the views.

      2. - or -

    • Press the . key.
    • The cursor position is highlighted differently in the various views:

    • Technical view: One square each for the front and back needle.

    • Fabric view: The binding element at the cursor position is shown shaded.

    • Symbol and Shape View: The square at the cursor position is shown with a border.


Control columns

You get quickly and in good overview information on the displayed rows in the control columns of thetechnical view, the Fabric view and the shape view. The data is shown in columns and can be displayed and hidden individually or all together.

In Find and Replace dialog box, you can specify data of the control columns present in the pattern and which are to be replaced by other data.

The dialog box is opened by the Find & Replace... function in the Edit menu.

Context menus can be accessed with the right mouse button via some columns, and relevant settings for the rows can be selected here.
The selected settings are assigned to one or more rows with the left mouse button. This cursor function is deactivated again with the Esc key or by selecting another cursor function.

In the pattern row presentation are presented not all the control columns. You can choose between the technical row presentation and the pattern row presentation [image] via the pattern presentation [image] toolbar. The numbering of the rows is dependent on the type of presentation.

Some displayable data in the control column is only visible after technical processing.
Exception: The modules for the starts and picking-up after pressing-off that are selected when generating a new pattern.
The control column data in the start area will be overwritten when expanding!
Therefore, do not enter data for the start before expanding.

The following control columns are presented in accordance with the machine type:

Further information:
  • Technical row
  • Jacquard
  • Pattern row
  • Knitting layer
  • Stroke
  • Carriage Direction
  • System
  • Fabric Take-down, Main Take-down, Auxiliary Take-down, Fabric Sensor
  • Comb, collecting area
  • Carriage speed, machine slow, machine stop
  • Yarn length control
  • Instructions
  • Function calls
  • Transfer surrounding
  • Multi-system Transferring
  • Combine casting-off + transfer
  • Separate k&w transferring layers
  • Sorting of technical rows
  • Presser foot
  • Front Holding-down Device, Back Holding-down Device
  • Front stitch length, back stitch length
  • Stitch length (second stitch tension) in front, Stitch length (second stitch tension) at rear
  • Reclaiming in front, Reclaiming at rear
  • Cycles
  • Yarn carrier
  • YDI (Setup2)
  • YCI (Setup2)
  • Rear-front jacquard selection
  • Module Arrangement
  • k&w Arrangement
  • Color Arrangement
  • Swiveling for yarn carriers (control column)
  • Intarsia binding (control column)
  • No Knitting-out (control column)
  • Racking correction
  • Front racking, Rear racking, Additional needle bed racking
  • Selection
  • Display and hide control columns
  • Select control columns (dialog box)
  • Context menu (control columns)
  • System Function
For this, see also...
  • Find & replace (dialog box)


Technical row

The data of this column has the column header CC technical rows.

The consecutive numbering of the technical rows is displayed in full in the technical row presentation. The numbers of the non-visible technical rows are left out of the other presentations.

Technical row numbering
Technical row numbering


Jacquard

The data of this column has the column header CC Jacquard.

After execution of the function Generate MC Program, the jacquard line number is displayed analogously to the WKT file in the control column.

Recalculate jacquard line numbers in the Jacquard editor:

  1. Right-click on the Jacquard column
  2. Run the Calculate line numbers function.
    • The Number rows dialog box, in which you specify the starting line and the step width for the new numbering of the jacquard lines, appears.
The WKT file can be called-up in the MC Program / Display MC Program / Display MC Jacquard / Unpacked MC Jacquard menu.
For this, see also...
  • Generate MC Program
  • MC Jacquard (Display MC Program)
  • MC Jacquard unpacked (Display MC Program)


Pattern row

The data of this column has the column header CC pattern rows.

In the pattern row presentation, the pattern rows are consecutively numbered. If a pattern row consists of several technical rows, the pattern row number is shown several times for all technical rows in the Technical Row Presentation CC technical rows. To distinguish between the technical rows, the pattern row numbers are underlined.

Pattern row numbering
Pattern row numbering


Knitting layer

The data of this column has the column header CC kw Layer.

The following functions are contained in the context menu of the column:

Function | Destination
L1 Knitting layer L1 | Assign back knitting layer.
L0 Knitting Layer L0 | Assign front knitting layer.

The following entries are displayed in the knitting layer column:

Display | Meaning
L0 | Technical row of the front knitting layer (L0)
L1 | Technical row of the back knitting layer (L1)


Stroke

The data of this column has the column header CC Hub.

The following functions are contained in the context menu of the column:

Function | Destination
Stroke end | Assign stroke end.
Same stroke | Assign same stroke.
Stroke start | Assign new stroke.
Undefined stroke | Set stroke automatically during technical processing.

The following entries are displayed in the stroke column:

Display | Meaning
 | Stroke end assigned.
 | Same stroke assigned.
 | Stroke start assigned.


Carriage Direction

The data of this column has the column header CC Carriage Direction.

The following functions are contained in the context menu of the column:

Function | Target
<< | Assign carriage direction from right to left.
>> | Assign carriage direction from left to right.
Y< | System independent yarn carrier run Assign the yarn carrier direction to the left. info16 : The function is only available for the ADF machine type.
Y> | System independent yarn carrier run Assign the yarn carrier direction to the right. info16 : The function is only available for the ADF machine type.
Y<> | System independent yarn carrier run Assign the yarn carrier direction with undetermined. info16 : The function is only available for the ADF machine type.
Undetermined | Determine carriage direction automatically with technical processing.
Pre-calculate | Calculate carriage direction before technical processing. info16 : The function can only be applied to selected rows in the technical mode.
Apply pre-calculated values | Retain carriage direction. info16 : The function can only be used on selected rows with pre-calculated values for the carriage direction.
Carriage direction based on system number... | Determine carriage direction after system number in knitting rows. info16 : The function can only be applied to selected rows. You enter the start direction and system number, after which the carriage direction is calculated, via a dialog box.

The following entries are displayed in the carriage direction column:

Display | Meaning
<< | Left carriage direction
>> | Right carriage direction
Y< | System independent yarn carrier run to the left
Y> | System independent yarn carrier run to the right
Y<> | System independent yarn carrier run undetermined
The carriage directions calculated before technical processing are presented in light colors.


System

The data of this column has the column header CC System.

The following functions are contained in the context menu of the column:

Function | Destination
S1 to Sx | Assign system to the machine.
S0 | Assign empty stroke.
Undetermined | Determine system automatically with technical processing.

The following entries are displayed in the System column:

Display | Meaning
S0 | Empty stroke
S1 to Sx | Allocation of the technical rows to a system of the machine


Fabric Take-down, Main Take-down, Auxiliary Take-down, Fabric Sensor

The data of these columns has the following column headers:

Data | Header
Fabric take-down | CC Fabric Take Down
Auxiliary take-down | CC Aux Take Down
Open/close main take-down | CC Main Take Down
Fabric Sensor | CC fabric sensor

The following functions are contained in the context menu of the column:

Function | Destination
Fabric take-down table | Allocate fabric take-down value from the fabric take-down table previously allocated at another position.
Fabric take-down W0 pulse: | Allocate number of pulses for fabric take-down (W0).
WMF/W0 undefined | Define fabric take-down value automatically.
Fabric take-down value undefined | Define fabric take-down value automatically.
Open and close main take-down after empty row | Open and close main take-down after empty row =W= + =C=.
Open and close main take-down after waiting time | Allocate open and close main take-down after waiting time =WC(n)=. In this case n is the waiting time (s).
Close the main take-down | Allocate close main take-down (=C=).
Open Main Take-down | Allocate open main take-down (=W=).
Main take-down undefined | Define main take-down automatically.
Fabric sensor on | Allocate fabric sensor on (WS1).
Fabric sensor off | Allocate fabric sensor off (WS0).
Fabric sensor undefined | Define fabric sensor automatically.
Close auxiliary take-down | Allocate close auxiliary take-down (W+1).
Open auxiliary take-down | Allocate open auxiliary take-down (W+0).
Auxiliary take-down undefined | Define auxiliary take-down automatically.
Additional Values... | Open Fabric take-down table.

The following entries are displayed in the Fabric Take-down, Main Take-down, Auxiliary Take-down, Fabric Sensors column:

Display | Meaning
W0 | The number of pulses for fabric take-down (W0) will be allocated.
 | The main take-down will be opened and closed after empty row.
 | The main take-down will be opened and closed after the waiting time.
 | The main take-down will be closed.
 | The main take-down will be opened.
 | The fabric sensor will be activated.
 | The fabric sensor will be deactivated.
 | The auxiliary take-down will be closed.
 | The auxiliary take-down will be opened.

If an indirect value (WMF index) is assigned, it is displayed after technical processing. With a direct value, the entry number from the Fabric take-down table will be shown in brackets.

If you have specified a value for the fabric take-down before Technical Processing, it will also be displayed in the control column.
When you move the cursor on the display bar of the fabric take-down in the technical view, the fabric take-down values (WM and W+) of the respective row are displayed in the Status line.

Change a value in the context menu of this control column directly:

  1. Click with the right mouse button on the value to be changed.
  2. Click Edit entry.
  3. Change the value.


Comb, collecting area

The data of these columns has the following column headers:

Data | Column header
Comb |
Monitoring of fabric collection chamber |

The following functions are contained in the context menu of the Comb column:

Function |  | Destination
CC Comb Wait =-= | Waiting position | Assign comb position in waiting position.
CC Comb Top =^= x | Top mm: | Assign top position of the comb in mm.
CC Comb Open =0= | Opening the comb hooks | Apply the command to open the comb hooks and to drive the comb to lower end position.
CC CIcon NOT | Comb undefined | Determine comb position automatically.

The following entries are displayed in the Comb column:

Display | Meaning
=-= | Comb moves into waiting position below the needle bed.
^x | Comb moves upwards to x mm below its top-most position for yarn insertion.
=0= | The comb hooks can be opened before they are automatically opened upon reaching the main take-down.

The following functions are contained in the context menu of the Monitoring of fabric collection chamber column:

Function | Destination
CC Chamber ON LK1 monitoring of fabric collection chamber on | Activate monitoring of fabric collection chamber.
CC Chamber OFF LK0 monitoring of fabric collection chamber off | Deactivate monitoring of fabric collection chamber.
CC CIcon NOT Monitoring of fabric collection chamber undefined | Determine monitoring of fabric collection chamber automatically.

The following entries are displayed in the Monitoring of fabric collection chamber column:

Display | Meaning
LK1 | Monitoring of fabric collection chamber is activated.
LK0 | Monitoring of fabric collection chamber is deactivated.


Carriage speed, machine slow, machine stop

The data of these columns has the following column headers:

Data | Column header
Carriage speed |
Machine slow | CC machine slow
Machine stop | CC Machine Stop

The following functions are contained in the context menu of the column:

Function | Destination
Carriage speed table | Allocate carriage speed from the carriage speed table previously allocated at another position.
MSEC undefined | Define carriage speed automatically.
Machine slow | Allocate machine slow (ML).
ML undefined | Define ML automatically.
Machine stop [sec] | Allocate seconds after which the machine is to stop.
MS undefined | Automatically define machine stop (MS).
Additional Values... | Open Carriage speed table.

The following entries are displayed in the Machine slow or Machine Stop column:

Display | Meaning
 | Machine slow will be allocated.
 | Machine Stop will be allocated.

If an indirect value (MSEC index) is assigned, it is displayed after technical processing. With a direct value, the entry number from the Carriage speed table will be shown in brackets.

If you have specified a carriage speed before technical processing, this is also displayed in the control column.
When you move the cursor on the display bar of the carriage speed in the technical view, the carriage speed values (MSEC index and m/s) of the respective row are displayed in the Status line.

Change a value in the context menu of this control column directly:

  1. Click with the right mouse button on the value to be changed.
  2. Click Edit entry.
  3. Change the value.
For this, see also...
  • Carriage speed table


Yarn length control

The data of this column has the column header CC Stixx Yarn Length Control.

The following functions are contained in the context menu of the column:

Function | Destination
YLC0 Switch off (neither measure nor control) | Do not measure the yarn lengths.
YLC1 Measuring + Controlling, depending on <-> | Controlling the basic structures depending on the carriage direction. The target value from the knitting program is compared with the actual value during production. The values for the needle sinkers will be corrected if necessary.
YLC5 Measuring in original fabric for mode 6 | Generate an original part (master) with the determined values. The determined data are used as target values for all other fabrics.
YLC7 Measuring + Controlling, independent to <-> | Controlling the basic structures disregarding the carriage direction. Besides as YLC1
YLC8 Measuring + Controlling, depending on <-> and S1-Sn | Controlling the basic structures depending on the carriage direction and knitting system. Besides as YLC1
YLC- Switching off for one row (neither measure nor control) | Deactivate the yarn length control.
Undetermined | Determine the mode of yarn length control automatically.

The following entries are displayed in the column for the yarn length control mode:

Display | Meaning
0 | MODE YLC0 allocated.
- | MODE YLC- allocated.
1, 4, 5, 7, 8 | Mode YLC1, YLC4, YLC5, YLC7 or YLC8 allocated.

The mode is set to 0 by default.

info16:

  • You have to allocate the yarn carriers in use to the measuring wheels for the yarn length control.

  • Use just one mode of yarn length control per pattern.

  • Combine it only with YLC- or YLC0.

  • You can combine YLC1 , YLC7 and YLC87 later on the CMS with YLC3 or YLC4.

  • You start the yarn length control according to the YLC3 or YLC4 mode afterwards on the CMS.
    Enter YLC1, YLC7 or YLC8 into the control column to do this.

  • For additional information on yarn length control refer to the manual of these optional equipments.


Instructions

The data of this column has the column header ControlColumnMS.

The Technical row data dialog box is opened via the Instructions... function in the context menu of the column.
If a PRINT command and/or a Sintral command is specified, a black bar is shown.

The commands can be entered in the Technical row data dialog box of the PRINT tab.
For this, see also...
  • PRINT tab


Function calls

The data of this column has the column header CC Functions.

The Technical row data dialog box is opened via the Function calls... function in the context menu of the column. An empty field or the table number of the set function is displayed in the control column.

The function calls can be entered in the Technical row data dialog box on the Function calls tab.

  • Function calls tab


Transfer surrounding

The data of this column has the column header CC Trans Surround.

The following functions are contained in the context menu of the Transfer surrounding column:

Function | Destination
CC Context Icon Off Off | Deactivate Transfer surrounding.
CC CIcon TransFront with Step Transfer toward front from racking step: or Separate layers from racking step | Specify the number of racking steps in the list field, from which step on transferring to the front or separating the layers shall be done.
CC CIcon TransRear with Step Transfer toward back from racking step: or Collect layers from racking step | Specify the number of racking steps in the list field, from which step on transferring to the back or collecting the layers shall be done.
CC CIcon from Config Settings from configuration | Apply settings from configuration.
Settings adopted from configuration are marked by a little c at the lower left edge.


Multi-system Transferring

The data of this column has the column header CC MultiSystem Trans.
With the Multi-system transferring function, you can divide up the transfer processes existing in one row into several rows.

The following functions are contained in the context menu of the Multi-system Transferring column:

Function

Destination

CC Context Icon Off Off

Deactivate Multi-system transferring.

Allocate maximum distance for multi-system transferring:

CC CIcon MultiTrans left with Step From the left - max. distance:

from the left in technical row 1

From the left - max. distance:

from the left in technical row 2

CC CIcon MultiTrans left+right with Step From the left and right - max. distance:

from the left and the right in technical row 1

From the left and right - max. distance:

from the left and the right in technical row 2

CC CIcon MultiTransFreely Freely definable - max. distance:

Freely definable order coming from the left or from the right. Neighboring transfer processes will be divided in up to six technical rows.

  • The numbers 1 -6 can be entered

  • A maximum of eight numbers can be entered

  • The numerical sequence has to be complete

  • The order is also applied, if the transfer processes are contained only partly in the pattern

  • The order will be repeated

CC CIcon from Config Settings from configuration

Apply settings from configuration.

Settings adopted from configuration are marked by a little c at the lower left edge.


Combine casting-off + transfer

The data of this column has the column header CC Trans Combine.

The following functions are contained in the context menu of the Group cast-offs/transfers column:

Function | Destination
CC Context Icon Off Off | Deactivate the grouping of cast-offs and transfers.
CC CIcon together On | Activate the grouping of cast-offs and transfers.
CC CIcon from Config Settings from configuration | Apply settings from configuration.
Settings adopted from configuration are marked by a little c at the lower left edge.


Separate k&w transferring layers

The data of this column has the column header CC Trans L0/L1.

The following functions are contained in the context menu of the Separate k&w transfer layers column:

Function | Destination
CC Context Icon Off Off | Deactivate separation of transfer layers.
Layer-open transfer | Allocate layer-open transfer.
Layer-covered transfer | Allocate layer-covered transfer.
CC CIcon from Config Settings from configuration | Apply settings from configuration.
Settings adopted from configuration are marked by a little c at the lower left edge.


Sorting of technical rows

The data of this column has the column header CC Trans Sort.

The following functions are contained in the context menu of the Sort technical rows column:

Function | Destination
CC CIcon Sort not Do not sort technical rows | Prevent resorting of technical rows.
CC CIcon NOT Permit sorting of technical rows | Permit resorting of technical rows.
Settings adopted from configuration are marked by a little c at the lower left edge.


Presser foot

CMS 730 S + CMS 830 S only

The data of this column has the column header CC Presserfoot.

The following functions are contained in the context menu of the column:

Function | Destination
CC Context Icon Off Presser foot Off | Do not use the presser foot.
Presser foot On | Use the presser foot.
Presser Foot On with Knitting only | Presser foot On when knitting only
Presser Foot On with Transfer only | Use the presser foot with transfer and split-stitch only.
CC CIcon from Config Setting from Configuration | Use the presser foot as defined in Configuration / Sintral.
Settings adopted from configuration are marked by a little c at the lower left edge.


Front Holding-down Device, Back Holding-down Device

The data of these columns has the column headers CC Holding Down.

The positions of the front and back holding-down jacks are assigned via the context menus of the columns. If a hold-down position specified, the value for front is shown in the left column and the value for back in the right column.

The following functions are contained in the context menu of the columns:

Function | Destination
0 | Allocate home position. The front and back holding-down jacks are closed, however do not touch each other.
+1 to +4 | Allocate a value for the position of the holding-down jacks. The higher the value, the further the jacks are moved forward (closed). info16 : Here the values for front and back are interdependent. When allocating a positive value the corresponding negative value is allocated automatically to the opposite holding-down device. This avoids the damage of the jacks.
-1 to -4 | Allocate a value for the position of the holding-down jacks. The higher the value, the further the jacks are pulled back (opened). info16 : If the amount of the negative value is lower than the one of the opposite holding-down device, then the corresponding positive value is adjusted automatically.
If you press the Ctrl key when assigning the holding-down position, values are entered for both holding-down jacks.


M1plus Online Help Front Holding-down Device, Back Holding-down Device Control columns Stitch length (second stitch tension) in front, Stitch length (second stitch tension) at rear .. .. http://support.stoll.com ....

Front stitch length, back stitch length

The data of these columns has the column headers ControlColumn ML.
Values of the actual pattern or of modules of the actual pattern refer to the gauge of the pattern.
Values of modules of the module explorer refer to the gauge activated first of the module properties.

The following functions are contained in the context menu of the columns:

Function

Destination

Stitch length table

Allocate stitch lengths from the stitch length table previously allocated at another position.

Entries especially for Arrangements, modules and pattern elements:

Aufnahme55 Transparent

No stitch length in the module.

  • The stitch length of the basic pattern is retained when inserting the module.

  • The stitch length of the module will be overwritten when inserting a module.

Not

No stitch length in the module.
The stitch length of the basic pattern is removed when inserting the module.
Automatically determine the stitch length by the technical processing.

CC_ML_ Not + Transparent

Additional Values

Open stitch length table.

Change a value in the context menu of this control column directly:

  1. Click with the right mouse button on the value to be changed.
  2. Click Edit entry.
  3. Change the value.
If you press the Ctrl key when allocating the stitch length, the stitch length value is transferred to both needle beds.
For this, see also...
  • Stitch length table


M1plus Online Help : M1plus main program : Control columns : Stitch length (second stitch tension) in front, Stitch length (second stitch tension) at rear company logo
M1plus Online Help Front stitch length, back stitch length Control columns Reclaiming in front, Reclaiming at rear .. .. http://support.stoll.com ....

Stitch length (second stitch tension) in front, Stitch length (second stitch tension) at rear

CMS 730 S + CMS 830 S only

The data of these columns has the column headers CC Second Stitchlengh front CC Second Stitchlengh rear.
Values of the actual pattern or of modules of the actual pattern refer to the gauge of the pattern.
Values of modules of the module explorer refer to the gauge activated first of the module properties.

The following functions are contained in the context menu of the columns:

Function |  | Destination
Stitch length table |  | Allocate stitch lengths from the NPS table previously allocated at another position.
CC secondstich tuck Not sunken tuck |  | Use not sunken tuck.
Especially for Arrangements, modules and pattern elements:
 | Not | No value for the second stitch tension. The second stitch tension of the basic pattern is removed when inserting the module. Automatically determine the second stitch tension by the technical processing.
Additional Values... |  | Open NPS table.

Change a value in the context menu of this control column directly:

  1. Click with the right mouse button on the value to be changed.
  2. Click Edit entry.
  3. Change the value.
If you press the Ctrl key when allocating the stitch length (second tension), the NPS value is transferred to both needle beds.
For this, see also...
  • NPS-Table


Reclaiming in front, Reclaiming at rear

CMS 730 S + CMS 830 S only

The data of these columns has these column headers:
CC reclaiming front Reclaiming in front

CC reclaiming rear Reclaiming at rear
Values of the actual pattern or of modules of the actual pattern refer to the gauge of the pattern.
Values of modules of the module explorer refer to the gauge activated first of the module properties.

The following functions are contained in the context menu of the columns:

Function | Destination
PNP Table | Allocate values from the PNP table previously allocated to another position.
Undetermined | Define the PNP value automatically.
Additional Values | Open the PNP table.

Change a value in the context menu of this control column directly:

  1. Click with the right mouse button on the value to be changed.
  2. Click Edit entry.
  3. Change the value.
If you press the Ctrl key when allocating the values, the PNP value is transferred to both needle beds.
For this, see also...
  • PNP-Table


Cycles

The data of this column has the column header CC cycle.

Right-clicking the column header opens the Cycles dialog box. For the rows that have been assigned a cycle, colored bars appear on the right margin in the box. The color matches the color allocated to this cycle in the Cycles dialog box.

The following functions are contained in the context menu of the column if cycles are defined already.

Function | Destination
[x] (cycle number) | Call up the Remove cycle rows or Enlarge cycle function.
New Cycle... | Allocate new cycle.
Delete all selected cycles | Delete selected cycles.
All data of the row will be displayed at the cursor when you move the cursor over the control columns. With the cycle you see the cycle counter (RS) and/or the counter (#) used in the process.
Width cycles are displayed in the same way in the Column bar
For this, see also...
  • Use of RS and counters
  • Cycles


Yarn carrier

The data of this column has the column header ControlColumn YC.

Right-clicking the column opens the Technical Row Data dialog box. The settings for yarn carriers can be entered in the Technical row data dialog box, in the Yarn carrier tab.

The following specifications for yarn carriers are displayed in this column.

Entry |  | Meaning
Name |  | Name of yarn carrier. In the technical rows in which no yarn carrier is present, a - is shown. With a module Spacer appears when this has been assigned a spacer in a row.
Action |  | Yarn carrier action
 | SEN border | The yarn carrier is moved up the SEN edge in this row.
 | Swivel | An intarsia yarn carrier is used. This is swiveled.
 | Clamping and cutting | The thread is clamped in this row. With a module a delay may be specified. If the symbol [image] is followed by the character [image] in conjunction with a number, then this means that clamping is not carried out in this row, but instead only after the specified number of stitch rows.
TRD Clamping Parking Position | Parking position | The thread is clamped in this row and the yarn carrier is stopped at the clamping park position.
 | Open clamp | The clamp is opened in this row.
W | Position+ | Waiting position The yarn carrier will be positioned with an additional distance (needles) from the fabric selvedge.
All data of the row will be displayed at the cursor when you move the cursor over the control columns.

  • Yarn carrier tab

For this, see also...
  • Yarn carrier tab


YDI (Setup2)

The data of these columns has the column headers YDI Yarn carrier distance from the fabric selvedge.
CC YDI
The following functions are contained in the context menu of the column:

Function | Destination
YD | Default staggering of yarn carriers
YDI 1 - YDI 20 | Additional yarn carrier stopping positions with defined distance to the fabric selvedge.
Undetermined | Determine the stopping positions automatically.
Edit... | Open Setup2 Editor.
Input in the control column
CC YD opt | Use the optimized staggering at the fabric selvedge (YD opt). info16 : Display only. The yarn carriers are automatically stopped at the optimal position. Setting from the Configuration dialog box.

Modify the correction value of a YDI index:

  1. Open the context menu of the column with the right mouse button.
  2. Call up the Edit... function.
    • The Setup2 Editor appears with the YDI tab.
  3. Edit the desired YDI index.


YCI (Setup2)

The data of these columns has the column headers YCI Yarn Carrier Corrections
CC YCF
The following functions are contained in the context menu of the column:

Function | Destination
YC | No correction of the yarn carrier
YCI 1 - YCI 20 | Correction values for the yarn carriers Standard: YC = No correction
Undetermined | Define the correction automatically.
Edit... | Open Setup2 Editor.
KI values of pattern with Setup1 will be converted to YCI 1.
YCI values will be called at the start of the Sintral program and are effective as long as they will not be overwritten by a correction value related to a row.

Modify the correction value of a YCI index:

  1. Open the context menu of the column with the right mouse button.
  2. Call up the Edit... function.
    • The Setup2 Editor appears with the YCI tab.
  3. Edit the desired YCI index.


Rear-front jacquard selection

The data of the Rear jacquard selection column has the column header [image].

The following functions are contained in the context menu of the column:

Function | Target
JA^0 | Apply the VJA^0 sintral command. The jacquard selection for the rear needle bed starts relatively to the front needle bed. Notice: The presentation in the technical view will be adjusted in order to insert and apply modules or shapes directly.
JA^1 | Apply the VJA^1 sintral command. The jacquard selection for the rear needle bed starts independently to the racking with first needle.
JA^v | The command VJA^v is equated with VJA^ when expanding. The rear selection is equated with the front selection in the racking position V0. Note: The indication VJA^v is only needed for design patterns, where it is knitted in racking, that were generated with a version up to V5.9 and that are to be edited again with version from V5.10 on.

The following entry will be displayed in the column for the rear jacquard selection:

Display | Meaning
 | The VJA^0 Sintral command is applied.
 | If now entry is displayed the VJA^1 Sintral command is applied as default.
 | The VJA^v command is allocated.

As tooltip of the Racking control column the technical view shows the racking value as it will be on the machine and the virtual racking as it is presented in the technical view.
Example:

Tooltip | Machine racking | Virtual racking
[U] L2 | 2 |
[U] 0 |  | 0


Module Arrangement

The data of this column has the column header CC Module Arrangement.

The following functions are contained in the context menu of the columns:

Function | Destination
Module Arrangement | Module Arrangements are listed with name (#1) and identification color.
#n and identification color | Select a Module Arrangement and enter it in the control column
Undetermined | Arrange modules automatically
edit | Open the Module Arrangement in the MA Editor.

The following entries are displayed in the Module Arrangement column:

Display | Meaning
Identification color | Allocated Module Arrangement

You can modify the name and the identification color of a Module Arrangement in the Properties dialog box of the MA.

For this, see also...
  • Racking tab


k&w Arrangement

The data of this column has the column header [image].
The control column is only available before cutting out the k&w shape in the Symbol View ( [image] [image]) or Shape View ( [image]).

The following functions are contained in the context menu of the columns:

Function | Destination
Carriage direction to the left Carriage direction to the right Reverse carriage direction |
Calculate Color Arrangement |
Undetermined | Arrange modules automatically
#n and identification color | k&w Arrangements are listed by name and identification color. Select a k&w A and enter it in the control column

The following entries are displayed in the column for the k&w Arrangement:

Display | Meaning
Identification color | Allocated k&w Arrangement

You can modify the names and the identification color of a k&w Arrangement in the Properties dialog box of the k&w Arrangement.

For this, see also...
  • Racking tab


Color Arrangement

The data of this column has the column header CC Color Arrangement.

The following functions are contained in the context menu of the columns:

Function | Destination
Color Arrangement | Color Arrangements are listed with name (#1) and identification color.
#n and identification color | Select a Color Arrangement and enter it in the control column
Allocate CAs automatically from the local directory | Automatic allocation of local Color Arrangements
Allocate CAs automatically from the selected database directory | Automatic allocation of database Color Arrangements
Allocate CA from the k&w Arrangement | Automatic allocation of CA from the existing k&w Arrangement
Undetermined | Determine the knitting sequences automatically.
Edit | Open the Color Arrangement in the CA Editor.

The following entries are displayed in the Color Arrangement column:

Display | Meaning
Identification color | Allocated Color Arrangement

You can modify the name and the identification color of a Color Arrangements in the Properties dialog box of the CA.

For this, see also...
  • Arrange Modules, Pattern Elements and Arrangements
  • Automatic allocation of Color Arrangements
  • Racking tab


Swiveling for yarn carriers (control column)

The data of this column has the column header [image].

The following functions are contained in the context menu of the column:

Function | Destination
Swivel | Allow swiveling to the left or right
Do not swivel | Do not allow swiveling.
Undetermined | Define the swiveling automatically.

The following entries are displayed in the Intarsia binding column:

Display | Meaning
 | Swiveling to the left or right is allowed
 | Swiveling is not allowed
 | Swivel as set in the Yarn field allocation dialog.
For this, see also...
  • Swivel


Intarsia binding (control column)

The data of this column has the column header [image].

The following functions are contained in the context menu of the column:

Function | Destination
Intarsia binding on | Allow Intarsia binding
Intarsia binding off | Do not allow Intarsia binding.
Undetermined | Define binding automatically.

The following entries are displayed in the Intarsia binding column:

Display | Meaning
 | Intarsia binding is allowed
 | Intarsia binding is not allowed
 | Knitting-out as set in the Yarn field allocation dialog.
For this, see also...
  • Intarsia binding


No Knitting-out (control column)

The data of this column has the column header [image].

The following functions are contained in the context menu of the column:

Function | Destination
No Knitting-out | Do not allow knitting-out.
Undetermined | Define knitting-out automatically.

The following entries are displayed in the System column:

Display | Meaning
 | Knitting-out is not allowed
 | Knitting-out as set in the Yarn field allocation dialog.
For this, see also...
  • Knitting-out


Racking correction

The data of this column has the column header Racking Correction.
Versatzkorrekt

The following functions are contained in the context menu of the columns:

Function | Destination
Values for racking correction | Allocate racking correction values from the racking correction table. Standard: Favorites of the Global Pattern Parameter Table s
Undetermined | Determine racking correction values automatically.
Additional Values... | Open racking correction table.
You can also enter the racking corrections in the Technical row data dialog box on the Racking tab.

  • Racking tab


Front racking, Rear racking, Additional needle bed racking

The data of these columns has the following column headers:

Data | Column header
Front racking | ControlColumn Racking front
Rear racking | ControlColumn Racking rear
Front additional needle bed racking | ControlColumn Addtion Racking Front
Rear additional needle bed racking | ControlColumn Addition Racking rear
Additional needle bed racking | ControlColumn Addition Racking Both

The following functions are contained in the context menu of the column:

Function | Destination
VVL... (1 to 6), VV0 and VVR... (1 to 6) | Assign racking step for front racking.
L... (1 to 6), 0 and R... (1 to 6) | Assign racking step for rear racking.
ZVL... (1 to 6), ZV0 and ZVR... (1 to 6) | Assign racking step for front additional needle bed racking.
Z^L... (1 to 6), Z^0 and Z^R... (1 to 6) | Assign racking step for rear additional needle bed racking.
ZL... (1 to 6) Z0 and ZR... (1 to 6) | Assign racking step for additional needle bed racking.
U | Assign transfer racking.
# | Assign half racking.
N | Assign normal racking.
? | Undetermined racking.
L max and R max | Maximum racking (in modules only) The value is converted into an absolute racking value corresponding to the allowed racking value of the actual machine when inserting the module.
Absolute | Absolute racking
Relative | Relative racking
> | Increase the racking by one step to the right.
< | Increase the racking by one step to the left.

The racking is displayed with a V, followed by [Racking type] and the racking step.

The following entries are displayed in the racking steps and the racking types column:

Display | Meaning
 | N (normal racking), U (transfer racking) and # (half racking) can stand for the racking type. For the racking step L stands for racking to the left and R for racking to the right, followed by the racking width.
 | For modules, the characters < or > can be shown for the racking direction (L, R). This is the relative racking.
 | For modules with relative racking, both directions are shown with the racking width 0.
 | A question mark is shown for an undefined racking.
 | With machines, where the front and the rear needle bed can be racked as e.g. with the CMS330TC4, the racking is displayed in the front and rear.
 | For machines whose additional beds can be racked (TC-T and TC-R), additional information is displayed for the racking of the additional needle beds.
The racking of a stitch row can be entered/changed using the Racking toolbar. With a transfer row, the racking is automatically entered via the graphical input of the needle action Transfer. Needle beds that are not involved in knitting or transferring can generally be racked with the toolbar.
For this, see also...
  • Racking tab


Selection

These columns are identified by the SelektionSpalte icon.

The whole rows are selected by selecting the fields.

The front and rear needle beds and the additional beds can be selected separately in the technical view with the right control column.
With the left control column all needle beds are selected.

If you select the rows via the control columns a drawing attribute, e. g. color, is adopted to these rows immediately. If no drawing attribute is selected, the rows are selected only.


Display and hide control columns

Display all control columns:

  1. Click an icon of the control columns with the right mouse button and call up the Display all columns function.

Toggle on/off the control columns:

  1. Click on an icon of the control columns with the right mouse button and call up the Select columns... function.
    • The Select columns dialog box appears, in which you show/hide the columns individually in the control column.

Toggle off an individual control columns:

    • The column is shown individually.
  1. Right-click the symbol of the column to be hidden.
  2. Call up the Hide column function from the context menu.

      3. - or -

    • Click on any icon of the column with the right mouse button.
      Then click the icon of the column which you want to toggle off in the context menu.
With the * key of the keypad you enlarge the width of the control column.
With the / key of the keypad you reduce the width of the control column.


Select control columns (dialog box)

In this dialog box you select the control columns to be displayed.

Display or hide the control columns individually:

  1. Click on an icon of the control columns with the right mouse button.
  2. Run the Select columns... function in the context menu of the control columns.
    • The Select columns dialog box appears.
  3. Activate the checkbox of the desired control columns individually.
  4. Close the dialog box with OK.
    • The control columns with active checkbox will be displayed.

    With Cancel, you close the dialog box without changes.


Context menu (control columns)

Some functions can also be called up via a context menu. Therefore, you click on an icon of the control columns with the right mouse button.

The following functions are contained in the context menu of the control columns:

Function | Destination
Hide column | Hide the selected column.
Display all columns | Show all the control columns. info16 : Depending on pattern type and machine
Select columns... | Open the Select columns dialog box to display individual columns.


Column bar

With the column bar you can run the following actions:

  • Select column

  • Display and hide cycle display

  • Switching over the numbering from the center

  • Set center

  • Set last needle of left additional needle bed

The column bar is present in the technical view and the yarn field view independently of each other.
If a TC-R machine is selected, the two halves of the column bar in the technical view have different colors.
Run the Save settings function in the context menu of the respective view to also retain the settings for the next pattern.

Further information:
  • Context menu (column bar)
  • Select columns


Context menu (column bar)

Some functions can also be called up via a context menu. To do so click on the column bar of the view with the right mouse button.

The following functions are contained in the context menu of the column bar:

Functions | Destination
Cycles | Display cycles.
Coordinate Display of needle bed center | Number columns from the needle bed center outward to the right and left.
Setting needle bed center | Set selected column as center.
Delete needle bed center | Cancel the set needle bed center.
Fill selected columns | Automatically assign selected attribute to the selection.
A check appears in front of the function when the function is activated. Calling up the function again deactivates it.
Further information:
  • Cycles
  • Coordinate Display of needle bed center
  • Setting needle bed center
  • Delete needle bed center
  • Fill selected columns


Cycles

Display cycles:

  1. Click on the column bar with the right mouse button.
    -> A context menu is displayed.
  2. Click the Cycles function in the context menu.
    -> The function is active. A checkmark appears before the function.

The color of the respective width cycle is displayed in the column bar . For the columns not assigned a cycle, an empty field is shown.


Coordinate Display of needle bed center

The numbering of the columns can be done consecutively from the center.

Change the numbering of the columns:

  1. Click on the column bar with the right mouse button.
    • The context menu appears.
  2. Click the Coordinate display of the needle bed center function in the context menu.
    The function is active, if a check mark appears.
    • The columns in the Column bar are numbered consecutively or from the center outward to the right and left. The two halves have different colors for better recognition.


Setting needle bed center

The position of the needle bed center can be set or modified automatically.

Set the position of the needle bed center automatically:

  1. Click on the column bar with the right mouse button.
    -> A context menu is displayed.
  2. Click the Set needle bed center function in the context menu.
    • The needle bed center will be calculated.

Change the needle bed center:

  1. Select the column for which you want the needle bed center to be set.
  2. Click on the column bar with the right mouse button.
    -> A context menu is displayed.
  3. Click the Set needle bed center function in the context menu.
    -> The function is active. A checkmark appears before the function.
    • A position is set as the center.


Delete needle bed center

Cancel the position of the needle bed center

  1. Click on the column bar with the right mouse button.
    -> A context menu is displayed.
  2. Click the Delete needle bed center function in the context menu.
    • The needle bed center is canceled.


Fill selected columns

Using this function, a selected attribute of the selected columns is allocated automatically as soon as you select the columns.

Filling selected columns:

  1. Activate the Fill selected columns function in the context menu of the column bar.
    2. If this function is not active, the columns are just selected.


Select columns

The columns can be selected in accordance with the windows conventions with the keys Ctrl and Shift.

I. Select a column:

  1. Click on the column within the column bar with the left mouse button.

II. Select contiguous columns:

  1. Pull the cursor from the first to the last column of the area with the mouse button pressed.

      2. - or -

    • Select the first column of the desired area with the left mouse button.

      • - or -

    • Select the last column of the desired area with the left mouse button with the Shift key pressed.

III. Select non-contiguous rows:

  1. Select the first column with the left mouse button.
  2. Select a different column with the left mouse button with the Ctrl key pressed.
As many columns as desired can be selected with the Ctrl key pressed.
The existing selections can be removed with the Cancel selection function in the Selection menu. To remove the selection of a column, you must select it again with the Ctrl key pressed.
For this, see also...
  • Cancel Selection


Menu bar (M1plus)

The menu bar is located at the upper edge of the M1plus main window. M1plus functions are contained in the fold-out menus of this bar.

Fold out menu:

  • Click on a name in the menu bar with the left mouse button.
  • The menu is folded out and the functions are visible for selection.
The function on which the mouse pointer is positioned is given a colored background and a brief description in the Status line toolbar. The function is run and the menu is closed again by clicking with the left mouse button.
If you do not want to start a function, then click on the name of the menu again or use the SC key on your keyboard to fold up the menu again.

The display in the menu bar is dependent on whether and which other windows are open. A picture icon before the name of the function means that this function is also contained in a toolbar.

The following menus are contained in the M1plus main program:

Further information:
  • File
  • Edit
  • View
  • Selection
  • Module
  • Shape
  • Pattern Parameters
  • MC Program
  • Tools
  • Windows
  • Question mark (?)
For this, see also...
  • Toolbars (M1plus)


File

The following functions are contained in the File menu of the M1plus main program:

Further information:
  • New Pattern...
  • New Shape (shr)...
  • New MC Jacquard...
  • Open...
  • Close
  • Save
  • Save As...
  • Save Fabric or Symbol View as Picture...
  • Save as MC Jacquard...
  • Save intermediate backup/Load the last
  • Import
  • Properties...
  • Statistics
  • Last File
  • Exit M1plus


New Pattern...

Generate a new pattern:

  1. Run the New Pattern... function in the File menu.

      2. - or -

    • Click the [image] icon in the Default toolbar.

      • - or -

    • Press the key combination Ctrl + N.
    • The New Pattern dialog box appears.
For this, see also...
  • Default


New Shape (shr)...

Generate a new shape:

  1. Run the New Shape (shr) function in the File menu.
    • The New shape dialog box appears, in which the size of the shape to be created is entered.
For this, see also...
  • New Shape


New MC Jacquard...

This function is used to open the jacquard editor, to generate a new machine jacquard.

Generate new MC Jacquard:

  1. Run the New MC Jacquard... function in the File menu.
    • The New Jacquard Editor dialog box appears, in which the size of the jacquard is entered.
For this, see also...
  • New jacquard editor


Open...

With this function you load an existing pattern (mdv) or a shape (shr) into the M1plus

Open an existing pattern:

  1. Call-up the File / Open... menu.

      2. - or -

    • Click the [image] icon in the Default toolbar.

      • - or -

    • Press the key combination Ctrl + O.
    • The Open dialog box appears. Files of the file type mdv files (*.mdv) are offered.

Open an existing shape:

  1. Call-up the File / Open... menu.
    The Open dialog box appears.
  2. Select file type Shape files (*.shr).
  3. Select a shape file that is to be loaded into the M1plus for editing.
For this, see also...
  • Open
  • Default


Close

This function is used to close the active window:

  • Pattern in all views

  • Modules and Arrangements

  • Module Explorer

  • Jacquard Editor

The function is not available when no window is open.

Close the active pattern or module:

  1. Call up the Close function in the File menu.

      2. - or -

    • Press the key combination Ctrl + F12.
    • The pattern or module with all its views will be closed.
      If it has not yet been saved, a corresponding prompt appears.


Save

The Save function is available for a pattern, a module an arrangement, an MC Jacquard and a shape.

Save the active pattern:

  1. Call up the Save function in the File menu.

      2. - or -

    • Click the [image] icon in the Default toolbar.

      • - or -

    • Press the key combination Ctrl + S.
    • The Save pattern as... dialog box appears in which the pattern name and the directory are entered.
If the pattern has already been saved, the old version will be overwritten.

When saving a new shape, the Save shape as... dialog box appears, in which you can save the shape as shape file (*.shr) in the shape directory.

For this, see also...
  • Save pattern under...
  • Default


Save As...

The Save as... function is available for patterns (*.mdv) and shapes (*.shr, *.kaw).

Save the active pattern under another name or at a different location:

    • A pattern is open.
  1. Run the Save as... function in the File menu.

      2. - or -

    • Press the F12 key.
    • The Save pattern as... dialog box appears in which the pattern name and the directory are entered.
For this, see also...
  • Save pattern under...
  • Save Shape As (Dialog box)


Save Fabric or Symbol View as Picture...

With this function you save the symbol view or the fabric view of the pattern, the module or a selection of it as picture file with Bitmap or JPEG format. With it you can print a view.

Save the active view of the pattern or the module as picture:

    • One of the two views of the pattern or module is active.
  1. Call up the File / Save Fabric or Symbol View as Picture... / Pattern / Module.
    • The Windows default dialog box Save file as appears, in which the name, the file type and the directory in which the picture is saved are specified.

    The saved picture matches the active view of the entire pattern or module. The set zoom level and stitch density are observed. The maximum picture file size is 32768 x 32768 pixels in JPEG format and 8192 x 8192 pixels in Bitmap format. For picture files larger than 512 MB, a warning is displayed, as files of this kind cannot be edited with every software.

Save a view selection as picture:

    • The selection of the pattern or module is active in the symbol view or in the fabric view.
  1. Call up the File / Save Fabric or Symbol View as Picture... / Selection.

      2. - or -

    • Call-up the Selection / Save Selection as Picture... context menu.
    • The Windows default dialog box Save file as appears, in which the name, the file type and the directory in which the picture is saved are specified.
    Pictures saved as a JPEG file are compressed. As a result, they require less memory space.
For this, see also...
  • Set Stitch Density...


Save as MC Jacquard...

With this function you convert the M1plus pattern in an MC Jacquard.

Convert M1plus pattern in MC Jacquard:

  1. Run the Save as MC Jacquard... function in the File menu.
    • The first letter of the module name is used as the jacquard symbol for each position of the pattern.


Save intermediate backup/Load the last

With the intermediate backup, you carry out a manual data backup for the active pattern and restore the last intermediate backup realized.

An automatic data backup, where the opened patterns are saved automatically in a specified time interval, can be activated in the Program setting dialog box in the Save tab with the Automatically save all ... minutes check box.
If you use the Intermediate Backup / Save function, the automatic data back up is for the pattern is deactivated.

Conduct a manual data backup for the active pattern:

    • A pattern is open.
  1. Call up the File / Intermediate Backup / Save menu.
    • The pattern is backed up and the automatic data backup is deactivated for the pattern.
    If the automatic file back up was active, a message appears.

Restore the pattern with the state of the last data backup:

    • A data backup was carried out for the active pattern.
  1. Call up the File / Intermediate Backup / Load the last menu.
    • The pattern will be closed and opened in the state of the last intermediate backup.


Import

The following functions are contained in the Import menu:

Further information:
  • Picture as Pattern...
  • Picture as Pattern Element...
  • Sintral Check as Pattern...
  • MC Jacquard as Pattern...
  • Modules...


Picture as Pattern...

Import a picture with the BMP, TIF or PCX format as new pattern into the M1plus:

  1. Run the Picture as Pattern... function in the File/Import menu.

      2. - or -

    • Press the key combination Alt + F9.
    • The picture import is started.
For this, see also...
  • Picture import


Picture as Pattern Element...

Import a picture with the BMP, TIF or PCX format into the Pattern elements module group of the M1plus:

  1. Run the Picture as Pattern Element... function in the File/Import menu.
    • The picture import is started.
For this, see also...
  • Picture import


Sintral Check as Pattern...

Import a knitting program of SIRIX into the M1plus:

You should generate compressed Sintral Check data for transfer by floppy disk.
These have the ending check.z.
ZIP programs for extracting on the M1plus require the extension check.gz.
You can rename the file in the Windows Explorer your self or carry out the data conversion on the SIRIX.
    • The Sintral Check files are present on the SIRIX.
    • The file has been transferred to the M1plus.
  1. Run the Sintral Check as Pattern... function in the File/Import menu.

      2. - or -

    • Press the key combination Alt + F11.
    • The Import Sintral check dialog box appears.
For this, see also...
  • Import Sintral Check
  • Data conversion on the SIRIX
  • Data import


MC Jacquard as Pattern...

Import a Jacquard file into the M1plus:

    • The .jac file has been transferred to the M1plus.
  1. Call-up the File / Import / MC Jacquard as pattern... menu.
    • The Open dialog box appears.
      File type MC Jacquards (*.jac) is set.
  2. Select the desired file in the Open dialog box and click the Open button.
    • A new pattern (design or technical) will be generated from the Jacquard and displayed with Jacquard symbols.
For this, see also...
  • Import Sintral Check
  • Data conversion on the SIRIX
  • Data import


Modules...

Import modules from an export file into the module database of the M1plus.

  1. Run Modules... function in the File/Import menu.

      2. - or -

    • Press the key combination Alt + F3.
    • The Import modules dialog box appears.
For this, see also...
  • Import modules
  • Data import


Properties...

This function is used to open the Description of pattern dialog box where you can add your own entries. In addition, you can generate a report and print it out using the dialog box for the pattern.

Display the pattern description for the active pattern:

  • Run the Properties... function in the File menu.
  • The Description of pattern: <pattern-name> dialog box appears.
With this function, the Properties of: <module-name> dialog box will be opened for an active module or pattern element.
The function is not available when no pattern or module is open.
For this, see also...
  • Description of pattern
  • Properties of: <module name/module group name>


Statistics

With this function, the active pattern or the selected area will be analyzed and the statistical evaluation will be displayed in a dialog box.

Display the statistics for the active pattern:

  • A pattern or module is opened.
  • Call up the Statistics function in the File menu.
  • The statistical evaluation for the pattern is carried out and displayed in the Statistics dialog box.
With the dialog box open you can carry out further evaluation for the active pattern or for any other patterns and modules. Open another pattern or module and start the evaluation by calling the function again.
For this, see also...
  • Statistics


Last File

The last files that were opened in the M1plus will be listed in the File / Last file menu. To open one of these files quickly, click on the corresponding entry.


Exit M1plus

End work with the pattern workstation:

  1. Call up the File / Exit M1plus menu.

      2. - or -

    • Press the key combination Alt + F4.
    • The windows opened in the M1plus will be closed.
      For patterns, patterns, arrangements, shapes and MC Jacquards that are not yet saved, a prompt will appear after saving. Afterwards, the program will be closed.


Edit

The following functions are contained in the Edit menu of the M1plus main program:

Further information:
  • Undo
  • Redo
  • Cut
  • Copy
  • Insert
  • Insert Mirrored
  • Insert area...
  • Delete (Area/Rows/Columns)
  • Mirror Pattern
  • Mirror k&w Design to Knitting Layer L1...
  • Find & Replace...
  • Replace Starts...
  • 1x1 Technical...
  • Generate or Edit Jacquards...
  • Resort additional needle bed transfer
  • Define Reference Row
  • Define Insert pattern row (k&w starts)
  • Adjust Reference Row Numbers in CA...


Undo

This function is used to undo the last action or several actions at once, even after a pattern is saved.

If Move Shape is active, nothing can be undone.
Deactivate Move Shape before calling up the Undo function or [image].

I. Undo the last action:

  1. Call up the Undo function in the Edit menu.

      2. - or -

    • Click the [image] icon in the Default toolbar.

      • - or -

    • Press the key combination Ctrl + Z.

With the Redo function in the Edit menu the last action undone can be restored.

II. Undo several actions at once:

Only directly consecutive actions beginning with the last action can be undone.
  1. Click the icon tb tooloptions arrow next to the icon [image] in the Default toolbar.
    • A list field is displayed. It contains all actions carried out since the last saving procedure. The action last carried out is in the top position.
  2. Click on the action in the list up to which the actions are to be undone.
    • The result of the selected actions is removed from the pattern. The actions now appear in the reverse order in the Redo list field.

    As long as the mouse button is depressed, you can change the number of selected actions. Below the list field a number indicates how many actions are selected. Move the cursor out of the list field to cancel the procedure.

For this, see also...
  • Redo


Redo

This function is used to redo the last undone action or several actions at once.

I. Redo the last undone action:

  1. Call up the Edit / Redo menu.

      2. - or -

    • Click the [image] icon in the Default toolbar.

      • - or -

    • Press the key combination Ctrl + Y.
With the Undo function in the Edit menu the last action can be undone. The function can be repeated to redo several functions step by step.

II. Redo several undone actions all at once:

Only directly consecutive actions can be redone.
  1. Click the icon tb tooloptions arrow next to the icon [image] in the Default toolbar.
    • A list field is displayed. It contains all actions which were undone.
  2. Click on the action in this list up to which the actions are to be redone.
    • The result of the selected actions appears again in the pattern. The actions now appear in the reverse order in the Undo list field.

As long as the mouse button is depressed, you can change the number of selected actions.
Below the list field a number indicates how many actions are selected.
Move the cursor out of the list field to cancel the procedure.

For this, see also...
  • Undo


Cut

This function is used to cut out a desired area of the pattern.

Copy a selected area to the clipboard and delete it simultaneously from the pattern:

    • An area in the pattern must be selected.
  1. Call up the Cut function in the Edit menu.

      2. - or -

    • Click the [image] icon in the Default toolbar.

      • - or -

    • Press the key combination Ctrl + X.

      • - or -

    • Select the Cut function in the context menu of the view.
    • The content of the selected area will be copied to the clipboard and deleted from the pattern.

With the following functions you can enter the clipboard into the pattern.

  • With a drawing function

  • With the functions Paste and Insert mirrored in the Edit menu.

  • With Ctrl+V

With the Module / Generate from Selection / Pattern Element function, you save the cut-out selection as local pattern element.

You move an area in the pattern by carrying out the functions Cut and Paste consecutively, or move a selected area with the keys Ctrl and Shift depressed.
For this, see also...
  • Pattern element
  • Insert
  • Insert Mirrored


Copy

This function is used to copy any desired area of the pattern to the clipboard.

I. Switch the copy function from default to with all empty rows:

  1. Click on the icon tb tooloptions arrow next to the icon [image] in the Default toolbar.
  2. Click on the with all empty rows function in the list.
    • The copy function is switched from Default to with all empty rows and the icon changes to [image].

II. Copy a selection to the clipboard:

    • An area in the pattern must be selected.
  1. Call up the Copy function in the Edit menu.
  2. Select the Copy function in the context menu of the view.
  3. Click the [image] icon in the Default toolbar.
  4. Press the key combination Ctrl + C.
    • The content of the selected area will be copied to the clipboard.

With the following functions you can enter the clipboard into the pattern.

  • With a drawing function

  • With the functions Paste and Insert mirrored in the Edit menu.

  • With Ctrl+V

With the Module / Generate from Selection / Pattern Element function, you save the copied selection as local pattern element.

You specify whether or not any empty rows present in the area to be copied and not inserted by the user are also to be copied. The copying of these empty rows is primarily used if pattern elements that contain these kind of rows, shall be positioned next to each other after the Technical Processing. In the default setting these rows are not also copied.

III. Also copy empty rows located in the selected area which have not been inserted by the user:

  1. Click the icon tb tooloptions arrow next to the icon [image] in the Default toolbar.
  2. Click on the with all empty rows function in the list.
  3. Copy the area as described above.
For this, see also...
  • Pattern element
  • Insert
  • Insert Mirrored


Insert

The displayed pattern elements can be positioned in the pattern with the cursor.

I. Insert a pattern element in the pattern:

This function is active after generating or copying a pattern element.
    • A pattern element or the content of the clipboard is located in the toolbar Tool Properties.
  1. Click the [image] icon in the Default toolbar.

      2. - or -

    • Run the Paste function in the Edit menu.

      • - or -

    • Select the Paste function in the context menu of the view.

      • - or -

    • Press the key combination Ctrl + V.
    • The pattern element or the clipboard is visible as echo at the cursor.
      Transparent areas are not displayed in the process.
  2. Click on the point in the pattern at which the pattern element is to be positioned.
If no pattern element exists, the last added pattern element will be used.
You can insert a pattern element at the right fabric selvedge even if it is cut off by the fabric selvedge.

II. Insert a pattern element which is cut off by the fabric selvedge at the left fabric selvedge:

    • A pattern element is located in the Tool Properties toolbar.
  1. Click in the pattern with the left mouse button and hold down the mouse button.
  2. Move the cursor within the limits of the pattern element to the right edge of the pattern element with the mouse button pressed.
  3. Press and hold the Tab key.
    • The cursor assumes the shape of a hand [image].
  4. Continue pressing the left mouse button and the Tab key. Move the cursor and the echo of the pattern element toward the left to the desired position so that the pattern element extends over the fabric selvedge.
  5. Release the left mouse button and the Tab key.
    • You have inserted the pattern element on the left fabric selvedge so that it is cut off by the fabric selvedge.
The cursor position can be changed inside and outside the pattern element. For this purpose, press and hold the Roll key until the cursor has been moved to the desired position. The cursor with the pattern element cannot be moved beyond the left fabric selvedge.

During insertion in the pattern, you determine with the icons from the module data toolbar whether you only want to insert the needle action(s), only the color(s) or needle action(s) and color(s) in the pattern.

For this, see also...
  • Pattern element
  • Modules
  • Module data
  • Insert Modules (Settings)


Insert Mirrored

With this function, you insert mirrored pattern elements in the pattern. Modules contained in the pattern element are not mirrored, but only the location they are positioned at. Only those modules are taken into account that are completely contained in the pattern element.

Pattern Element | Mirrored pattern element

Insert a pattern element in the pattern again at a mirrored position:

Jacquards cannot be mirrored.
    • At least one pattern element has to be located in the local modules and pattern elements tab of the Modules toolbar.
  1. Call up the Insert Mirrored function in the Edit menu.

      2. - or -

    • Click the icon [image] in the Default toolbar.

      • - or -

    • Press the key combination Ctrl + I.
    • The pattern elements are visible as module echo. Transparent areas are not displayed in the process.
  2. Click on the point in the pattern at which the pattern element is to be positioned.
If no pattern element is selected, the last added pattern element is automatically used.
When inserting in the pattern, you can specify with the icons from the module data toolbar whether you only want to insert the needle action(s), only the colors(s) or needle action(s) and color(s) mirrored in the pattern.
The colors of the clipboard content of the M1plus will be inserted mirrored in the Jacquard Editor.
The symbols in the Symbol View (shape) can also be copied to the clipboard and then inserted mirrored.
For this, see also...
  • Pattern element
  • Echo of the Drawing Tools
  • Transparent areas in the module
  • Modules
  • Module data


Insert area...

This function is used to insert an area, column or row in the pattern.
This function can not be used with the folded-in presentation [image].

Insert an area:

  1. Select area.
  2. Call up the Edit / Insert area... menu.

      3. - or -

    • Click the [image] icon.

      • - or -

    • Press the Ins key.
    • The Insert area dialog box appears.

Insert columns to change the pattern width:

You can insert empty columns, modules or a copy of selected columns.
  1. Select column next to which the empty rows are to be inserted.
  2. Call up the Edit / Insert area... menu.

      3. - or -

    • Press the Ins key.
    • The Insert column <pattern name> dialog box appears, in which you specify how many columns you want to insert and where they are to be inserted.
With the key combination Ctrl + Shift +I you insert an individual column in front of a selected column. It is enough to select a needle pair of the column. If several columns are to be inserted, repeat the key combination several times.

Insert rows to enlarge the pattern height.

You can insert empty columns, modules or a copy of selected rows.
  1. Select the rows before or after which the empty rows are inserted.
  2. Call up the Edit / Insert area... menu.

      3. - or -

    • Press the Ins key.
    • The Insert rows dialog box appears, in which you specify how many rows you want to insert and where they are to be inserted.
The same racking is used for inserted rows as for the previous or subsequent row.
With the key combination Ctrl + Shift + I, you insert one single empty row in front of a selected row without the dialog box appearing. If several rows are to be inserted, repeat the key combination several times.
For this, see also...
  • Insert Columns <pattern name>
  • Insert Rows <pattern name>
  • Insert Region


Delete (Area/Rows/Columns)

This function is used to delete an area, columns or rows in the pattern.
This function can not be used with the folded-in presentation [image].

Delete an area:

  1. Select an area.
  2. Run the Delete (area/rows/columns) / area function in the Edit menu.

      3. - or -

    • Click the [image] icon.

      • - or -

    • Press Del key.
    • The Delete Region dialog box appears, in which you select whether the pattern row selection is to be deleted or the technical row selection and whether the columns left or right of the deleted area are to be moved.

Delete columns or rows:

  1. Select one or more columns or rows.
  2. Run the Delete (area/rows/columns) / columns or Rows function in the Edit menu.

      3. - or -

    • Press Del key.
    • The selected columns or rows are deleted immediately.


Mirror Pattern

The following functions are contained in the Mirror Pattern menu:

Function | Destination
Module Position and Color | Mirror module position and color of entire pattern.
Modules Mirrored and Color | Mirror module and color of entire pattern.
Only color | Mirror color of entire pattern.

  • The pattern will be mirrored without start.
    this allows to replace the start.

  • You can mirror a design pattern before the expanding only.

  • You can mirror a technical pattern before the technical processing only.

Further information:
  • Module Position and Color
  • Modules Mirrored and Color
  • Only color


Module Position and Color

This function mirrors the entire pattern. In the process only the position of the modules, but not the modules themselves, is mirrored.

Mirror entire pattern with module position and color:

    • The technical or fabric view is active.
  1. Run the Module Position and Color function of the Edit / Mirror Pattern menu.
    • The entire pattern with module positions and color is mirrored. The mirrored pattern is displayed in a new window in the technical and the fabric view.

  • Modules Mirrored and Color

  • Only color


Modules Mirrored and Color

This function mirrors the entire pattern. In the process the position of the modules, the modules themselves and the color in the pattern are mirrored.

Mirror entire pattern with position of modules, the modules themselves and the color:

    • The technical or fabric view is active.
  1. Run the Modules Mirrored and Color function in the Edit / Mirror Pattern menu.
    • The entire pattern with position of modules, the modules themselves and the color are mirrored. The mirrored pattern is displayed in a new window in the technical and the fabric view.

  • Module Position and Color

  • Only color


Only color

This function mirrors the color of a pattern. Modules and their positions are not mirrored.

Mirror entire pattern with the color:

    • The technical or fabric view is active.
  1. Run the Only color function in the Edit / Mirror Pattern menu.
    • The entire pattern with color is mirrored. The mirrored pattern is displayed in a new window in the technical and the fabric view.

  • Module Position and Color

  • Modules Mirrored and Color


Mirror k&w Design to Knitting Layer L1...

With this function you call up the dialog box for the following actions:

  • Apply pattern design from front to rear knitting layer

  • Mirror pattern design to back knitting layer at vertical center axis.

Carry out one of these actions:

    • The basic pattern is active [image].
  1. Run the function Mirror k&w Design to Knitting Layer L1... in the Edit menu.
    • The Mirror k&w Design to Knitting Layer L1... dialog box appears.
For this, see also...
  • Mirror k&w Design to Knitting Layer L1


Find & Replace...

This function is used to search for and replace or exchange needle actions and/or colors in the selected area or in the entire pattern.

Find and replace colors:

  1. Call up the Edit / Find and replace menu.

      2. - or -

    • Click the icon [image] from the Drawing tools toolbar.

      • - or -

    • Press the Ctrl+H key.
    • The Find and replace dialog box appears, in which you can find, replace or select needle actions, colors, shapes or positions.
For this, see also...
  • Find & replace (dialog box)


Replace Starts...

I. Replace modules for start and picking-up after pressing-off:

This function is available for basic patterns before expanding only.
  1. Run the Replace Starts... function in the Edit menu.
    • The Replace starts dialog box appears, in which the module to be replaced is specified.

You can also insert modules not present in the pattern or remove existing modules. In addition, it is possible on machines with a comb to switch the comb function on and off.

II. Insert or replace modules for start (k&w):

    • A k&w shape was already opened and positioned in the pattern and the k&w shape was used or cut out.
  1. Run the Replace Starts... function in the Edit menu.
    • The Insert/Replace k&w starts dialog box appears, in which the module to be replaced is specified.
For this, see also...
  • Insert/replace k&w start


1x1 Technical...

Using this function a fabric generated, for example, for a machine with a gauge of E7 can also be knit on a machine with a gauge of E7.2. To do this the existing pattern must be altered so that an additional column is inserted between each column and the racking sizes are doubled.

With Fully Fashion, the shape has to be cut-out before calling up the function.
Design Patterns in the state of basic pattern will be expanded automatically.

Distribute an existing pattern over every second needle:

  1. Run the 1x1-Technical function in the Edit menu.
    • The 1x1 Technical dialog box appears in which another machine and a new start are selected. If a comb is not used, select a module for picking-up after pressing-off as well.
When generating a new jacquard, the jacquard area can be distributed on every second needle in the Jacquards dialog box with the 1x1-Technical checkbox in the Properties of jacquard section.
For this, see also...
  • 1x1-Technique
  • Jacquards (dialog box)
  • Properties of Jacquard


Generate or Edit Jacquards...

Edit jacquards present in the pattern:

  1. Run the Generate or edit Jacquard... function in the Edit menu.

      2. - or -

    • Press the key combination Ctrl + F4.
    • The Jacquards dialog box appears, in which you switch the color sequence or change the jacquard type, for example.
For this, see also...
  • Jacquards (dialog box)


Resort additional needle bed transfer

If a TC-R pattern is converted for the TC4 machine, the rackings are corrected. The transfer to the additional needle bed and the additional needle beds themselves must be resorted.
If the TC-R pattern is converted for the TC4 machine, a dialog box appears with the message that the rackings must be corrected and the Resort additional needle bed transfer checkbox.
The TC-R pattern is completely converted for the TC4 machine if the Resort additional needle bed transfer checkbox is activated in the dialog box.
If you close the dialog box without the checkbox active then the sorting of the transfers to the additional needle bed can be done like this:

Resort additional needle bed transfer:

    • You want to convert a pattern of TC-R for a TC4- or TC-T machine. The dialog box was confirmed without the Resort additional needle bed transfer checkbox being activated.
    • The technical view is active.
  1. Run the Resort Additional Bed Transfer function in the Edit menu.
    • The sequence for transfer to the additional needle bed is resorted. The pattern can be edited further.


Define Reference Row

If the module or pattern has several stitch rows within a pattern row you can specify from which stitch row the module is to be inserted only within the first pattern row clicking on it when inserting modules in the Technical Row Presentation [image]. With the Define Reference Row function in the Edit menu you also specify for the other pattern rows which stitch row of the module is to be positioned on which stitch row in the pattern.
You can define an empty row as reference row.
Only one reference row may exist per pattern row.

Where is the reference row defined?

Stitch rows per pattern row in the module | Stitch rows per pattern row in the pattern | Reference row | Comment
2 or more | 2 or more | no | If no reference row was defined, the first stitch row of the module is positioned on the first stitch row of the pattern, the second stitch row of the module on the second stitch row of the pattern etc.
 |  | Pattern only | If only the pattern has a reference row, then the first stitch row of the module is positioned on this row.
 |  | Module and pattern | If the module and the pattern have a reference row, then these are positioned on top of each other, and the rows before and after the reference row are considered to be separate areas and positioned as described in 1.).
 |  | Module only | If the module has a reference row but no reference row is defined in the pattern then the first stitch row of the pattern row is defined as reference row. : Inserting modules into the pattern.
2 or more | 1 | no | The first stitch row of the module will be positioned on the stitch row of the pattern.
 |  | Module | The reference row of the module will be positioned on the stitch row of the pattern.
1 | 2 or more | no | The module will be positioned on the stitch row of the pattern.
 |  | Pattern | The module will be positioned on the reference row of the pattern.
1 | 1 | no | You do not need a reference row is such cases.

Define reference row in the module and pattern:

    • The Technical view window is active.
  1. Select a technical row in the module or pattern.
  2. Call up the Define Reference Row function in the Edit menu.
    • The character ! appears in the control column next to the technical row number.

You can now position the module in the fabric taking the selected symbol in the module data toolbar into account. Please read the chapter The meaning of colors to learn what must be observed here.
With the Insert Modules Without Row Alignment function in the Module menu, you insert a module independently of the pattern rows.

The reference row is removed again by repeating the procedure or by defining a different stitch row within the pattern row as a reference row.

  • Module Data toolbar

  • Insert Modules Without Row Alignment


Define Insert pattern row (k&w starts)

All the pattern rows, which are marked with the attribute Insert pattern row in the k&w starts for short sleeve and short body will automatically be entered in the pattern in additionally inserted pattern rows.

Define Insert pattern row in the k&w start:

    • The k&w start is opened in the Module Editor Technical View.
    • The pattern row presentation is active
  1. Select pattern row in the module.
  2. Call up the Define Insert pattern row (k&w starts) function in the Edit menu.
    • The character I appears in the control column next to the technical row and the pattern row number.
For this, see also...
  • Insert modules (Technical Mode)
  • Control columns
  • Meaning of the colors in the Technical Mode.
  • Module data
  • Without Adjustment - Keep Grouping of Pattern


Adjust Reference Row Numbers in CA...

With the Adjust the reference row numbers in CA... function in the Edit menu you call up the Reference row number in CA dialog box.
In the Reference row numbers in CA dialog box you increase or decrease the selected reference row numbers by the value set.

Renumber the reference rows in the Color Arrangement:

    • A Color Arrangement is opened in the Color Arrangement Editor.
  1. Select individual reference row numbers or an area with the desired numbers in the CA Editor.
  2. Run the Adjust Reference Row Numbers in CA... function in the Edit menu.
    • The Reference row number in CA dialog box appears.
  3. Enter the desired offset.
    Example: Enter 3 if you want to insert three rows in front of the selected reference row.
  4. Confirm entry with Run.
    • The selected reference row numbers will be increased by the value set.
For this, see also...
  • Reference Row Numbers in CA


View

The following functions are contained in the View menu of the M1plus main program:

Further information:
  • Open New Fabric View
  • Open New Symbol View
  • Open New Technical View
  • Open Yarn Field View...
  • Open Writeprotected View
  • Activate Automatic Transfer
  • Display Module Limits
  • Show Comments
  • Grid
  • Ruler
  • Overview
  • Stitch Display in the Module
  • Toolbars


Open New Fabric View

Open a new fabric view for the active pattern or module:

  • Open the View / Open New Fabric View menu.
  • A new Fabric view window is opened for a pattern, and a new Module editor (fabric view) window for a module and added to the already existing ones.
The function is only available if a pattern or module is open.
A list of the open windows is found in the Window menu.
For this, see also...
  • List of the open views
  • Fabric view


Open New Symbol View

Open a new symbol view for the active pattern or module:

  • Open the View / Open New Symbol View menu.
  • A new Symbol view window is opened for a pattern, and a new Module editor (symbol view) window is opened for a module and added to the existing ones.
The function is not available when no pattern or module is open.
A list of the open windows is found in the Window menu.
For this, see also...
  • List of the open views


Open New Technical View

Open a new technical view for the active pattern or module:

  • Open the View / Open New Technical View menu.
  • A new Technical view window is opened for a pattern, and a new Module editor (technical view) window for a module and added to the already existing ones.
The function is not available when no pattern or module is open.
A list of the open windows is found in the Window menu.
For this, see also...
  • List of the open views
  • Technical view


Open Yarn Field View...

Display the yarn fields of the active pattern:

  1. Run the Open Yarn field view function in the View menu.

      2. - or -

    • Click on the icon [image] in the Pattern presentations toolbar.

      • - or -

    • Press the F4 key.

      • - or -

    • Click the Yarn field allocation button in the Technical assistant program
    • The Yarn field view window with the presentation of the yarn fields and the Yarn field allocation dialog box is opened. With this dialog box, you allocate yarn carriers to the yarn carrier fields, for example.

With k&w, the function does not become active until the steps Cut and Inserting narrowing and widening in the k&w shape menu have been carried out individually, or together with the Use Shape function in the same menu.


Open Writeprotected View

Further information:
  • Basic pattern
  • Shaped Pattern
  • Expanded Pattern (Symbol View)
  • Expanded Pattern (Technical View)
  • Expanded Pattern (Fabric View)
  • Processed Pattern (Symbol View)
  • Processed Pattern (Technical View)
  • Processed Pattern (Fabric View)
  • Processed Pattern 2 pieces (Symbol View)
  • Processed Pattern 2 pieces (Technical View)
  • Processed Pattern 2 pieces (Fabric View)


Basic pattern

This function is used to display the state of a pattern before cutting out the shape and before expanding it in an additional window.

Display the basic pattern for a pattern:

  • The active pattern will be displayed in the state with shape and expanded.
  • Open the View / Open write protected View / Basic Pattern menu.
  • The basic pattern will be displayed in the Symbol View [Basic] §.
The addition window is only used for viewing. The original cannot be changed. If these are required, use the Load Basic Pattern function in the Steps of Processing toolbar.
A list of the open windows is found in the Window menu.
For this, see also...
  • List of the open views
  • Fabric view


Shaped Pattern

This function is used to display the state with shape of a pattern and before expanding it in an additional window.

Display the basic pattern for a pattern:

  • The active pattern will be displayed in the expanded state.
  • Open the View / Open write protected View / Shaped Pattern menu.
  • The shaped pattern will be displayed in the Symbol View [shape] §.
The addition window is only used for viewing. The original cannot be changed. If these are required, use the Load Shaped Pattern function in the Steps of Processing toolbar.
A list of the open windows is found in the Window menu.
For this, see also...
  • List of the open views
  • Fabric view


Expanded Pattern (Symbol View)

For a pattern after the technical processing this function is used to display the state before the first technical processing (expanded pattern) in an additional window.

Display the original for a pattern after the technical processing:

  • The state after the technical processing is displayed for the active pattern.
  • Run the Open write protected View / Expanded Pattern (Symbol View) function in the View menu.
  • The original of the pattern is displayed in the new Symbol View (write-protected) window.
The addition window is only used for viewing. The original cannot be changed. If these are required, use the Load Expanded Pattern function in the Steps of Processing toolbar.
A list of the open windows is found in the Window menu.
For this, see also...
  • List of the open views
  • Fabric view


Expanded Pattern (Technical View)

For a pattern after the technical processing this function is used to display the state before the first technical processing (expanded pattern) in an additional window.

Display the original for a pattern after the technical processing:

  • The state after the technical processing is displayed for the active pattern.
  • Run the Open write protected View / Expanded Pattern (Technical View) function in the View menu.
  • The original of the pattern is displayed in the new Technical View (write-protected) window.
The addition window is only used for viewing. The original cannot be changed. If these are required, use the Load Expanded Pattern function in the Steps of Processing toolbar.
A list of the open windows is found in the Window menu.

For this, see also...
  • List of the open views
  • Technical view


Expanded Pattern (Fabric View)

For a pattern after the technical processing this function is used to display the state before the first technical processing (expanded pattern) in an additional window.

Display the original for a pattern after the technical processing:

  • The state after the technical processing is displayed for the active pattern.
  • Run the Open write protected View / Expanded Pattern (Fabric View) function in the View menu.
  • The original of the pattern is displayed in the new Fabric View (write-protected) window.
The addition window is only used for viewing. The original cannot be changed. If these are required, use the Load Expanded Pattern function in the Steps of Processing toolbar.
A list of the open windows is found in the Window menu.


Processed Pattern (Symbol View)

For a re-processed pattern this function is used to display the state after the first technical processing (Processed pattern) in an additional window.

Display the original for a pattern after re-processing:

  • The state after the technical re-processing is displayed for the active pattern.
  • Run the Open write protected View / Processed Pattern (Symbol View) function in the View menu.
  • The original of the pattern is displayed in the new Symbol View (write-protected) window.
The addition window is only used for viewing. The original cannot be changed. If these are required, use the Load Processed Pattern function in the Steps of Processing toolbar.
A list of the open windows is found in the Window menu.
For this, see also...
  • List of the open views
  • Fabric view


Processed Pattern (Technical View)

For a re-processed pattern this function is used to display the state after the first technical processing (Processed pattern) in an additional window.

Display the original for a pattern after re-processing:

  • The state after the technical re-processing is displayed for the active pattern.
  • Run the Open write protected View / Processed Pattern (Technical View) function in the View menu.
  • The original of the pattern is displayed in the new Technical View (write-protected) window.
The addition window is only used for viewing. The original cannot be changed. If these are required, use the Load Processed Pattern function in the Steps of Processing toolbar.
A list of the open windows is found in the Window menu.
For this, see also...
  • List of the open views
  • Technical view


Processed Pattern (Fabric View)

For a re-processed pattern this function is used to display the state after the first technical processing (Processed pattern) in an additional window.

Display the original for a pattern after re-processing:

  • The state after the technical re-processing is displayed for the active pattern.
  • Run the Open write protected View / Processed Pattern (Fabric View) function in the View menu.
  • The original of the pattern is displayed in the new Fabric View (write-protected) window.
The addition window is only used for viewing. The original cannot be changed. If these are required, use the Load Processed Pattern function in the Steps of Processing toolbar.
A list of the open windows is found in the Window menu.


Processed Pattern 2 pieces (Symbol View)

For a pattern after the processing for two pieces, this function is used to display the state after the first technical processing (Processed pattern) in an additional window.

Display the original for a pattern after the processing for two pieces:

  • The state after the processing for two pieces is displayed for the active pattern.
  • Run the Open write protected View / Processed Pattern 2 Pieces (Symbol View) function in the View menu.
  • The original of the pattern is displayed in the new Symbol View (write-protected) window.
The addition window is only used for viewing. The original cannot be changed. If these are required, use the Load Processed Pattern for two pieces function in the Steps of Processing toolbar.
A list of the open windows is found in the Window menu.
For this, see also...
  • List of the open views
  • Fabric view


Processed Pattern 2 pieces (Technical View)

For a pattern after the processing for two pieces, this function is used to display the state after the first technical processing (Processed pattern) in an additional window.

Display the original for a pattern after the processing for two pieces:

  • The state after the processing for two pieces is displayed for the active pattern.
  • Run the Open write protected View / Processed Pattern 2 Pieces (Technical View) function in the View menu.
  • The original of the pattern is displayed in the new Technical View (write-protected) window.
The addition window is only used for viewing. The original cannot be changed. If these are required, use the Load Processed Pattern for two pieces function in the Steps of Processing toolbar.
A list of the open windows is found in the Window menu.
For this, see also...
  • List of the open views
  • Fabric view


Processed Pattern 2 pieces (Fabric View)

For a pattern after the processing for two pieces, this function is used to display the state after the first technical processing (Processed pattern) in an additional window.

Display the original for a pattern after the processing for two pieces:

  • The state after the processing for two pieces is displayed for the active pattern.
  • Run the Open write protected View / Processed Pattern 2 Pieces (Fabric View) function in the View menu.
  • The original of the pattern is displayed in the new Fabric View (write-protected) window.
The addition window is only used for viewing. The original cannot be changed. If these are required, use the Load Processed Pattern for two pieces function in the Steps of Processing toolbar.
A list of the open windows is found in the Window menu.


Activate Automatic Transfer

With this function, you highlight the auto-transfer actions in color with pattern in the Technical Mode.

Display transfer actions with colored background:

    • The pattern was created in the Technical Mode.
    • The Technical View of the pattern is active.
  1. Run the Switch on Automatic Transfer function in the View menu.

      2. - or -

    • Ctrl+U
    • The needle action Transfer for auto-transferring and optional transfer will be displayed with a light blue background.
The enabled function is displayed with a check mark.
Calling up the function again disables it.
The function setting is saved with Save Settings in the context menu of the view.
For this, see also...
  • Save Settings


Display Module Limits

This function is used to activate position frames around the existing modules.
This way, the modules can be inserted needle-precisely next to each other or above each other.

Module limits for the Stitch v with Transfer and 2X2< modules
Module limits for the Stitch v with Transfer and 2X2< modules

Mark the positions of the modules in the pattern:

    • The fabric view of the pattern is active.
  1. Run the Display Module Limits function in the View menu.

      2. - or -

    • Run the Display Module Limits function in the context menu of the Fabric View.

      • - or -

    • Press the key combination Ctrl + Alt + M.
    • In the Fabric view, the modules are displayed bordered with a thin line. If the module contains start conditions, then the actions triggered by them are displayed in the module frame as a separating line.
The enabled function is displayed with a check mark. Calling up the function again disables it.
The function setting is saved with Save Settings in the same menu.
For this, see also...
  • Save Settings


Show Comments

Display comments present on the pattern:

    • The fabric view or the technical view of the pattern is active.
  1. Run the Show Comments function in the View menu.

      2. - or -

    • Select the Display Comments function in the context menu of the view.
    • Comments present on the pattern are displayed in the active view.
The function is automatically activated when a new comment is inserted.
The enabled function is displayed with a check mark. Calling up the function again disables it. The function can be activated differently for the fabric view and the technical view.


Grid

With this function, a grid is displayed with the size of one stitch in the Fabric View, Symbol View and Symbol View [Shape], or with the size of one pixel in the Jacquard Editor. This enables improved orientation.

Display a grid in the pattern:

    • The Fabric View or Symbol View of the pattern is active.
  1. Run the Grid function in the View menu.

      2. - or -

    • Click on the symbol [image] Grid in the Pattern Presentations toolbar.
    • A grid the size of a stitch is laid over the pattern.
The enabled function is displayed with a check mark. Calling up the function again disables it. The setting is retained after the Save Settings function is executed.
You change the color for the grid in the Program settings dialog box in the Views tab.
For this, see also...
  • Program Settings
  • Save Settings


Ruler

The following functions are contained in the View/Ruler menu:

Further information:
  • Horizontal
  • Vertical
  • Go to Ruler (H)
  • Go to Ruler (V)
For this, see also...
  • Rulers
  • Ruler properties


Horizontal

With this function a freely movable column ruler is activated in the Fabric view.

Activate a column ruler in the pattern:

    • The fabric view of the pattern is active.
  1. Run the Ruler/Horizontal function in the View menu.
    • A horizontally positioned ruler appears in the Fabric view window.
The enabled function is displayed with a check mark.
Calling up the function again disables it.
For this, see also...
  • Rulers


Vertical

With this function a freely movable row ruler is activated in the Fabric view.

Activate a row ruler in the pattern:

    • The fabric view of the pattern is active.
  1. Run the Ruler/Vertical function in the View menu.
    • A vertically positioned ruler appears in the Fabric view window.
The enabled function is displayed with a check mark.
Calling up the function again disables it.
For this, see also...
  • Rulers


Go to Ruler (H)

This function is used to set the column ruler and its current window position into the visible area of the Fabric view.

Display position of column ruler in pattern:

    • The fabric view of the pattern is active.
    • The horizontal ruler is activated.
  1. Run the Ruler/Go to Ruler (H) function in the View menu.

      2. - or -

    • Run the Ruler/Go to Ruler (H) function in the context menu of the fabric view.
    • The pattern area with the column ruler will be displayed centered in the window.
For this, see also...
  • Rulers


Go to Ruler (V)

This function is used to set the row ruler and its current window position into the visible area of the Fabric view.

Display position of row ruler in pattern:

    • The fabric view of the pattern is active.
    • The vertical ruler is activated.
  1. Run the Ruler/Go to Ruler (V) function in the View menu.

      2. - or -

    • Run the Ruler/Go to Ruler (V) function in the context menu of the fabric view.
    • The pattern area with the row ruler will be displayed centered in the window.
For this, see also...
  • Rulers


Overview

Display the overview window of the M1plus:

    • A pattern, a module or a shape is open in the Symbol View [Shape] or an MC Jacquard in the Jacquard Editor.
  1. Call up the Overview function in the View menu.

      2. - or -

    • Press the key combination Ctrl + F2.
    • The Overview window is opened.
The open window is displayed with a check before the function.
Running the function again closes the window.
In the overview the contents of the active window are displayed in reduced form.
The overview window state (open/closed) is saved.
For this, see also...
  • Overview window


Stitch Display in the Module

The following functions are contained in the View/Stitch Display in the Module menu:

Further information:
  • Activate Modifying (Stitch Display)
  • Reset Stitches
  • Raise Stitches
  • Lower Stitches


Activate Modifying (Stitch Display)

For the true-to-life presentation of the pattern, the modules used in the pattern must have a true-to-life display.
With a cable module, e.g. the true-to-life stitch distortion and the occurring shading for stitches on top or underneath has to be visible.
The stitch presentation of the module can be modified manually. Special functions for smoothing, raising or lowering the stitches are available as tools for this purpose.

I. Activate the modification:

Use the Edit function in the module context menu to open the module.
Since the module will be opened with the Technical View, you have to open the Fabric View with the Open New Fabric View function in the View menu.
    • The module is opened in the module editor.
    • The Fabric View of the module is active.
  1. Run the Stitch Display in the Module/Activate Modifying function in the View menu.
    • Now, the module color presentation can be modified manually.
      For this purpose a net of thin red lines appears in the fabric view.
      In the View/Stitch Display in the Module menu, the functions for raising or lowering the stitches are available.
    The activated Stitch Presentation in the Module/Activate Modifying function is indicated with a check. Calling up the function again disables it.

The thin net lines describe the stitch course in the column direction. A circle is located on the net line on each sinker loop. This represents a distortion point.

II. Modify by distorting stitches:

  1. Click on the stitch to be distorted with the left mouse button.
    • The stitch is selected.
  2. Apply the direction with the arrow keys of the keyboard and the distortion width by clicking accordingly with the mouse.
    • The sinker loop of the selected stitch and the needle loop of the stitch below it moves away from the home position.
With the Reset Stitches function, you reset the modifications for selected stitches.
After saving the module, the modified presentation in all the patterns is effective with this module.
In addition, the stitch presentation can be modified via color stepping using the Raise Stitches and Lower Stitches function.
Tips for selecting stitches:

  • You can select several stitches in conjunction with the Ctrl key.

  • You can select a stitch, if you click on the circle of the net line.

  • For selecting a distorted stitch, you select it in the technical view.


Reset Stitches

This function is used to resets the manual modifications of the stitch presentation of a module (smoothing, raising or lowering of the stitches).

Undo stitch modification:

    • The module is opened in the module editor.
    • The Fabric View of the module is active and is displayed in the fabric view.
    • The Activate Modifying function is active.
  1. Select stitches for which the modification is to be reset.
  2. Run the Stitch Display in the Module/Reset Stitch Presentation function in the View menu.
    • The selected stitches are shown in their original state (without modification).
For this, see also...
  • Activate Modifying (Stitch Display)


Raise Stitches

This function provides a tool for modifying the stitch presentation of the module with which the yarn color of the raised stitches is lightened. In conjunction with the darkening of the lowered stitches a cable cross-over can, for example, be shown true-to-life with the stitches on top or underneath.

Modifying by raising stitches:

    • The module is opened in the module editor.
    • The Fabric View of the module is active.
    • The Activate Modifying function is active.
  1. Select stitches to be raised.
  2. Run the Stitch Display in the Module/Raise Stitches function in the View menu.
    • The raised stitches are shown with a darkened color and in the case of a cross-over above lowered stitches.
      Raising is shown in the net lines with the symbol [image] on the sinker stitch.
A stitch can be shown in the steps lowered, normal and raised.
A lowered stitch is raised by actuating the function twice.
With the Reset Stitches function, you reset the modifications for selected stitches.
After saving the module, the modified presentation in all the patterns is effective with this module.
For this, see also...
  • Activate Modifying (Stitch Display)
  • Reset Stitches


Lower Stitches

This function provides a tool for modifying the stitch presentation of the module with which the yarn color of the lowered stitches is darkened. In conjunction with the lightening of the raised stitches a cable cross-over can, for example, be displayed true-to-life with the stitches on top and underneath.

Modifying by lowering stitches:

    • The module is opened in the module editor.
    • The Fabric View of the module is active.
    • The Activate Modifying function is active.
  1. Select stitches to be lowered.
  2. Run the Stitch Display in the Module/Lower Stitches function in the View menu.
    • The lowered stitches are shown with a darkened color and in the case of a cross-over below raised stitches.
      Lowering is shown in the net lines with the symbol [image] on the sinker stitch.
A stitch can be shown in the steps lowered, normal and raised. A raised stitch is lowered by actuating the function twice.
With the Reset Stitches function, you reset the modifications for selected stitches.
After saving the module, the modified presentation in all the patterns is effective with this module.
For this, see also...
  • Activate Modifying (Stitch Display)


Toolbars

With the settings in the View / Toolbars menu you display or hide individual toolbars.
A check appears in front of the function if the toolbar is displayed.

The following functions are contained at the very bottom in the View / Toolbars menu:

Function | Destination
Ori&ginal Workspace | Put all toolbars at their home position.
Save Workspace | Save positions of toolbars and M1plus windows.
Load Workspace | Restore saved positions of toolbars and M1plus windows.
For this, see also...
  • Default
  • Pattern Presentation
  • Zoom
  • Drawing Tools
  • Tool Properties
  • Pattern Colors
  • Module data
  • Modules
  • Needle Actions – Stitch Length
  • Steps of Processing
  • Comments
  • Shape Attributes
  • Color Arrangement
  • State Line


Original Workspace

Arrange the toolbars in Stoll standard:

  1. Call up the Original Workspace function in the View/Toolbars menu.

      2. - or -

    • Call up the Reset Toolbar Layout function in the context menu.
    • All toolbars are displayed in the home position.
For this, see also...
  • Save Arrangement
  • Load Arrangement
  • Save Settings


Save Arrangement

This function saves the current positions of the M1plus windows and toolbars.

Save arrangement:

  1. Call up the Save Workspace function in the View/Toolbars menu.

      2. - or -

    • Call up the Save Toolbar Layout function in the context menu.
    • The current positions will be saved.
For this, see also...
  • Original Workspace
  • Load Arrangement
  • Save Settings


Load Arrangement

This function loads the saved positions of the M1plus windows and toolbars.

Load arrangement:

  1. Call up the Load Workspace function in the View/Toolbars menu.

      2. - or -

    • Call up the Load Toolbar Layout function in the context menu.
    • The positions saved at last will be displayed.
For this, see also...
  • Original Workspace
  • Save Arrangement
  • Save Settings


Selection

The following functions are contained in the Selection menu of the M1plus main program:

Function |  | Destination
Select All |  | Select all needle pairs of the pattern.
Cancel Selection |  | Remove all selections contained in the pattern.
Go to Selection |  | Display selection(s) centered in the active window.
Select Partially Selected Modules Completely |  | Select modules completely which are only partially selected.
Deselect Partially Selected Modules |  | Deselect module that are not completely selected.
Enlarge Selection to a Row Selection |  | Enlarge a selection of single needle positions to a selection of complete rows.
Enlarge Selection to a Column Selection |  | Enlarge a selection of single needle positions to a selection of a complete column selection.
Invert Selection |  | Select unselected area.
Protection |  |
 | Protecting selection | Protect data of a needle position.
 | Cancel Protection from Selection | Cancel protected area in a selection again.
 | Cancel Protection Completely | Release all protected areas again.
 | Display Protection | Display and hide protected areas.
Group |  | The functions are only available for technical patterns or after the technical processing.
 | Group to one Pattern Row | Group several technical rows to one pattern row.
 | Cancel grouping | Cancel the grouping of technical rows.
Apply Module Data to Selected Technical Rows |  | Transfer module data, which refer to technical rows, to technical row data.
A selection can be moved either while generating or at a later time.
An existing selection can be increased or decreased in size.
Further information:
  • Partly Selected Modules
  • Protection
  • Group
For this, see also...
  • Move selection
  • Select area


Select All

Select all needle pairs of the pattern:

A needle bed can be hidden with the functions Display front needle bed and Display back needle bed. A hidden needle bed is nevertheless selected with this function.
  1. Open the Selection / Select All menu.

      2. - or -

    • Open the Selection / Select All context menu.

      • - or -

    • Click the icon [image] from the Drawing tools toolbar.

      • - or -

    • Press the key combination Ctrl + A
    • All needle pairs will be selected. The previously active drawing tool is retained.
For this, see also...
  • Drawing Tools
  • Display Front Needle Bed
  • Display Back Needle Bed


Cancel Selection

Remove all selections contained in the pattern:

  1. Open the Selection / Cancel Selection menu.

      2. - or -

    • Open the Selection / Cancel Selection context menu.

      • - or -

    • Click the icon [image] from the Drawing tools toolbar.

      • - or -

    • Press the Ctrl+D key.
    • All selections contained in the pattern are removed. The previously active drawing tool is retained.
From this symbol you quickly recognize whether or not a selection is present in the pattern. The symbol is only active when a selection is also present in the pattern.
For this, see also...
  • Drawing Tools


Go to Selection

This function displays available selections in the pattern centered in the active window.

Display selection centered:

  1. Open the Selection / Go to Selection menu.

      2. - or -

    • Open the Selection / Go to Selection context menu.

      • - or -

    • Press the key combination Ctrl + B.
    • The existing selections are displayed in the active window. Here the zoom level is changed so that all selections are visible where possible.


Partly Selected Modules

The following functions are contained in the Selection / Partly Selected Modules.

Further information:
  • Select Partially Selected Modules Completely
  • Cancel Selection of Partly Selected Modules


Select Partially Selected Modules Completely

Completely select modules that are only partially selected:

    • A selection has to exist.
  1. Open the Selection / Select Partially Selected Modules Completely menu.

      2. - or -

    • Open the Selection / Select Partially Selected Modules Completely context menu.
    • The partially selected modules are completely selected in addition to the existing selection.


Cancel Selection of Partly Selected Modules

Deselect module which are not completely selected:

    • A selection must be present.
  1. Open the Selection / Cancel Selection of Partly Selected Modules menu.

      2. - or -

    • Open the Selection / Cancel Selection of Partly Selected Modules context menu.
    • The selection for the partly selected modules will be canceled.
      The remaining selection is retained.


Enlarge Selection to a Row Selection

This function is used to stretch a pattern selection referring to an individual needle position to a complete row selection.

This allows you to set values of the control columns into rows with a certain attribute.
For example: Color, Stitch Length or Needle Action.

Enlarge the selected needle positions to a row selection:

  1. Select one or more needle positions.
  2. Open the Selection / Enlarge Selection to a Row Selection menu.

      3. - or -

    • Open the Selection / Enlarge Selection to a Row Selection context menu.
    • The selection is enlarged to the rows of the selected needle positions.


Enlarge Selection to a Column Selection

This function is used to stretch a pattern selection referring to an individual needle position to a complete column selection.

This allows you to set values of the control columns into rows with a certain attribute.
For example: Color, Stitch Length or Needle Action.

Enlarge the selected needle positions to a column selection:

  1. Select one or more needle positions.
  2. Open the Selection / Enlarge Selection to a Column Selection menu.

      3. - or -

    • Open the Selection / Enlarge Selection to a Column Selection context menu.
    • The selection is enlarged to the column on the selected needle positions.


Invert Selection

This function is used to select the unselected area.

Select unselected area:

  1. Open the Selection / Invert Selection menu.

      2. - or -

    • Open the Selection / Invert Selection context menu.
    • The unselected area is selected. The original selection is canceled.


Protection

The following functions are contained in the Selection / Protection menu:

Further information:
  • Protecting selection
  • Protect Area Outside Selection
  • Cancel Protection from Selection
  • Cancel Protection Completely
  • Display Protection
For this, see also...
  • Protect Outside Shape


Protecting selection

This function is used to protect the data of a needle position.
This prohibits modification of their needle action, stitch length and color.
Row-related data (e.g. fabric take-down or carriage speed) cannot be protected.

Define area to be protected:

  1. Select needle positions to be protected.
  2. Run the Protection / Protect Selection function in the Selections menu.
    • In the technical view, the protected area is displayed with red Xs for each needle position. For this purpose, the Display Protection function has to be activated. In addition, an X in a circle appears at these positions at the cursor in symbol, fabric and technical views.

The protected needle positions are not saved to the pattern and are not in effect when the pattern is opened again.
In conjunction with various functions, the following must be observed:

Function | Destination
Start of Technical Processing | A protected area is no longer present after the function is run.
Functions in connection with jacquard (e.g. Generate Jacquard Area, Replace Jacquard Color) | A protected area is not taken into account. However, it is still present after running the function.
1x1-Technique | A protected area is not taken into account and is also no longer present after the function is run.
Define Gore | A protected area is not taken into account and is also no longer present after the function is run.
Replace Starts | A protected area in the areas of the start is not taken into account and is also no longer present there after the function is run.
Cut out or apply shape | A protected area is no longer present after the function is run.
The Protection / Cancel Protection Completely function in the Selection menu is used to cancel the protection of the protected needle positions.
The Protection / Cancel Protection from Selection function in the Selection menu is used to cancel the protection within the selected area.

Areas can also be protected in the Shape View and in the Jacquard Editor.

For this, see also...
  • 1x1 Technical...
  • Replace Starts...
  • Display Protection
  • Cancel Protection Completely
  • Cancel Protection from Selection


Protect Area Outside Selection

This function is used to protect the data of needle positions outside the selection.
With it you can not modify their needle actions, stitch lengths and colors any longer.
Row-related data (e.g. fabric take-down or carriage speed) cannot be protected.

Define area to be protected:

  1. Select the needle positions you want to edited.
  2. Run the Protection / Protect Area Outside Selection function in the Selections menu.
    • In the technical view, the protected area is displayed with red Xs for each needle position. For this purpose, the Display Protection function has to be activated. In addition, an X in a circle appears at these positions at the cursor in symbol, fabric and technical views.

The protected needle positions are not saved to the pattern and are not in effect when the pattern is opened again.
In conjunction with various functions, the following must be observed:

Function | Destination
Start of Technical Processing | A protected area is no longer present after the function is run.
Functions in connection with jacquard (e.g. Generate Jacquard Area, Replace Jacquard Color) | A protected area is not taken into account. However, it is still present after running the function.
1x1-Technique | A protected area is not taken into account and is also no longer present after the function is run.
Define Gore | A protected area is not taken into account and is also no longer present after the function is run.
Replace Starts | A protected area in the areas of the start is not taken into account and is also no longer present there after the function is run.
Cut out or apply shape | A protected area is no longer present after the function is run.
The Protection / Cancel Protection Completely function in the Selection menu is used to cancel the protection of the protected needle positions.

Areas can also be protected in the Shape View and in the Jacquard Editor.

For this, see also...
  • 1x1 Technical...
  • Replace Starts...
  • Display Protection
  • Cancel Protection Completely
  • Cancel Protection from Selection


Cancel Protection from Selection

This function cancels the protection of an area.

Cancel a protection by area:

    • Protected areas are present in the pattern.
  1. Select the area in which the protection is to be canceled.
  2. Run the Protection / Cancel Protection from Selection function in the Selection menu.
The Protection / Cancel Protection Completely function in the Selection menu is used to cancel the protection in the entire pattern.
For this, see also...
  • Cancel Protection Completely


Cancel Protection Completely

This function removes all protected areas from the pattern.

Release all protected areas:

  • Protected areas are present in the pattern.
  • Run the Protection / Cancel Protection Completely function in the Selections menu.
  • All protected areas are removed from the pattern.
With the Protection / Cancel Protection from Selection function in the Selection menu, the protection within the selected area can be canceled.


Display Protection

This function displays and hides protected areas.

Display the protected areas:

  • Protected areas are present in the pattern.
  • Run the Protection / Display Protection function in the Selections menu.
  • In the technical view, the protected area is displayed with red Xs for each needle position. In addition, an X in a circle appears at these positions at the cursor in symbol, fabric and technical views.
The activated function is indicated with a check in front of the function name.
Calling up the function again disables it.

Protected areas can also be located in the shape view and in the Jacquard Editor.


M1plus Online Help Protection Selection Apply Module Data to Selected Technical Rows .. .. http://support.stoll.com ....

Group

Further information:
  • Group to one Pattern Row (selection)
  • Cancel grouping


Group to one Pattern Row (selection)

To combine several technical rows to a pattern row, these are grouped.
In the Fabric view the grouped rows are shown as a pattern row.
In the module editor the lines for limit conditions (yellow) and the lines for limit modules (red) cannot be grouped together with technical rows.

Group rows:

  1. Select technical rows to be combined to form a pattern row.
    2. If unrelated rows are selected, then all rows between the first and last selected rows are grouped to form a pattern row.
  2. Call up the Selection / Group / Group to one Pattern Row menu.

      3. - or -

    • Call up the Selection / Group / Group to one Pattern Row context menu.

      • - or -

    • Press the F8 key.
    • The grouped rows are displayed as a pattern row in the control column. Therefore the pattern row must be activated to be displayed.
Using the Group / Cancel Grouping function in the Selection menu, you can undo the grouping again.
For this, see also...
  • Insert modules (Technical Mode)
  • Cancel grouping


Cancel grouping

Separate technical rows combined to form a pattern row:

  1. Select rows to be separated.
  2. Open the Selection / Group / Cancel Grouping menu.

      3. - or -

    • Open the Selection / Group / Cancel Grouping context menu.

      • - or -

    • Press the key combination Ctrl + F8.
    • Each technical row in the selected area now represents a pattern row.
Using the Group / Group to one Pattern Row function in the Selection menu, the technical rows can be grouped again to a pattern row.
The rows cannot be resolved / expanded in a Jacquard or gore area.


Apply Module Data to Selected Technical Rows

This function adopts module data, which is based on technical rows, to the technical row data.

Adopt the module data from the selected technical row area to the technical row data:

  • The technical view is open and active.
  • One or more technical rows are selected.
  1. Open the Selection / Adopt module data from selected technical rows menu.
  2. Open the Selection / Adopt module data from selected technical rows context menu.
  • The module data is adopted into the technical row data.


Module

The following functions are contained in the Module menu of the M1plus main program:

Function

Destination

New

Module

Generate new module.

Jacquard module

Generate a new jacquard module for generating jacquard areas.

Color Arrangement

Generate a new Color Arrangement with the sequence of the color fields.

Module Arrangement

Generate a new Module Arrangement with the sequence of the transfer processes.

Combination module

Generate new combination module with adjustable module distances.

Step module

Generate a new module consisting of up to three individual modules (e.g. for binding-off).

Technical container module

Generate a new module consisting of several individual modules which can be selected for Technical Processing.

Container module mirroring

Generate a container module mirror with horizontally mirrored modules and modules for the back layer from an individual module for the front layer.

k&w Arrangement

Generate a new k&w Arrangement.

Generate from Selection

Module

Generate new module from selection.

Pattern Element

Generate new pattern element from selection.

Color Arrangement

Generate a new Color Arrangement with the sequence of the color fields from a selection.

Module Arrangement

Generate a new Module Arrangement with the sequence of the transfer processes from a selection.

Switch Number of Needle Beds

4 Needle Beds
(TC-T)
(TC-R)
(TC4)

Insert additional beds / convert racking depending on the machine.

2 Needle Beds

Remove the additional beds with a module.

Symbols for Symbol View

Display

Display the dialog box for allocating symbols for the symbol view.

Allocate

Allocate your own symbols for the symbol view.

Update

Update the allocation of symbols for the symbol view.

Use the Latest Module Versions

Replace older module versions in the pattern with a newer module version from the module database.

k&w column layer

Set Newly

Set back/front column layer.

Remove

Remove column layer.

Insert Modules (Settings)

  • Setting of the relative racking

  • Settings for module and pattern racking

  • Settings for the racking priority

  • Settings for grouping rows

Display Modules in Use

Display module link of the pattern modules.

Set Docking Points

Specify docking points for a module. The module is joined with the pattern at these docking points.

Module Explorer

Open the Module explorer for the local pattern modules or for the modules of the database.

Further information:
  • New
  • Generate from Selection
  • Switch the Number of Needle Beds to
  • Use Latest Module Versions...
  • Set Docking Points
  • Display Modules in Use...
  • Insert Row for Limit Condition
  • Insert Row for Limit Module
  • Module Explorer of Pattern...
  • Module Explorer of Database...


New

The following functions are contained in the Module / New menu:

Further information:
  • Module...
  • Jacquard Module...
  • Color Arrangement...
  • Module Arrangement...
  • Combination Module...
  • Step Module...
  • Technical Container Module...
  • Container Module Mirroring...
  • k&w Arrangement...


Module...

This function is used to generate a new module.

Generate a new module in the module editor:

  1. Run the New / Module... function in the Module menu.

      2. - or -

    • Press the key combination Ctrl + M.
    • The New Module dialog box appears.
For this, see also...
  • New Module


Jacquard Module...

With this function, you generate your own Jacquard modules.
With the Jacquard modules, a certain knitting sequence is specified for colored motifs.
A jacquard module differs from a jacquard generator from the module database in that it is only intended for one number of colors.

Generate new jacquard module:

    • The technical view is active.
  1. Run the New / Jacquard Module function in the Module menu.
    • The Jacquard Module Definition dialog box appears.
For this, see also...
  • Jacquard Module Definition


Color Arrangement...

Generate a new Color Arrangement:

  1. Run the New / Color Arrangement... function in the Module menu.
    • The New Color Arrangement dialog box appears.
For this, see also...
  • New Color Arrangement


Module Arrangement...

Generate a new Module Arrangement:

  1. Run the New / Module Arrangement... function in the Module menu.
    • The New Module Arrangement dialog box appears.


Combination Module...

This function calls up the dialog box for generating a combination module.

Generate a new combination module:

  1. Run the New / Combination Module... function in the Module menu.
    • The New Combination Module dialog box appears.
For this, see also...
  • Combination module
  • New combination module
  • Drawing with combination module


Step Module...

Generate a new step module:

  1. Run the New / Step Module... function in the Module menu.
    • The New Step module dialog box appears.
For this, see also...
  • Step module
  • New step module
  • Drawing with step module


Technical Container Module...

This function calls up the dialog box for generating a technical container module.

Generate a new technical container module:

  • Run the New / Technical Container Module... function in the Module menu.
  • The New Technical Container Module dialog box appears.
For this, see also...
  • Technical container module
  • New technical container module


Container Module Mirroring...

With this function a dialog box is opened for generating a container module mirror.

Generate a new container module mirror:

  • Run the New / Container module mirroring... function in the Module menu.
  • The New container module mirroring dialog box appears.
For this, see also...
  • Container module mirroring
  • New container module mirroring
  • Properties of: <module name/module group name>
  • Drawing with container module mirroring
  • Generate Container Module Mirror


k&w Arrangement...

This function is used to generate a new k&w Arrangement.

Generate a k&w Arrangement in the k&w Arrangement Editor:

  1. Run the k&w Arrangement... function in the Module / New menu.
    • The Properties of <module name> dialog box appears.
  2. Enter the name of the k&w Arrangement and confirm it with the OK button.
    • The k&w Arrangement Editor appears.
For this, see also...
  • k&w Arrangement Editor
  • Properties of: <module name/module group name>


Generate from Selection

The following functions are contained in the Module / Generate from Selection menu:

Further information:
  • Module (Generate from Selection)
  • Pattern element (Generate from selection)
  • Color Arrangement (Generate from Selection)
  • Module Arrangement (Generate from Selection)


Module (Generate from Selection)

A module can be generated from any desired area of a pattern with this function.

I. Switch the copy function from default to with all empty rows:

  1. Click on the icon tb tooloptions arrow next to the icon [image] in the Default toolbar.
    • The functions Default and with all empty rows.
  2. Click on the with all empty rows function in the list.
    • The copy function is switched from Default to with all empty rows and the icon changes to [image].

II. Generate a new module from a pattern:

  1. Select the area in the pattern which is to be saved as a module.
    2. The selection does not need to be rectangular.
    In this case transparent areas result.
  2. Call up the Module / Generate from Selection / Module menu.

      3. - or -

    • Call-up the Selection / Generate Modules from Selection context menu.

      • - or -

    • Click the [image] icon in the Default toolbar.

      • - or -

    • Press the key combination Ctrl + Shift + M.
    • The module link appears in the Module toolbar under local modules [image].
      The locale module has an L in the upper left corner.
      The module is named # <Serial Number>.
      At the same time the Module Editor with the module is opened.
The module is not yet saved in the database.
To do this, use the Save in Database function in the module context menu.
For this, see also...
  • Save in Database
  • Transparent areas in the module
  • Generate Modules from Selection
  • Default
  • Select area


Pattern element (Generate from selection)

This function is used to generate a pattern element from the current selection.
Pattern elements have the symbol [image] in the lower right corner.
Local pattern elements have additionally the symbol L in the upper left corner.

Generate pattern element from selection:

  1. Call up the Module / Generate from Selection / Pattern Element menu.

      2. - or -

    • Call-up the Selection / Generate Pattern Element from Selection context menu.
    • The current selection is displayed as pattern element in the Modules toolbar in the Local Modules and pattern elements tab.


Color Arrangement (Generate from Selection)

A Color Arrangement can be generated from any desired area of a pattern with this function.
The function is available for k&w patterns in the basic pattern state of pattern.

Generate a new Color Arrangement from a pattern:

  1. Select the area in the pattern which is to be saved as a Color Arrangement.
  2. Click the [image] icon in the Default toolbar.

      3. - or -

    • Call up the Module / Generate from Selection / Color Arrangement menu.

      • - or -

    • Call-up the Selection / Generate Color Arrangement from Selection context menu.
    • The New Module: Data transfer dialog box appears.
The Sintral Check checks whether a Color Arrangement can be knitted.


Module Arrangement (Generate from Selection)

A Color Arrangement can be generated from any desired area of a pattern with this function.

Generate a new Module Arrangement from a pattern:

  1. Select the area in the pattern which is to be saved as a Module Arrangement.
  2. Click the [image] icon in the Default toolbar.

      3. - or -

    • Call up the Module / Generate from Selection / Module Arrangement menu.

      • - or -

    • Call-up the Selection / Generate Module Arrangement from Selection context menu.
    • The New Module: Data transfer dialog box appears.


Switch the Number of Needle Beds to

The following functions are contained in the Module / Switch-over Needle Beds menu:

Further information:
  • 4 Needle Beds (TC-T/TC-R/TC4)
  • 2 Needle Beds (Switch Number of Needle Beds to)


4 Needle Beds (TC-T/TC-R/TC4)

If you modify a module for a machine with additional beds, you have to insert the additional beds with this function.
The machines with additional beds:

TC-T | TC-R | TC4
ControlColumn Addition Racking Both | ControlColumn Addition Racking rear | ControlColumn Racking rear ControlColumn Racking front
Racking of the additional beds |  | Racking of the needle beds
CMS 330 TC-T | CMS 330 TC-R | CMS 330 TC4
CMS 730 T | CMS 530 T |

Generate a module for additional beds from an existing module:

    • The module is opened in the module editor.
    • The technical view is active.
  1. Depending on the machine, call up the Switch-over Needle Beds / 4 Needle Beds TC-T or 4 Needle Beds TC-R or 4 Needle Beds TC4) function in the Module menu.
    • The additional beds will be inserted and the Display Additional Beds function is activated in the context menu of the technical view.
    • Save the module in the corresponding module group TC-T, TC-R/CMS530 T or TC4
So that the additional beds are displayed the next time the module is opened, you must save these settings in the context menu with the Save settings function.
A module with four needle beds and racking on the main needle beds can be switched to for four needle beds with racking on the additional beds and back with the Switch-over Needle Beds / 4 Needle Beds TC-T or 4 Needle Beds TC-R or 4 Needle Beds TC4) function. The racking is automatically converted in the process.
For this, see also...
  • Display Additional Beds
  • Save Settings
  • Generating module in module editor


2 Needle Beds (Switch Number of Needle Beds to)

A module with additional beds cannot be inserted in a pattern without additional beds. Therefore, you must switch this over to two needle beds.

Change over a module with two needle beds:

  • The module editor is opened with a module for a machine with additional beds.
  • The technical view is active.
  • No needle action is present on the additional needle beds.
  • No racking is specified on the front needle bed.
  • Run the Switch Number of Needle Beds to / 2 Needle Beds function in the Module menu.
  • The additional beds are removed.
If a module is generated with the Generate from selection / Module function in the Module menu from a pattern for a machine with additional needle beds, it will be saved automatically without additional needle beds, if there are no needle actions on it and there is no racking specified on the front needle bed.
With the Display Additional Beds function in the context menu of the Technical View the additional beds can be hidden, but not removed.
For this, see also...
  • Module (Generate from Selection)
  • Display Additional Beds


Symbols for Symbol View

The following functions are available for the Module Editor in the Module / Symbols for Symbol View menu:

Further information:
  • Display (Symbols for Symbol View)
  • Allocate (Symbols for Symbol View)
  • Update (Symbols for Symbol View)


Display (Symbols for Symbol View)

This function is used to display the symbols for the symbol view in the technical view of the Module Editor.


Allocate (Symbols for Symbol View)

This function is used to open the Assign symbols for the symbol view dialog box.
The symbols for the Symbol view will be displayed in the technical view of the Module Editor.
This function is only available in the technical view of the Module Editor.


Update (Symbols for Symbol View)

This function is used to update the symbols for the symbol view.

Recalculate the symbols for the symbol view in a local module:

The transfer symbols will be overwritten by knitting symbols.
    • A module is opened in the Module Editor.
    • The symbol view is activated in the Module Editor.
  1. Call up the Module / Symbols for Symbol View / Update menu.
    • The symbols for the symbol view of the module will be recalculated.


Use Latest Module Versions...

This function is only available, if:

  • A Module with an older version than the current database version is used in the pattern

  • The design pattern is not expanded.

Replace modules present in the pattern with current version:

  • Call up the Use Latest Module Versions... function in the Module menu.
  • The Replace old versions of module dialog box appears, in which you replace the old version with the new version.
With the Versions function in the Module Explorer context menu or in the context menu of the Module toolbar, you open a dialog box where you can delete individual versions.
For this, see also...
  • Versions...
  • Context menu (Modules and Arrangements)
  • Context menu (Module toolbar)


Set Newly (k&w Column Layer)

This function is used to set the column layer with modules or pattern elements.

Set column layer:

  • Run the Set Newly function in the Module / k&w Column Layer menu.
  • The column layer is set.
For this, see also...
  • Remove (k&w column layer)


Remove (k&w column layer)

This function is used to remove the column layer with modules or pattern elements.

Remove column layer:

  • Run the Remove function in the Module / k&w Column Layer menu.
  • The column layer is removed.
For this, see also...
  • Set Newly (k&w Column Layer)


Set Docking Points

Set connection points:

    • The module is open.
    • At least one knitting row is selected.
    • An odd number of knitting rows is selected.
    • The selected rows are grouped into a pattern row.
  1. Call up the Set Docking Points function in the Module menu.

      2. - or -

    • Press the key combination Ctrl + Alt + M.
    • The Set Docking Points dialog box appears, in which the docking points for the opened module are determined.
For this, see also...
  • Set Docking Points


Insert Modules (Settings)

The following settings are contained in the Insert Modules (Settings) menu.

  • Setting of the relative racking

  • Settings for module and pattern racking

  • Settings for the racking priority

  • Settings for grouping rows

Further information:
  • Insert Relatively
  • Enter Module Racking
  • Retain Pattern Racking
  • Insert New Rows for Module Racking
  • Large before Small Racking
  • Small before Large Racking
  • Left before Right Racking
  • Right before Left Racking
  • Without Adjustment - Keep Grouping of Pattern
  • Without Adjustment - Apply Grouping of Module


Insert Relatively

Always insert modules relatively:

    • Pattern in the Technical Mode
  1. Call up the Insert Modules (Settings)/Insert Relatively function in the Module menu.
    • Modules with absolute racking are always inserted into the pattern with relative racking.


Enter Module Racking

If, when inserting a module in the pattern, there are different rackings on a knitting row of the pattern and the corresponding knitting row of the module, then it can be specified with the setting in the Insert Modules (Settings) menu, which racking is to be used.

Using the Enter Module Racking setting, you can determine the racking to be entered from the module to the pattern.

Modules of a row with VJA^0 will always be inserted with the Retain Pattern Racking setting.
The racking of a Color Arrangement will be applied to the pattern as well.


Retain Pattern Racking

If, when inserting a module in the pattern, there are different rackings on a knitting row of the pattern and the corresponding knitting row of the module, then it can be specified with the setting in the Insert Modules (Settings) menu, which racking is to be used.

  • Using the [image] Retain Pattern Racking setting, the racking of the pattern will be retained in the pattern.

  • If a row with transfer racking meets a row of the design pattern with regular racking, the transfer racking of the module will be applied despite [image] Retain Pattern Racking.

Modules of a row with VJA^0 will always be inserted with the Retain Pattern Racking setting.


Insert New Rows for Module Racking

If, when inserting a module in the pattern, there are different rackings on a knitting row of the pattern and the corresponding knitting row of the module, then it can be specified with the setting in the Insert Modules (Settings) menu, which racking is to be used.
Using the Insert New Rows for Module Racking setting, you determine that an additional row for the racking from the module will be entered in the pattern.

This setting is only available in the technical mode (expanded pattern).
Modules of a row with VJA^0 will always be inserted with the Retain Pattern Racking setting.


Large before Small Racking

With the Large before Small Racking setting in the Insert Modules (Settings) menu, you determine the racking priority:

  • Carry out large racking course before the smaller racking course.

The settings in the Module / Insert Modules (Settings) menu determine the racking priority in a Module Arrangement, which you generate from a selection.
The priority settings in the Module / Insert modules (settings) menu will be ignored if the order of the transfer processes are specified in a Module Arrangement


Small before Large Racking

With the Small before Large Racking setting in the Insert Modules (Settings) menu, you determine the racking priority:

  • Carry out small racking course before the larger racking course.

The settings in the Module / Insert Modules (Settings) menu determine the racking priority in a Module Arrangement, which you generate from a selection.
The priority settings in the Module / Insert modules (settings) menu will be ignored if the order of the transfer processes are specified in a Module Arrangement


Left before Right Racking

With the Left before Right Racking setting in the Insert Modules (Settings) menu, you determine the racking priority:

  • Carry out racking with the racking direction toward the left before racking with the racking direction toward the right.

The settings in the Module / Insert Modules (Settings) menu determine the racking priority in a Module Arrangement, which you generate from a selection.
The priority settings in the Module / Insert modules (settings) menu will be ignored if the order of the transfer processes are specified in a Module Arrangement


Right before Left Racking

With the Right before Left Racking setting in the Insert Modules (Settings) menu, you determine the racking priority:

  • Carry out racking with the racking direction toward the right before racking with the racking direction toward the left.

The settings in the Module / Insert Modules (Settings) menu determine the racking priority in a Module Arrangement, which you generate from a selection.
The priority settings in the Module / Insert modules (settings) menu will be ignored if the order of the transfer processes are specified in a Module Arrangement


Without Adjustment - Keep Grouping of Pattern

With this setting, you determine for the direct insertion mode, whether the grouping from the module will be applied or the grouping in the pattern is retained.
With an active setting, the modules without row alignment will be inserted in the pattern without applying the grouping from the module.
With it the groupings are canceled for insertion in a manner not visible to the user. As a result, it is, for example, possible to position a module with several pattern rows in the pattern in a pattern row if this row contains the same or more technical rows than the entire module.

Insert module without row alignment and retain groupings in the pattern:

This function is only available for expanded patterns before the technical processing.
    • The design pattern is expanded or the pattern was generated in the technical mode.
    • The rackings of the individual technical rows in the module do not match the rackings of the corresponding technical rows in the pattern.
    • The Technical View is active in the Technical Row presentation.
  1. Select module.
  2. Run the Insert function in the Edit menu.

      3. - or -

    • Click the [image] icon in the Default toolbar.
  3. Activate the Without Adjustment - Keep Grouping of Pattern setting in the Module / Insert Modules (Settings) menu.
  4. Click the icon [image] in the Module Data toolbar.
    • The fabric view opens with the expanded symbol view.
  5. Position the module on the desired technical row.
    • The module echo is yellow if the module can be placed.
      Empty rows which may arise when the module is placed are not automatically removed.
The module echo is red when a conflict exists. The module can be inserted, however, by pressing the ^ key simultaneously. Conflicts can occur in the following cases:

  • A knit is set to a transfer row in the pattern.
    If the module is inserted anyway, transfer actions in this row are removed from the pattern.

  • A transfer is set to a knitting row in the pattern.
    If the module is inserted anyway, knitting needle actions in this row are removed from the pattern.

  • The module specifies a racking different from that specified by the pattern.
    If the module is inserted anyway, the racking of the module is applied in the pattern.

If you switch the expanded symbol view or change to another view, the function will be deactivated. The function is automatically activated after Technical Processing to prevent accidental insertion of modules following Technical Processing.
For this, see also...
  • Row alignment
  • Meaning of the colors in the Technical Mode.
  • Define Reference Row
  • Pattern Presentation
  • Insert


Without Adjustment - Apply Grouping of Module

With this setting, you determine for the direct insertion mode, whether the grouping from the module will be applied or the grouping in the pattern is retained.
With an active setting, the modules will be inserted without row alignment but with the groupings from the module.
With it the groupings are canceled for insertion in a manner not visible to the user. As a result, it is, for example, possible to position a module with several pattern rows in the pattern in a pattern row if this row contains the same or more technical rows than the entire module.

Insert the module into the pattern without row alignment but with groupings:

This function is only available for expanded patterns before the technical processing.
    • The design pattern is expanded or the pattern was generated in the technical mode.
    • The rackings of the individual technical rows in the module do not match the rackings of the corresponding technical rows in the pattern.
    • The Technical View is active in the Technical Row presentation.
  1. Select module.
  2. Run the Insert function in the Edit menu.

      3. - or -

    • Click the [image] icon in the Default toolbar.
  3. Activate the Without Adjustment - Apply Grouping of Module setting in the Module / Insert Modules (Settings) menu.
  4. Click the icon [image] in the module data toolbar.
    • The fabric view opens with the expanded symbol view.
  5. Position the module on the desired technical row.
    • The module echo is yellow if the module can be placed.
      Empty rows which may arise when the module is placed are not automatically removed.
The module echo is red when a conflict exists. The module can be inserted, however, by pressing the ^ key simultaneously. Conflicts can occur in the following cases:

  • A knit is set to a transfer row in the pattern.
    If the module is inserted anyway, transfer actions in this row are removed from the pattern.

  • A transfer is set to a knitting row in the pattern.
    If the module is inserted anyway, knitting needle actions in this row are removed from the pattern.

  • The module specifies a racking different from that specified by the pattern.
    If the module is inserted anyway, the racking of the module is applied in the pattern.

If you switch the expanded symbol view or change to another view, the function will be deactivated. The function is automatically activated after Technical Processing to prevent accidental insertion of modules following Technical Processing.
For this, see also...
  • Meaning of the colors in the Technical Mode.
  • Define Reference Row
  • Module data
  • Insert
  • Pattern Presentation


Display Modules in Use...

Display module links of the used modules:

  1. Run the Display Modules in Use... function in the Module menu.
    • The Module links dialog box appears in which the module groups with the module names are listed.
For this, see also...
  • Module links (dialog box)


Insert Row for Limit Condition

I. Insert a row for the limit conditions for generating a limit module:

  • The module editor must be active in the technical view.
  • Run the Insert Row for Limit Condition function in the Module menu.
  • A yellow row will be inserted after the last technical row. This row is referred to as a limit condition row. The control columns are also highlighted in yellow in this row.

II. With a module with several limit condition rows, insert the new row below an existing row:

    • The module with several limit condition rows has to be opened in the Module Editor.
  1. Select the limit condition row below which the new line is to be inserted.
  2. Run the Insert Row for Limit Condition function in the Module menu.
    • A yellow row is inserted below the selected limit condition row.
If you have selected a technical row and run the Insert Row for Limit Condition function, the limit condition row is inserted as last row.
For this, see also...
  • Generate limit module


Insert Row for Limit Module

I. Insert a row for the limit modules for generating a module with limit condition(s):

  • The module editor must be active in the technical view.
  • Run the Insert Row for Limit Module function in the Module menu.
  • Below the first technical row, a red row is inserted, in which a limit module can be positioned. This row is referred to as a limit module row. The control columns are also highlighted in red in this row.
If several limit conditions are required for a needle pair, then a limit module row must be inserted for each of these limit conditions.

II. With a module with several limit module rows, insert the new row above an existing row:

    • The module with several limit module rows has to be opened in the Module Editor in the technical view.
  1. Select the limit module row above which the new row is to be inserted.
  2. Run the Insert Row for Limit Module function in the Module menu.
    • A new red row will be inserted above the selected limit module row.
If you have selected a technical row and run the Insert Row for Limit Module function, the limit module row is inserted as first row.
For this, see also...
  • Generate module with limit condition(s)


Module Explorer of Pattern...

Open the Module Explorer for the modules of the pattern:

  1. Run the Module Explorer of Pattern... function in the Module menu.

      2. - or -

    • Press the key combination Ctrl + F3.
    • The Module Explorer of Pattern with the local modules and arrangements appear.
The Module Explorer can be run several times.

Click on a module group name in the left area of the Module Explorer so that the modules contained in it are displayed in the right area.

For this, see also...
  • The Module Explorer of Database and Pattern


Module Explorer of Database...

Open the Module Explorer for the Modules of Data base:

  1. Run the Module Explorer of Database... function in the Module menu.

      2. - or -

    • Press the F3 key.
    • The Module Explorer of Database appears.
The Module Explorer of Database... can be run several times.

Click on a module group name in the left area of the Module Explorer so that the modules contained in it are displayed in the right area.

For this, see also...
  • The Module Explorer of Database and Pattern


Shape

The following functions are contained in the Shape menu of the M1plus main program:

Further information:
  • Shape Editor (Generate or Edit Shapes)...
  • Shapewizard (Put together k&w shape)...
  • ShapeSizer...
  • Generate Pure Shape
  • Open and Position Shape...
  • Open and Position Shape (Stamp-out)...
  • Reload Shape...
  • Inserting Narrowing and Widening
  • Insert Binding-Off...
  • Shape attributes...
  • Add Missing Edges
  • Convert Shape (shr) -> Stitch Based Shape (shp)
  • Save Shape As
  • Remove Shape
  • Edit Shape:
For this, see also...
  • k&w Correction of Widening


Shape Editor (Generate or Edit Shapes)...

Generate or edit shapes in the Shape Editor:

  1. Run the Shape Editor (Generate or Edit Shapes)... function in the Shape menu.

      2. - or -

    • Press the key combination Shift + F11.

      • - or -

    • Run the Edit shape function in the Shape menu.
    • The Shape editor appears, in which you edit a shape.
For this, see also...
  • Shape editor


Shapewizard (Put together k&w shape)...

This function is used to open the Shapewizard.

Open Shapewizard:

  1. Run the Shapewizard (k&w Put Together Shape)... function in the Shape menu.

      2. - or -

    • Press the key combination Ctrl + Shift + F11.
    • The ShapeWizard, used to put together k&w shapes and knitting cycles, appears.
For this, see also...
  • ShapeWizard


ShapeSizer...

Use this function to open the ShapeSizer program.

Open the ShapeSizer:

  1. Run the ShapeSizer... function in the Shape menu.
    • The ShapeSizer window is opened.
For this, see also...
  • ShapeSizer (FF)
  • ShapeSizer (k&w)


Generate Pure Shape

With this function you generate a shape in the size of the pattern, which is drawn with a color [image] Shape part color (within shape) from the Shape attributes toolbar. This rectangular shape can be edited further with the symbols from the toolbar. The procedure, when generating a shape manually, is described in Generate a shape manually.

Generate a shape:

    • A pattern without a shape is open.
    • The technical processing has not yet been done.
  1. Run the Generate Pure Shape function in the Shape menu.
    • The Symbol View (basic) will be opened with the rectangular, empty shape in the size of the pattern.
For this, see also...
  • Generate shape manually
  • Shape Attributes


Open and Position Shape...

Position shape on the pattern:

    • The pattern is open.
  1. Run the Open and Position Shape... function in the Shape menu.

      2. - or -

    • Press the key combination Alt + F2.
    • The Open dialog box appears.
For this, see also...
  • Open (shape)


Open and Position Shape (Stamp-out)...

With this function you call up the Open dialog box, where you select the k&w shape parts (shp file) for the method Stamp-out.

Position k&w shape parts on the pattern:

    • A k&w pattern is open.
  1. Run the Open and Position Shape (Stamp-out)... function in the Shape menu.
    • The Open dialog box appears to select shape parts.
For this, see also...
  • Open (k&w stamp-out)


Reload Shape...

This function is used to reload the previously opened and positioned shape.
With shapes (File types *.shk, *.shv, *.shp, *.shr), the k&w Arrangements in the pattern will be retained and the shape heights will be checked.
The Checkbox active Set shape on the first row of start setting in the Open (Shape) will be kept.
With k&w shape (file type kaw), the k&w Arrangements will be also reloaded.

Reload the shape with the modules from the database:

info16: The local shape modules are deleted.

  1. Call up the Shape / Reload Shape / Reload Shape (modules of database)... menu.
    • The shape is reloaded. The local shape modules are deleted. The shape modules of the shape are applied from the module database to the pattern.
    Save the local modules previously in the module database if necessary

Reload shape and maintain local shape modules:

info16: The local shape modules will be used further.

  1. Call up the Shape / Reload Shape / Reload Shape (local modules)... menu.
    • The shape is reloaded. The local shape modules will be maintained and used further.
For this, see also...
  • Open k&w shapes


Inserting Narrowing and Widening

This function is used to insert the modules for narrowing and widening from the shape edges into the pattern.

Transfer narrowing from the shape to the pattern:

This function is only available in the technical mode.
If you want to enter also a fade-out in the pattern, you have to enter it before Inserting Narrowing and Widening. Otherwise, the fade-out would overwrite the narrowing or widening.
    • A shape has been positioned on the pattern with the Open and Position Shape... function in the Shape menu.
    • The shape was cut from the pattern with the Cut-out shape [image] function.
  1. Call up the Insert Narrowing and Widening function in the Shape menu.
    • With the shape edges for which the symbol for narrowing or widening [image] is entered in the Symbol View (shape) , the module allocated in the shape is inserted in the pattern.


Insert Binding-Off...

This function is used to insert the modules for binding-off from the shape edges into the pattern.

This function is only available for a k&w pattern in the technical mode.

Insert the binding-off of the shape edge into the pattern:

    • A shape is positioned on the pattern.
    • The shape is cut-out of the pattern.
    • The modules for narrowing and widening are inserted in the pattern.
    • The modules for the fading out are inserted in the pattern.
  1. Run the Insert Binding-off function in the Shape menu.
    • The binding-off of the shape edge will be inserted into the pattern.


Shape attributes...

This function calls up the Shape attributes dialog box, in which the shape attributes are displayed and modified.

Display shape attributes:

    • A pattern with a shape or the Shape View [Shape] must be open.
  1. Run the Shape Attributes... function in the Shape menu.

      2. - or -

    • Run the Shape attributes function in the context menu of the Symbol View [Shape].
    • The Shape attributes dialog box appears.
For this, see also...
  • Shape attributes


Add Missing Edges

With this function you can add missing shape edges.

Add shape edges:

    • The shape is newly generated in the Shape Editor with the File/New Shape (shr)... function
    • The shape was opened with the File/Open... function in the Shape Editor.
  1. Call up the Add missing edges function in the Shape menu.
    • The Add Missing Edges dialog box appears.
  2. Enter the values for fading out, narrowing and widening.
  3. Confirm with OK.
    • Missing shape edges will be added.
For this, see also...
  • Symbol View (Shape)
  • Add Missing Edges (dialog box)


Convert Shape (shr) -> Stitch Based Shape (shp)

With this function, you convert the opened shr shape to a shp shape and save this one.
If there are still no edge colors in the shr shape, they are automatically added during conversion.
If the shr shape consists of several neighboring shape parts, several individual shapes are generated by the conversion. The shape parts must each be separated by at least one column outside the shape. The file names of the generated individual shapes are distinguished by consecutive numbering.

Convert shape:

  1. Call up the Shape / Convert Shape (shr) -> Stitch Based Shape (shp) function.
    • The Conversion of shr -> shp dialog box appears, in which you can enter the stitch density and the unit of length for the conversion.
      Pressing the OK button converts the shape and you can save it with a name of your choice in the Save as dialog box.


Save Shape As

This function saves the shape of a fully fashion pattern so that it can be used for other patterns.

I. Save the shape of a pattern as a separate file:

    • A fully fashion pattern is active.
  1. Call up the Save Shape As function in the Shape menu.
    • The Save shape as dialog box appears.
For this, see also...
  • Save Shape As (Dialog box)


Remove Shape

Using this function, you cancel the positioning of a shape.

If the shape is already cut out, you load the pattern state [image] basic pattern without shape with the symbol .

I. Remove shape:

    • With the Open and Position Shape... function, a shape has been selected from the Shape menu, but it has not been cut out.
  1. Run the Remove Shape function in the Shape menu.

      2. - or -

    • Press Alt + F8.
    • The Open and Position Shape function will be canceled.
The Remove Shape function is also present in the context menu when positioning the shape.
For this, see also...
  • Open and Position Shape...


Edit Shape:

This function is used to open the positioned shape file.

  • The fully fashion shapes (*.shv) will be opened in the Shape Editor.

  • The k&w shapes (*.kaw) will be opened in the ShapeWizard.

Open shape file (*.shv):

  1. Call up the Shape / Edit Shape: <Shape file> menu.
    • The Shape editor appears, in which you can view and edit the shape file.

If no shape is present in the pattern that has been generated from a shape, the Edit Shape function is displayed grayed-out.
If a shape is present in the pattern that has been generated from a cutting shape, then the file name of the cutting shape is displayed together with the directory in which this is saved.

The name of the shape file is also displayed in the Shape attributes dialog box.
For this, see also...
  • Shape attributes


Pattern Parameters

The following functions are contained in the Pattern Parameters menu of the M1plus main program:

Function

Destination

Configuration...

Open the Configuration dialog box with the pattern parameters.

Change Machine/Gauge/Setup type...

Select a new machine, a gauge or the Setup type for the pattern.

Machine Attributes...

Select machine attributes for the pattern.

Technical Row Data

Call up tables:

  • Yarn Carrier...

  • Racking...

  • PRINT...

  • Knitting Sequence...

  • Function Calls...

Stitch Length...

Open stitch length table and assign stitch length to the pattern or module.

Stitch length (second tension)...

Open stitch length table and assign stitch length (second tension) to the pattern or module.

Reclaim...

Open PNP table and assign reclaiming to the pattern or module.

Fabric Take-Down...

Open fabric take-down table and assign fabric take-down to the pattern or module.

Auxiliary take-down...

Open Auxiliary Take-down table and assign auxiliary take-down to the pattern or module.

Cycle...

Allocate a cycle to the pattern or module.

Carriage Speed...

Open carriage speed table and assign carriage speed to the pattern or module.

Racking correction...

Open racking correction table and assign racking correction to the pattern or module.

Setup Data...

Open the Setup data in the Setup2 Editor.

Remove Not Used Entries from the Pattern Parameter Tables

Reduce the memory size of the pattern.
: New patterns are automatically cleaned up.

Global Pattern Parameters...

Open GlobalParameters dialog box.
: The function is not available when a pattern or module is open.

Further information:
  • Configuration...
  • Change Machine/Gauge/Setup type...
  • Machine Attributes...
  • Technical Row Data
  • Stitch Length...
  • Stitch length (second tension)...
  • Reclaim...
  • Fabric Take-Down...
  • Auxiliary take-down...
  • Cycle...
  • Carriage Speed...
  • Racking correction...
  • Global Pattern Parameters...
For this, see also...
  • YD / YDI (tab)
  • YC / YCI (tab)
  • Setup2 Editor on the M1plus


Configuration...

This function is used to open the Configuration dialog box with settings that apply to the entire pattern or module.

Call up the Configuration dialog box for the active pattern or module

    • A pattern or module is opened.
  1. Run the Configuration... function in the Pattern Parameters menu.

      2. - or -

    • Press the key combination Shift + F9.
    • The Configuration dialog box appears.
For this, see also...
  • Configuration/k&w configuration


Change Machine/Gauge/Setup type...

With this function, you select another machine, gauge or Setup type for the active pattern to generate the knitting program for another machine.

When you change the machine, the yarn carrier specifications are rejected. Instead, the yarn carrier specifications of the new machine are offered. This also applies if only the gauge is changed.
If you just want to change the gauge and retain your yarn carrier specifications, use the Machine attributes... function in the Pattern Parameters menu.

Select another machine for the active pattern:

  1. Load design pattern before technique.
  2. Run the Change Machine/Gauge/Setup type... function in the Pattern Parameters menu.
    • The Select machine dialog box appears.
  3. Select new machine and confirm the dialog box with OK.
  4. Confirm the prompt Accept stitch-length data for new gauge? with Yes or No.
  5. Adjust the pattern to the new machine.

      6. - or -

    • Leave the pattern unchanged.
    • The pattern is converted for the selected machine.
Patterns for special machines (CMS S) cannot be converted.


Machine Attributes...

This function is used to change the machine properties for the machine of the active pattern.

Change the machine properties for the active pattern:

  • Run the Machine attributes... function in the Pattern Parameters menu.
  • The Machine attributes dialog box opens, in which the machine properties are set.
For this, see also...
  • Machine attributes


Technical Row Data

The following functions are available in the Technical row data menu:

Function | Destination
Yarn carrier | Open the Yarn carrier tab in the Technical row data dialog box.
Racking | Open the Racking tab in the Technical row data dialog box.
PRINT | Open the PRINT tab in the Technical row data dialog box.
Knitting sequence | Open the Knitting sequence tab in the Technical row data dialog box.
Function calls | Open the Function calls tab in the Technical row data dialog box.
Further information:
  • Yarn Carrier...
  • Racking...
  • PRINT...
  • Knitting Sequence...
  • Function Calls...


Yarn Carrier...

This function is used to show the Yarn Carrier tab in the Technical Row Data dialog box.

Display the Yarn carrier tab of the technical row data for the active pattern or module:

  • Run the Yarn carrier function in the Pattern Parameters/Technical Row Data menu.
  • The Technical Row Data dialog box appears and the Yarn carrier tab is displayed.
This function is available for expanded patterns or technical patterns only.
For this, see also...
  • Yarn carrier tab


Racking...

This function is used to show the Racking tab in the Technical Row Data dialog box.

Display the Racking tab of the technical row data for the active pattern or module:

  • Run the Racking function in the Pattern Parameters/Technical Row Data menu.
  • The Technical Row Data dialog box appears and the Racking tab is displayed.
The function is not available when no pattern or module is open.
For this, see also...
  • Racking tab


PRINT...

This function is used to show the PRINT tab in the Technical Row Data dialog box.

Display the PRINT tab of the technical row data for the active pattern or module:

  1. Run the PRINT function in the Pattern Parameters/Technical Row Data menu.
    • The Technical Row Data dialog box appears and the PRINT tab is displayed.
The function is not available when no pattern or module is open.
For this, see also...
  • PRINT tab


Knitting Sequence...

This function is used to show the Knitting Sequence tab in the Technical Row Data dialog box.

Display the Knitting sequence tab of the technical row data for the active pattern:

  1. Run the Knitting Sequence function in the Pattern Parameters / Technical Row Data menu.

      2. - or -

    • Call up the Display/edit knitting sequence function in the context menu of the control column in theYarn Field View.

      • - or -

    • Press the Ctrl+F9 key.
    • The Technical Row Data dialog box appears and the Knitting Sequence tab is displayed.
The function is only available if a Technical Pattern is open.
For this, see also...
  • Knitting sequence tab


Function Calls...

This function is used to show the Function Calls tab in the Technical Row Data dialog box.

Display the Function calls tab of the technical row data for the active pattern:

  • Run the Function Calls function in the Pattern Parameters/Technical Row Data menu.
  • The Technical Row Data dialog box appears and the Function Calls tab is displayed.
The function is not available when no pattern is open.
For this, see also...
  • Function calls tab


Stitch Length...

This function is used to open the stitch length table.

Open stitch length table:

  1. Run the Stitch Length function in the Pattern Parameters menu.

      2. - or -

    • Press the key combination Ctrl + L.
    • The Stitch length table, in which you can edit entries for the stitch lengths, appears.
For this, see also...
  • Stitch length table


Stitch length (second tension)...

This function is used to open the Stitch length table for the second stitch tension.

Open stitch length table:

  • Call-up the Pattern Parameters / Stitch length (second stitch tension) menu.
  • The NPS table, in which you can edit the entries for stitch lengths of the second stitch tension, appears.
For this, see also...
  • NPS-Table


Reclaim...

This function is used to open the PNP table.

Open PNP table:

  • Run the Reclaim function in the Pattern Parameters menu.
  • The PNP table, in which you can edit the entries for reclaiming, appears.
For this, see also...
  • PNP-Table


Fabric Take-Down...

This function is used to open the fabric take-down table.

Open fabric take-down table:

  1. Run the Fabric Take-Down function in the Pattern Parameters menu.

      2. - or -

    • Press the key combination Ctrl + W.
    • The Fabric take-down table, in which you can edit entries for the fabric take-down, appears.
For this, see also...
  • Fabric take-down table


Auxiliary take-down...

This function is used to open the Auxiliary Take-down Table.

Open the Auxiliary Take-down Table:

  1. Run the Auxiliary Take-down function in the Pattern Parameters menu.
    • The Auxiliary Take-down Table, in which you can edit entries for the take-down, appears.
For this, see also...
  • Auxiliary Take-down Table


Cycle...

This function opens the Cycles dialog box or assigns cycles to the rows and columns of a pattern, so that repeatable parts of a pattern need not be completely drawn again. The repeatable part need only be drawn once here.

Allocate a cycle to the pattern:

    • The technical view must be active.
  1. Select rows or columns in the pattern to which a cycle is to be allocated.
  2. Run the Cycle... function in the Pattern Parameters menu.

      3. - or -

    • Press the key combination Ctrl + R.
    • The Cycles dialog box appears, in which the entries for the cycle are assigned.
The setting from the Cycle section is adopted in the Cycles dialog box in the Type column. The other entries are transferred to the table columns of the same name.
The color of the entry is also displayed in the control column or column bar of the technical view.
To open the Cycles dialog box directly, call up the function without a selection.
For this, see also...
  • Cycles
  • Control columns
  • Column bar
  • Cycles


Carriage Speed...

This function is used to open the carriage speed table.

Open carriage speed table:

  1. Run the Carriage Speed function in the Pattern Parameters menu.

      2. - or -

    • Press the key combination Ctrl + Alt + V.
    • The Carriage speed table, in which you can edit entries for the carriage speed, appears.
For this, see also...
  • Carriage speed table


Racking correction...

This function is used to open the racking correction table.

Open racking correction table:

  • Run the Racking correction function in the Pattern Parameters menu.
  • The Racking correction table, in which you can edit the entries for the racking correction, appears.
For this, see also...
  • Racking Correction Table
  • PNP-Table


Global Pattern Parameters...

The global pattern parameters are values specified for the pattern parameters that are used when generating new patterns. The global pattern parameters can be displayed or changed via the Global pattern parameters... function.
The global pattern parameters are the basis for the parameters in the Configuration dialog box, in the pattern parameter tables and in Setup.
Special machines and gauges require separate pattern parameters. These pattern parameters are saved by default in files with label for machine classification and gauge.
Example: D:\ Stoll\ M1plus\ 4.x.xxx\ ConfigData\ GlobalParameters_752_E9.2.mdv
When selecting a specific machine and gauge in the New pattern dialog box, the file with the corresponding pattern parameters is automatically loaded.

The function is not available when a pattern or module is open.
For a module, the parameters are also adopted from the global pattern parameters. However, these cannot be changed. However, you can add and edit your own entries.

Display global pattern parameters:

    • No pattern or module may be open.
  1. Run the Global Pattern Parameters... function in the Pattern Parameters menu.
    • The GlobalParameters dialog box appears where you call up the following dialog boxes and pattern parameter tables:
    Button |  | Destination
Configuration section
 | Default | Configuration
 | k&w | k&w configuration
Stitch length table |  | Stitch length table
Fabric take-down table |  | Fabric take-down table
Auxiliary Take-down Table |  | Auxiliary Take-down Table
Carriage Speed Table |  | Carriage speed table
Racking Correction Table |  | Racking Correction Table
Sintral functions |  | Sintral functions
NPS Table |  | NPS Table info16 : Only with CMS x30 S
PNP Table |  | PNP Table info16 : Only with CMS x30 S

Change global pattern parameters for a specific machine class or gauge:

    • The new pattern or module must not yet exist.
  1. Open the pattern parameter file with label for machine classification and gauge.
    Example: D:\ Stoll\ M1plus\ 4.x.xxx\ ConfigData\ GlobalParameters_752_E9.2.mdv
    • The global parameters dialog box with label for machine classification and gauge appears.
  2. Change the desired settings.
  3. Save the changed pattern parameter file.
    • A new pattern or module for this machine and gauge will be generated on the basis of the changed global pattern parameters.
For this, see also...
  • General tab
  • Pattern parameter tables
  • Racking Correction Table


MC Program

The following functions are contained in the MC Program menu of the M1plus main program:

Function |  | Destination
Sintral Functions... |  | Allocate Sintral functions to the pattern.
Generate MC Program |  | Generate knitting program (JAC/SIN/SET) from the pattern.
Run the Sintral Check |  | Test knitting program.
Load MC Program in machine |  | Load knitting program to machine.
Save MC Program | Cardimag... | Save the knitting program on the hard drive in a Cardimag.img file.
 | KMC... | Save the knitting program on the external data carrier Knit-Memory-Card.
 | Floppy Disk... | Save knitting program to floppy disk.
Import MC Setup | Setup File... | Import the setup data into the M1plus.
 | Cardimag... | Import setup data from the img-file into the M1plus.
 | KMC... | Import the setup data from KMC into the M1plus.
Display MC Program | Sintral | Display Sintral of the knitting program.
 | MC Jacquard | Display jacquard of the knitting program (packed).
 | Unpacked MC Jacquard | Display the Jacquard of the knitting program unpacked.
 | Setup | Display setup data of the knitting program.
Extract MC Program |  | Extract knitting program (JAC/SIN/SET) from the pattern file.
Generate sequence with |  | Open the sequence editor to create a sequence for T11 machines. : Only available with ST611, ST711 or ST811.
Further information:
  • Sintral Functions...
  • Generate MC Program
  • Run Sintral Check...
  • Load MC program in machine...
  • Cardimag... (Save MC Program)
  • KMC... (Save MC Program)
  • Floppy Disk... (Save MC Program)
  • Setup File... (Import MC Setup)
  • Cardimag... (Import MC Setup)
  • KMC... (Import MC Setup)
  • Sintral (Display MC Program)
  • MC Jacquard (Display MC Program)
  • MC Jacquard unpacked (Display MC Program)
  • MC Setup (Display MC Program)
  • Extract MC Program...
  • Generate Sequence with...


Sintral Functions...

This function is used to assign Sintral functions to the pattern.

Open table of Sintral functions:

  1. Run the Sintral Editor function in the MC Program menu.

      2. - or -

    • Press the key combination Ctrl + Alt + F.
    • The Sintral functions dialog box appears.
For this, see also...
  • Sintral functions


Generate MC Program

With this function, the knitting program (Sintral, jacquard and setup) for the machine is generated from the pattern. The knitting program consists of the data:

  • Sintral (SIN): Knitting instructions

  • MC jacquard (JAC): Pattern pack

  • Setup (SET): Values (yarn length control, pattern parameters, yarn carriers )

Generate knitting program for the machine:

    • Active pattern is technically processed.
  1. Run the Generate MC Program function in the MC Program menu.

      2. - or -

    • Press the F11 key.
    • The data (JAC/SIN/SET) required for the knitting program are generated and saved in the pattern file. If the pattern must be split, the Split pattern dialog box appears.
    Test an automatically generated program with the Sintral Check function in the same menu.
For this, see also...
  • Divide pattern
  • Run Sintral Check...


Run Sintral Check...

This function is used to test the knitting program (Sintral) of the pattern or any other desired (extracted) knitting programs.

During extraction a warning appears when outdated knitting program data is contained in the pattern. This is the case when the pattern has been changed after knitting program generation.

Test knitting program of active pattern with Sintral Check:

    • The knitting program was generated for the active pattern.
  1. Call up [image] Run Sintral Check... in the Steps of Processing toolbar.

      2. - or -

    • Press the key combination Ctrl + F11.

      • - or -

    • Run the Run Sintral Check... function in the MC Program menu.
    • Sintral Check is started and the knitting program files temporarily extracted from the pattern are loaded.
      The test program can be run through with the Start button.

With Sintral Check it is always possible to open and test knitting programs consecutively.

You will find the Syntax check for the knitting programs of the CMT 211 in the Sintral Editor (UltraEdit-32).
For this, see also...
  • Sintral Check (program)


Load MC program in machine...

If you have networked your machines and the pattern workstation, you load a pattern and/or the machine data to the machine with this function.

The files Sintral (*.sin), Jacquard (*.jaq) and Setup (*.set) can be loaded to the machine from the pattern. In the process, the data are automatically extracted from the pattern.
In addition, you can load an Order (*.ord) into the memory.

Load pattern/machine data online in the machine memory:

    • A machine is defined as the default in the machine explorer.
  1. Run the Load MC Program in machine... function in the MC Program menu.
    • The machine explorer is opened. The Load data to machine dialog box appears in which you select the pattern on your hard disk and start loading.
The context menu is opened by clicking a pattern file in Windows Explorer with the right mouse button. This context menu contains the function SendTo/McExplorer Online, with which you can also load pattern/machine data online into the memory of the machine. The M1plus main program does not need not to be run for this purpose.

If no machine is defined as the default, you can load the pattern/machine data in the machine explorer into the memory of the machine with the function Load Data to Machine.
For this, see also...
  • Machine Explorer
  • Load Data to Machine


Cardimag... (Save MC Program)

With this function, the knitting program (Sintral) and/of machine and order data are saved to the hard disk in a Cardimag.img file.

Save the data of the active knitting program on the hard disk as an img-file:

    • A pattern is open.
  1. Run the Cardimag... function in the MC Program/Save MC Program menu.
    • The Save data in .img-file dialog box appears in which you make the specifications for saving.
For this, see also...
  • Save data in img-file
  • Knit Memory Card...


KMC... (Save MC Program)

With this function, the knitting program (Sintral) and/or machine and order data are saved to the external data carrier Knit-Memory-Card.

Save the knitting program for the active pattern to Knit Memory Card:

    • A pattern is open.
  1. Run the KMC... function in the MC Program / Save MC Program menu.
    • The Save data to Knit Memory Card dialog box appears, in which you make the required specifications for saving.
With the function, you save the knitting program directly from the pattern, whereby the data is automatically extracted. But you can also save any other desired knitting program on KMC.
For this, see also...
  • Save data on Knit Memory Card (dialog box)
  • Knit Memory Card...


Floppy Disk... (Save MC Program)

With this function, the knitting program (Sintral) and/or machine and order data are saved to the external data carrier floppy disk. The data are saved either in a file Cardimag.img or as an individual file.

Save the knitting program data to a floppy disk:

    • A pattern is open.
  1. Run the Floppy Disk... function in the MC Program/Save MC Program menu.
    • The Save data to floppy disk dialog box appears in which you make the specifications for saving.
The knitting program is saved directly from within the pattern with the function.
For this, see also...
  • Save data to floppy disk (dialog box)
  • Knit Memory Card...


Setup File... (Import MC Setup)

This function is used to import the setup data into the pattern.
The setup data from the following files can be imported.

  • set file for the import of Setup1 data

  • setx file for the import of Setup2 data

  • zip archive for the import of Setup2 data

Import data and allocate it to the pattern:

    • The pattern is open.
  1. Call up the MC Program / Import MC Setup / Setup File... menu.

      2. - or -

    • Press the key combination Alt + F12.
  2. Select the file for import in the Import Setup dialog box and confirm with the Import button.
  3. info16: Only with Setup1 data
    In the following dialog box, select the data for the import and confirm it with the OK button.


Cardimag... (Import MC Setup)

This function is used to import data from a setup file saved in an img-file.

Import data of the setup file:

  1. Run the Setup File... function in the MC Program/Import MC Setup menu.
    • The Import setup from img-file dialog box appears. You can select the img-file here.
      You confirm the settings with the Import button.
      You exit the dialog box with the Cancel button without applying the settings.


KMC... (Import MC Setup)

This function is used to import data from a setup file saved on a Knit-Memory-Card.

Import data of the setup file:

  1. Run the KMC... function in the MC Program/Import MC Setup menu.
    • The Import setup from KMC dialog box appears. You can select the file from the card index here.
      You confirm the settings with the OK button.
      You exit the dialog box with the Cancel button without applying the settings.


Sintral (Display MC Program)

This function extracts the Sintral data from the pattern file and displays it write-protected in a text editing program.

Display the Sintral from the knitting program of the active pattern:

    • The knitting program was generated for the active pattern.
  1. Run the Sintral function in the MC Program/Display MC Program menu.

      2. - or -

    • Press the key combination Alt + F10.
    • Depending on the program settings, the text editing program UltraEdit-32 or the Sintral editor program is opened with the extracted file McDataTmp.sin.
If you want to edit the data, use the Extract MC Program... function for extracting in the same menu and open the <pattern name>.wkt file in the Sintral Editor.
For this, see also...
  • Sintral editor
  • Program Settings
  • Sintral Editor (UltraEdit-32)


MC Jacquard (Display MC Program)

This function extracts the Jacquard data from the pattern file and displays it write-protected in the Sintral Editor.
The display corresponds to the packed form of the jacquard.

Display the jacquard from the knitting program of the active pattern:

    • The knitting program was generated for the active pattern.
  1. Call up the MC Program / Display MC Program / MC Jacquard menu
    • Depending on the program settings, the text editing program UltraEdit-32 or the Sintral editor program is opened with the extracted file McDataTmp.jac.
If you want to edit the data, call up the MC Program / Extract MC Program... menu in the same menu and then open the file <pattern name>.jac in the Sintral Editor.
For this, see also...
  • Program Settings
  • Sintral editor
  • Sintral Editor (UltraEdit-32)


MC Jacquard unpacked (Display MC Program)

This function extracts the Jacquard data from the pattern file and displays it write-protected in the Sintral Editor unpacked (WKT file).

Display the jacquard from the knitting program of the active pattern unpacked:

    • The knitting program was generated for the active pattern.
  1. Call up the MC Program / Display MC Program / Unpacked MC Jacquard menu
    • Depending on the program settings, the text editing program UltraEdit-32 or the Sintral editor program is opened with the extracted file McDataTmp.jac.
If you want to edit the data, call up the MC Program / Extract MC Program... in the same menu and then open the file <pattern name>.wkt in the Sintral Editor.
For this, see also...
  • Program Settings
  • Sintral editor
  • Sintral Editor (UltraEdit-32)


MC Setup (Display MC Program)

This function extracts the Setup data from the pattern file and displays it write-protected.

Display the setup from the knitting program of the active pattern:

    • The knitting program was generated for the active pattern.
  1. Run the MC Setup function in the MC Program/Display MC Program menu.
    • The extracted file McDataTmp.set will be displayed in the McSetup dialog box.
The function is available for a pattern without existing knitting program, if you have used the Import MC Program/MC Setup... function in the same menu.
If you want to edit the data, use the Extract MC Program... function for extracting in the same menu and open the <pattern name>.wkt file in the Sintral Editor.


Extract MC Program...

This function extracts the setup data (mdv) from the pattern file and save them as an individual file.
During extraction a warning appears when outdated knitting program data is contained in the pattern. This is the case when the pattern has been changed after knitting program generation.
If the file name is not in accordance with the file name convention for knitting machines, it is automatically adapted and a corresponding message is displayed.

Extract the setup data from the active pattern:

    • The knitting program was generated for the active pattern.
  1. Run the Extract MC Program... function in the MC Program menu.
    • The Extract jac/sin/set data... dialog box appears in which you specify the file name and select the directory.

When extracting, no Setup file is generated if:

  • The Checkbox active Setup1 always in Sintral is selected in the Sintral tab of the Configuration dialog box.

  • The machine selected for the pattern cannot process a setup file.

The sin/jac/set files (or just a set file) can be extracted from a mdv file directly in Windows Explorer. The context menus Extract_sin_jac_set and Extract_set are available for this.
Setup2 data will be packed in a ZIP archive.
For this, see also...
  • Setup File... (Import MC Setup)


Generate Sequence with...

This function is used to define a sequence for ST611, ST711 or ST811 machines.

Define sequence:

  1. Run the Generate Sequence with function in the MC Program menu.
    • The Sequence editor is opened, in which you define a sequence.
For this, see also...
  • Sequence Editor


Tools

The following functions are contained in the Tools menu of the M1plus main program:

Further information:
  • Machine Explorer...
  • Sintral Editor...
  • Sequence Editor...
  • Sequence List Editor...
  • Knit Memory Card...
  • Display Log of Processing...
  • Sintral Check...
  • Order Menu...
  • Program Settings...
  • Edit Picture...


Machine Explorer...

This function is used to start the machine explorer. In the machine explorer you put together your own machine pool or display the properties of a machine.

Start the Machine Explorer:

  • Run the Machine Explorer... function in the Tools menu.
  • The machine explorer is opened.
For this, see also...
  • Machine Explorer


Sintral Editor...

This function is used to start a text editor. You can open and edit the knitting program files (jac/sin/set) in this editor.

Start Sintral editor:

  1. Call up the Sintral Editor... function in the Tools menu.
    • Depending on the program settings, the text editing program UltraEdit-32 or the Sintral Editor program is opened.
For this, see also...
  • Sintral editor
  • Sintral Editor (UltraEdit-32)
  • Program Settings


Sequence Editor...

With this function you start the Sequence editor, in which you can open and edit sequence files (SEQ).

Start Sequence editor:

  • Call up the Tools / Sequence Editor menu
  • The Sequence editor is opened.
For this, see also...
  • Sequence Editor


Sequence List Editor...

With this function you start the Sequence list editor, in which you can open and edit sequence list files (SEL).

Start Sequence list editor:

  • Call up the Tools / Sequence List Editor... menu
  • The Sequence list editor is opened.
For this, see also...
  • Sequence List Editor


Knit Memory Card...

Copy a knitting program (Sintral) generated by M1plus to an external data carrier for the machine.

  • Call up the Tools / Knit-Memory-Card... menu.
  • The program STOLL Knit Memory Card is started.
For this, see also...
  • STOLL Knit Memory Card (KMC)


Display Log of Processing...

The log file is automatically generated as a log of Technical Processing for a pattern and saved in the pattern file.

Open the log for Technical Processing for a pattern:

  • Active pattern is technically processed.
  • The Technical assistant is not open.
  • Run the Display Log of Processing... function in the Tools menu.
  • The dialog box Technical Assistant Info: <pattern name>appears. The technical rules which are run through, the faults which occur and problems and their solutions are displayed in the log file.
For this, see also...
  • Technical Assistant Info: <pattern name>
  • Technical Assistant


Sintral Check...

With this function you start the Sintral Check, with which you can test knitting programs.

A Syntax Check for the knitting programs of the trimmings machine CMT 211 is available in the Sintral Editor (UEdit).

Start the Sintral Check program:

  • Call up the Tools / Sintral Check... menu.
  • Sintral Check is started.
    The test program can be run after opening a Sintral file with the Start button.
With the Conduct Sintral Check... function (Ctrl + F11) in the MC-Program menu, you test the knitting program (Sintral) of the current pattern.
For this, see also...
  • Sintral Check (program)


Order Menu...

This function is used to start the text editor Order.exe. In this editor you can open, edit and save Order files (*.ord).

Start Order text editor:

  • Call up the Tools / Order menu menu
  • The Order program is started.
For this, see also...
  • Order


Program Settings...

This function is used to make general settings for the M1plus (e.g. for automatic saving) in the dialog box with the same name.

Make settings for the M1plus:

  • Run the Program Settings... function in the Tools menu.
  • The Program settings dialog box appears.
For this, see also...
  • Program Settings


Edit Picture...

With the Edit Picture... function in the Tools menu, you call up the ImageStoneIcon ImageStone program.
With this program, you edit images before importing into the M1plus:

  • Adjusting the picture size to the pattern size

  • Adjusting the resolution

  • Adjusting the file format

The ImageStoneIcon ImageStone always is installed in English.
There is no online help available for the program.
For this, see also...
  • Prepare the Picture in a Photo Editor


Windows

The following functions are contained in the Window menu of the M1plus main program:

Further information:
  • New Window
  • Cascade
  • Tile Horizontally
  • Tile Vertically
  • Arrange Symbols
  • List of the open views


New Window

Open a new window for the active view of a pattern.

  • Run the New Window function in the Window menu.
  • A new window of the active view will be opened for a pattern and added to the existing windows.
The function is only available if a pattern or module is open.
A list of the open windows is found in the Window menu.


Cascade

All opened windows are arranged cascaded in the same size. The icons of minimized windows are arranged at the lower edge of the screen.


Tile Horizontally

All open windows are arranged horizontally in the optimum size. The icons of minimized windows are arranged at the lower edge of the screen.


Tile Vertically

All opened windows are arranged vertically over each other in the optimum size. The icons of minimized windows are arranged at the bottom edge of the picture.


M1plus Online Help Tile Vertically Windows List of the open views .. .. http://support.stoll.com ....

Arrange Symbols

The icons of minimized windows are arranged at the lower edge of the screen.


List of the open views

All views of the opened patterns are listed in the Window menu.
By selecting a name, this view is brought to the top.


Question mark (?)

The following functions are contained in the ? menu of the M1plus main program:

Function | Destination
Help Topics | Start online help.
Sintral Pocketcard | Open pocket card with Sintral and direct commands for TC machines as online help.
About STOLL M1plus | Display version number.
Further information:
  • Help Topics
  • Sintral Pocket Card
  • About Stoll M1plus...


Help Topics

The M1plus is provided with an online help feature in which all functions and their uses are described.

I. Start the online help:

  • Call up the Help Topics function in the Help menu.
  • The online help is started and displayed in the M1plus help window.
You can start the help also context sensitive at a cursor position.

II. Call up context-sensitive help:

  1. Click the [image] icon in the Default toolbar.
    • A question mark also appears on the cursor.
  2. Click on a position within the M1plus for which help is desired.

      3. - or -

    • Position the cursor on a position within the M1plus for which help is desired.
      - and -
      Press F1 key of the keyboard.
    • Help on the selected function appears.
For this, see also...
  • Call up the M1plus help


Sintral Pocket Card

This function is used to open the pocket card with Sintral and direct commands for TC machines as online help.

Open Sintral Pocket Card:

  • Call up the Show Pocketcard function in the ? menu.
  • The Sintral Pocketcard is opened as online help.


About Stoll M1plus...

Display version number of the current M1plus version:

  • Run the About STOLL M1plus... function in the ? menu.
  • The About STOLL M1plus dialog box appears, in which the following specifications are contained:

  • Versions Number

  • Copyright


Toolbars (M1plus)

The M1plus main program has several toolbars. You can show and hide them in the View/Toolbars menu. A check appears in front of the function if the toolbar is displayed.

The following toolbars are contained in the M1plus main program:

Further information:
  • Default
  • Zoom
  • Comments
  • Steps of Processing
  • Pattern Presentation
  • Drawing Tools
  • Pattern Colors
  • Module data
  • Modules
  • Needle Actions – Stitch Length
  • Shape Attributes
  • State Line
  • Color Arrangement
  • Pattern Presentation k&w


Default

Standard toolbar in the M1plus main program

The following symbols are contained in the default toolbar:

Function | Destination
New | Generate new pattern.
Open | Open saved pattern.
Save | Save active pattern.
Cut | Delete a select area in the pattern and simultaneously save it as a pattern element in the paste buffer.
Copy | Save a selected area as a pattern element to the paste buffer. Without or with empty rows
Insert | Insert a pattern element in the pattern.
Insert Mirrored | Insert a pattern element in the pattern at a mirrored position.
Generate Modules from Selection | Generate a module from the selected area in the pattern. Without or with empty rows
Generate new Module Arrangement from selection | Generate a Module Arrangement from completely selected technical rows with at least two colors.
Generate new Color Arrangement from selection | Generate a Color Arrangement from completely selected technical rows with at least two transfer processes.
Undo | Undo the last action carried out.
Redo | Redo the last undone action.
Context-sensitive help | Display the help on a topic.


Zoom

The M1plus main program has a zoom toolbar, which can be positioned on the screen as desired. They can be displayed or hidden with the Zoom function in the View/Toolbars menu. A check appears in front of the function if the toolbar is activated.

Zoom toolbar in the M1plus main program
Zoom toolbar in the M1plus main program

The following elements are contained in the Zoom toolbar:

Function | Destination
Large zoom step | Enlarge presentation by one zoom level.
Smaller zoom step | Reduce presentation by one zoom level.
Setting the zoom step | Set zoom level from 1 to 13. Zoom level 10 corresponds to 100%.
Overview | Set the zoom level with which the entire pattern can be displayed.

The display size of the pattern can be changed for each view with the zoom toolbar. You can select a zoom step directly or zoom the view in or out in steps.

You change the zoom level also with the following buttons.
The zoom acts related to the cursor position:
a)
the + and - keys on the keypad
b)
Z key for the overview. Activating the key several times switches between the Z zoom level and the previously used zoom level.
c)
Mouse wheel or Ctrl + mouse wheel (depending on the Program settings / Miscellaneous).
⇨
Cursor within the view:
Zoom on cursor position. The cursor position will be kept if possible.
⇨
Cursor outside the view:
Zoom on the center of the view.

I. Set the zoom step directly:

  1. Click on the symbol tb tooloptions arrow next to the zoom step display.
    • The list with zoom steps is opened.
  2. Select a zoom step.
    • The zoom step is displayed in the list field. The display size of the pattern in the active window has been adjusted in accordance with the selected zoom step.

II. Change the zoom step in steps:

  1. Click on the [image] or [image] button to switch to the next higher or next lower zoom step.
For this, see also...
  • Zoom on Cursor Position


Comments

The M1plus main program has a Comments toolbar, which you can position on the screen as desired. You can display or hide them with the Pattern Presentations function in the View/Toolbars menu. A check appears in front of the function if the toolbar is activated.

Comments toolbar in the M1plus main program
Comments toolbar in the M1plus main program

The following icons are contained in the toolbar:

Function | Destination
First comments | Go to the first comment.
Previous comments | Go to the previous comment.
Next comments | Go to the next comment.
Last comments | Go to the last comment.
Center Current Comment | Center current comments.

With the symbols of the Comments toolbar you can switch between the comments. The current comment is shown with a red border.
The order of the entries determines the order of the navigation.

You can use the Comments/New function in the context menu of the view to insert comments within the pattern at any position.

For this, see also...
  • Comment / Text...
  • Comment / Graphic...
  • Comment / Pin 1 - Pin 4


Steps of Processing

The following icons are contained in the toolbar:

 | Function |  | Meaning
Pattern states
 | Load basic pattern |  | Load basic pattern
 | Load shaped pattern |  | Load shaped pattern
 | Load Expanded Pattern |  | Load Expanded Pattern
 |  |  | Load Expanded Shaped Pattern
 | Load Processed Pattern |  | Load Processed Pattern
 |  |  | Load shaped pattern after processing
 | Load Re-processed Pattern |  | Load Re-processed Pattern
 |  |  | Load shaped pattern after re-processing
 | Load Processed Pattern for two pieces |  | Load the pattern after the processing for two pieces
 |  |  | Load the shaped pattern after the processing for two pieces
 | Load Re-processed Pattern for two pieces |  | Load the pattern after the re-processing for two pieces
 |  |  | Load the shaped pattern after the re-processing for two pieces
Steps of Processing
 | Cut-out shape |  | Cut out the laid on shape
 | Expand pattern |  | Expand pattern Expand Color Arrangements, Module Arrangements and Modules
tb tooloptions arrow |  | Entire pattern | Expand the entire pattern for progressive edition. Pattern state changes to [image] [image] Expanded pattern
 |  | Visible area for control | Expand the visible area of the pattern for control.
 |  | Selection for control | Expand the selected rows for control.
 |  | Pattern for control | Expand the entire pattern for control.
 | Start Technical Processing |  | Start the technical processing
 | Start re-processing |  | Start re-processing
 | Start processing for 2 pieces |  | Start processing for pattern with comb-start in two pieces next to each other
 | Start Re-processing for 2 pieces |  | Start re-processing for pattern with comb-start in two pieces next to each other
 | Run the Sintral Check |  | Test knitting program.
With the active symbols you can also start several programs at once.
jump steps of processing
Further information:
  • Load basic pattern
  • Load shaped pattern
  • Load Expanded Pattern
  • Load processed pattern
  • Load Re-processed Pattern
  • Load pattern for two pieces
  • Load re-processed pattern for two pieces
  • Cut-out shape
  • Expand pattern
  • Start technical processing
  • Start re-processing
  • Start processing for 2 pieces
  • Start Re-processing for 2 pieces
For this, see also...
  • Control Views (Expanding)
  • Design Mode
  • Run Sintral Check...


Load basic pattern

With the symbol [image] in the Steps of processing toolbar, you load the pattern state before expanding. A shaped pattern is loaded in the pattern state before cutting out the shape.


Load shaped pattern

With the symbol [image] in the Steps of processing toolbar, you load a shaped pattern in the pattern state before expanding.

For this, see also...
  • Cut-out shape


Load Expanded Pattern

With the symbol [image] or [image] in the Steps of processing toolbar, you load an expanded pattern in the pattern state before processing.

Symbol | Function
 | Open expanded pattern
 | Open expanded shaped pattern
For this, see also...
  • Expand pattern


Load processed pattern

With the symbols [image] or [image] in the Steps of processing toolbar, you load a pattern in the pattern state after processing.

Symbol | Function
 | Open processed pattern
 | Open shaped pattern after processing
For this, see also...
  • Start technical processing


Load Re-processed Pattern

With the symbols [image] or [image] in the Steps of processing toolbar, you load a pattern in the pattern state after re-processing.

Symbol | Function
 | Open re-processed pattern
 | Open shaped pattern after re-processing
For this, see also...
  • Start re-processing


Load pattern for two pieces

With the symbols [image] and [image] in the Steps of processing toolbar, you load a pattern in the pattern state after re-processing for two-piece knitting.

Symbol | Function
 | Open re-processed pattern for two pieces
 | Open re-processed shaped pattern for two pieces


Load re-processed pattern for two pieces

With the symbols [image] or [image] in the Steps of Processing toolbar, you load a pattern for two-piece knitting in the pattern state after re-processing.

Symbol | Function
 | Open re-processed pattern
 | Open shaped pattern after re-processing
For this, see also...
  • Start Re-processing for 2 pieces


Cut-out shape

The Cut-out Shape [image] function is used to connect the shape firmly with the basic pattern and thus create a shaped pattern

Cut off areas outside the shape:

  • A shape has been positioned on the pattern with the Open and Position Shape... function in the Shape menu.
  • Call up the [image] symbol in the Steps of Processing toolbar.
    • With k&w, the k&w Options for Cut out dialog box appears.
  • The shape is determined and connected firmly with the basic pattern for the shaped pattern.
    The area outside the shape gets the [image] Outside Shape symbol.
    All shape attributes will be entered.


Expand pattern

With this function you start the automatic transition from the design pattern (Design Mode) to the processed pattern (Technical Mode) Before expanding the modules and arrangements, you can specify how the color areas of the pattern and the transfer processes will be positioned to each other:

  • The resolution of the color areas in the pattern can be determined via Color Arrangements.

  • The sequence of the transfer processes can be determined via Module Arrangements.

The Color Arrangements and the Module Arrangements will be applied to the pattern in an automatic processing step, together with the specifications from the drawn-in modules.
The Design Pattern becomes a Technique Pattern.

 | Function | Meaning
 | Expand pattern | Expand pattern Expand Color Arrangements, Module Arrangements and Modules.
tb tooloptions arrow | Complete expanding | Expand the entire pattern for progressive edition. Pattern state changes to [image] [image] Expanded pattern
 | Visible area (control) | Expand the visible area of the pattern for control.
 | Selection (control) | Expand the selected rows for control.
 | Pattern (control) | Expand the entire pattern for control.

Expand the entire pattern:

    • Basic pattern or shaped pattern is loaded.
  1. Click the [image] / tb tooloptions arrow / [image] icon in the Steps of Processing toolbar.
    • The modules and arrangements will be resolved in the entire pattern.
      The rows in separated pattern areas will be resolved according to the setting in the dialog box Configuration / Additional settings / Separate rows with separate pattern areas.
      Some rules of the technical processing will be executed without the rules for the yarn carrier allocation.
      The expanded pattern [image] will be generated.

Resolve the modules and arrangements in the selected area:

Preview only for reviewing
    • Basic pattern or shaped pattern is loaded.
  1. Select the desired rows.
  2. Click the [image] / tb tooloptions arrow / [image] icon in the Steps of Processing toolbar.
    • The modules and arrangements will be expanded in the selection.
      No rule of the technical processing will be executed.
      The expanded pattern will be displayed in the Control view.
      The pattern is not converted into the pattern state of an expanded pattern.
      The result will not be saved.
    You can save the result as a module.
    You can expand a selected area as often as you want.
    With the [image] / [image] tb tooloptions arrow / [image] icon you can expand the entire pattern for preview.

Expand the modules and arrangements in the selected area of a k&w pattern:

Preview only for reviewing
    • K&w pattern is loaded.
    • A k&w shape is opened and positioned.
  1. k&w display with narrowing [image] in the Pattern Presentation k&w toolbar is active.
  2. Select the desired rows.
  3. Click the [image] / tb tooloptions arrow / [image] icon in the Steps of Processing toolbar.
    • The modules and arrangements will be resolved in the selected pattern.
      No rule of the technical processing will be executed.
      The expanded pattern will be displayed in the Control view
      The pattern is not converted into the pattern state of an expanded pattern.
      The result will not be saved.
For this, see also...
  • Control Views (Expanding)
  • Load tab


Start technical processing

This function is used to start the automatic technical processing.
The technical processing checks the pattern for errors and adds further information that is required for knitting. A knitting program (Sintral) can be automatically generated from the result. The re-processing repeats the processing for the pattern after the manual corrections.

Start Technical Processing for a pattern:

    • An expanded pattern is active.
  1. Click on the Start processing [image] symbol in the Steps of Processing toolbar.

      2. - or -

    • Press the F10 key.
    • The Technical assistant appears and Technical Processing started.
      The technical processing is completed with the message Technical processing completed successfully!
With the key combination Ctrl+F10 you start the step-by-step technical processing.


Start re-processing

This function is used to start the automatic re-processing.
With the re-processing, you repeat the processing for the pattern after the manual corrections.

Start Technical Processing for a pattern:

    • A processed pattern is active.
  1. Click on the Start re-processing [image] symbol in the Steps of Processing toolbar.

      2. - or -

    • Press the F10 key.
    • The Technical Assistant [check] appears and technical processing is started.
      The re-processing is completed with the message Technical processing completed successfully!


Start processing for 2 pieces

This function creates two fabric pieces next to one another for a pattern with comb start. In the process the pattern is duplicated to the right and the comb start for the two-piece knitting is generated.

The Technical processing 2 pieces [image] function is available:

  • Design Pattern
    In the pattern state Basic Pattern [image] and Expanded Pattern [image] or

  • Technical Pattern of M1
    In the Processed Pattern [image] state

Knit a pattern with a comb start in two pieces next to each other:

    • The active pattern is for a machine with a comb and has a comb start.
    • A Sintral function is not used for the comb start.
      Exception: The Use shape counters for the left and right fabric piece (#L1, #L2, ...) checkbox in the Program Settings dialog box, Miscellaneous tab is active.
  1. Click on the Technical processing 2 pieces [image] symbol in the Steps of Processing toolbar.
    • The Technical assistant is opened.
      Technical processing for two parts is started.
    • The Coupling width dialog box appears.
  2. Set coupling width and confirm the dialog box with OK.
  3. The Yarn field allocation dialog box appears.
  4. Allocate the yarn carrier remaining in the magazine to the rails.
  5. Confirm the dialog box with OK.
    • After Technical Processing is completed, the pattern is shown twice next to each other with spacing on the needle bed of the machine.
      The comb start has been adjusted accordingly.
      The yarn carriers will be doubled and knitted-in separately for both patterns.
The technical processing for two pieces is canceled when more than sixteen yarn carriers are used in the pattern or the pattern does not fit twice next to each other (including the intermediate space).
In this case, you load the expanded pattern and start the technical processing again.

The comb start is allocated in the New pattern dialog box or later with the Replace Starts... function in the Edit menu. Note that the Module option field is active for the comb start.
You can also use your own comb starts, but you must use the comb thread yarn type.
With the Change Machine/Gauge/Setup type... function in the Pattern Parameters menu, you select a machine with a comb at a later time, whereby you will also be offered the selection of a comb start in the process.
The knitting-in of the yarn carriers, also between the pieces, are specified in the Configuration / Comb, Clamping dialog box.

For this, see also...
  • Coupling width
  • Comb, Clamping tab
  • Comb, Clamping (k&w) tab


Start Re-processing for 2 pieces

This function is used to start the automatic re-processing for two-piece knitting.
With the re-processing, you repeat the processing for the two-piece pattern after the manual corrections.

Start Technical Processing for a pattern:

  • A processed pattern for two-piece knitting is active.
    ( [image] or [image])
  • Click on the Start Re-processing 2 pieces [image] symbol in the Steps of Processing toolbar.
  • The Technical Assistant [check] appears and technical processing is started.
    The re-processing is completed with the message Technical processing completed successfully!


Pattern Presentation

The M1plus main program has a Pattern Presentation toolbar, which can be positioned on the screen as desired. You can display or hide them with the Pattern Presentations function in the View/Toolbars menu. A check appears in front of the function if the toolbar is activated.

The following symbols are contained in the pattern presentations toolbar:

Pattern Presentation toolbar or Technical view:

Function | Destination
Shape edges | Present shape edge with edge colors
Shape Symbols | Present shape edge only with shape symbols
Module color | Present the module color as background
 | Present the module color as symbol
Yarn /yarn carrier color | Display yarn or yarn carrier colors as background
 | Display yarn or yarn carrier colors as symbols
Stitch length | Display stitch length of the rear needle bed as background
 | Display stitch length of the front needle bed as background
 | Display stitch length of the front and rear needle bed as background info16 : Technical view only
Stitch Length as Needle Action Background | Display stitch lengths of the front and rear needle bed as background of the needle actions info16 : Technical view only
Grid | Display or hide grid in the symbol view or fabric view.
Yarn carrier | Show and hide display bar for presentation of the yarn carrier paths.
Yarn field | Display yarn fields of the active pattern.
Needle Actions | Display and hide all needle actions.
Align | Straighten pattern areas from shape or k&w patterns.
Technical Row Presentation | Display pattern with all technical rows.
Pattern Row Presentation | Display pattern with pattern rows only.
For this, see also...
  • Without Adjustment - Keep Grouping of Pattern
  • Meaning of the colors in the Technical Mode.


Shape edges / Shape symbols

This function is used to display the shape edges in the symbol view.

With a pattern without shape, a Fully Fashion shape can be loaded with the Open and Position Shape function in the Shape menu and then it can be displayed in the symbol view.

Display the shape data with a shaped pattern:

    • A pattern with a shape cut-out [image] must be active.
  1. Click on the [image] and/or [image] icon in the Pattern presentations toolbar.

      2. - or -

    • Press the F2 key.
    • The shaped pattern will be displayed in the Symbol View [Basic with Shape].
    The tools from the Shape Symbols toolbar are used to edit the shape in Symbol View [Basic with Shape].
    If the cursor is positioned on an icon, the function of the icon is shown in the status line.
    The color of the shape edges change in the Shape attributes dialog box.

The combination of the symbols with different pattern states results in the following views:

Pattern State | Shape | Step of Processing | Active symbol | View Window title
 |  |  |  | Symbol View [Basic]
 | loaded |  |  | Symbol View (Basic with Shape movable)
 | loaded |  |  | Symbol View [Basic + Shape Edges]
 | loaded |  |  | Symbol View (Basic with Shape Cut-out)
 | loaded | + |  | Symbol View (Expanded)
 | loaded | + [image] + |  | Symbol View (Processed)
k&w |  |  |  | Symbol View [Basic]
k&w | loaded |  |  | Symbol View (Basic with Shape movable)
k&w | loaded |  |  | Shape View
k&w | loaded |  |  | Symbol View (Basic with Shape positioned)
k&w | loaded |  |  | Symbol View (Basic with Shape Cut-out)
k&w | loaded | + |  | Symbol View (Expanded)
k&w | loaded | + [image] + |  | Symbol View (Processed)
For this, see also...
  • Shape attributes
  • Symbol View (Shape)
  • Shape Attributes


Yarn carrier

With the icon [image] from the Pattern presentations toolbar you can display the display bars for the yarn carrier movements. For a new pattern the yarn carrier paths are determined with Technical Processing. The yarn carrier paths are already present for a pattern imported via the Sintral Check data.

Display the yarn carrier paths:

  • The technical view must be active and Technical Processing must have been ended.
  • Click on the icon [image] in the Pattern presentations toolbar.
    -> A display bar in which the yarn carrier path is visible is displayed above each technical row. The yarn carrier numbers are displayed in the control columns.
If you click on the icon [image] in the Pattern presentations toolbar, the display bars for the yarn carriers disappear again.

In the context menu of the technical view you can Highlight yarn carrier and Change yarn carrier path.

For this, see also...
  • Technical view
  • Raise yarn carrier
  • Change yarn carrier path


Needle Actions

With the icon [image] from the Pattern presentations toolbar you can display and hide the needle actions. The needle actions are activated in the standard configuration.

Hide the needle actions:

  • The technical view must be active.
  1. Click on the icon [image] in the Pattern presentations toolbar.
  2. The needle actions are hidden. If display bars are activated, then only these are still visible. If no display bars are activated, then the technical view is empty.
If you click on the icon [image] in the Pattern presentations toolbar, the needle actions are displayed again.


Stitch length

With the symbols [image] and [image] from the Pattern Presentations toolbar you can display the stitch lengths in color.

Stitch length of the rear needle bed | Symbol View
Stitch length of the front needle bed
Display stitch length as needle action background | Technical view
Display stitch length of the front and rear needle bed.

Displaying the stitch lengths:

    • Symbol View of the processed pattern is active.
  1. Click on the icon [image] or [image] in the Pattern presentation toolbar.
    • A display bar is displayed above or below of each technical row.

  • Clicking again on this symbol hides the display bar for stitch lengths.

  • If you click on both symbols, the stitch lengths for the front and rear needle bed are displayed

Further information:
  • Stitch Length as Needle Action Background
For this, see also...
  • Technical view
  • Drawing with stitch length


Stitch Length as Needle Action Background

This function displays the color of the stitch length as background color of the needle actions. This provides a quick overview of which stitch length is used where.

Display color of stitch length as background color:

    • The technical view of the pattern is active.
  1. Click the [image] Stitch Length as Needle Action Background icon in the Pattern Presentations toolbar.
    • The stitch length used in the pattern forms the needle action background with the related color.

The color will be suppressed at the positions with the activated Stitch length (Second stitch tension) function.

If a line is selected in the Stitch length table, you can then enter the stitch length directly in the control column of the technical view.
For this, see also...
  • Stitch length table
  • Drawing with stitch length


Align

With the Align function, you straighten pattern areas from shaped or k&w patterns.
This enables you to edit much easier, for example, Fair Isle areas.
Fill the intermediate spacings, which are to be hidden, with aligning symbols.
in the Shape Symbols toolbar
The aligning symbols show the direction of the folding-in.

  • Clicking on [image] in the Pattern Presentation toolbar, you straighten the inclined running areas with aligning symbols.
    The aligning symbols will be hidden.

  • Clicking on [image] in the Pattern Presentation toolbar, you fold-in the areas again.
    The aligning symbols appear again.

For this, see also...
  • Align pattern areas


Drawing Tools

The M1plus main program has a Drawing Tools toolbar, which you can position on the screen as desired. You can display or hide them with the Drawing Tools function in the View / Toolbars menu. A check appears in front of the function if the toolbar is activated.

Drawing tools toolbar in the M1plus main program
TB Draw Keybord

Function

Destination

Pencil

Select a freehand line.

Line

Select a straight line.

: In the Tool Properties toolbar, you choose between the options:

  • free direction

  • 45° directions

  • Cycle-Lines

Select a predefined pattern for Cycle Lines or generate your own and enter the number of repetitions.

Cycle Line

Rectangle/Square

With a rectangle or a square, only select the border or the entire area.

: In the Tool Properties toolbar, you choose between the options:

  • filled

  • not filled

  • Rectangle

  • square

Ellipse/Circle

With a circle or an ellipse, only select the border or the entire area.

: In the Tool Properties toolbar, you choose between the options:

  • filled

  • not filled

  • Ellipse

  • Circle.

Polygon

With a polygon, only select the border or the entire area.

: In the Tool Properties toolbar, you choose between the options:

  • filled

  • not filled

  • open

  • closed

  • free direction

  • 45° directions

Spline

With a spline curve, only select the border or the entire area.
: In the Tool Properties toolbar, you choose between the options:

  • filled

  • not filled

  • open

  • closed

Fill line up to color change

Draw up an area within a color and fill it.
: In the Tool Properties toolbar, you choose between different options .

Fill with the Magic Wand

Select adjacent needle pairs with the same properties.
: In the tool properties toolbar, select the data to be selected and filled (color, module/shape symbol, stitch length) and whether the selection is to grow diagonally.

Fill All

Fill active cursor functions in to one or more existing selections.

Multi-Copy

Draw modules into the pattern many times.
: Enter the vertical distance, horizontal distance and number of repetitions in the Tool Properties toolbar.

TB Draw Keybord

Draw with the keyboard

Draw with the keyboard.
: The repetition factor is displayed in the Tool properties toolbar.

Space

Space the suspending rows evenly according to the spacing symbols.

Moving

Move the elements in the pattern or in the Arrangement Editor.
: In the Tool Properties toolbar, you choose between Rows and Cells .

Adjust selection

Modify the size of the selected area.

Rotate Selection

Rotate the selected area around the center.

Inserting a frame

Open the Frames dialog box, in which you generate a colored frame around a selection.

Mirroring

Generate a pattern element from the selected area.

Argyle

Define rhombus, save as pattern element and draw it in.

Text as pattern element

Open the Text in pattern element dialog box, with which you enter text via the keyboard and insert into the pattern as a pattern element.

Insert Region

Insert selected area or columns or rows into the pattern.

Delete Region

Remove selected area or columns or rows from the pattern.

Adopt modules/color/pattern parameters

Adopt module and/or color or pattern parameters as selection and continue working with it.
: Select the Color and Color and module options in the tool properties toolbar.

Identify and Select Module

Identify and select modules in the pattern.

Find & replace

Open the Find and replace dialog box with the following tabs.

  • Replace or Exchange

  • Search and Select

  • Go to

Toggle Move Shape

Change to the Open and Position Shape (shv, shp, shr) function in the editing mode.
:

  • The button has no affect on the functions in the Move Shape dialog box.

  • In the Tool properties toolbar, you choose on which layer you can move shape parts.

Protect Outside Shape

Protect the area outside the shape when drawing with modules.

Cancel Selection

Remove all selections contained in the pattern.

Cancel Cursor Functions

Switch off all cursor functions.

Further information:
  • Pencil
  • Line
  • Rectangle/Square
  • Ellipse/Circle
  • Polygon
  • Draw with Selection
  • Fill with the Magic Wand
  • Fill selection
  • Multi-Copy
  • Drawing with keyboard
  • Adopt module/color/pattern parameters
  • Identify and Select Module
  • Toggle Move Shape
  • Cancel Cursor Functions
  • Tool Properties
For this, see also...
  • Select All
  • Drawing with modules
  • Drawing with stitch length


Pencil

Select a freehand line:

    • The cursor functions are switched off.
  1. Click the icon [image] from the Drawing tools toolbar.

      2. - or -

    • Press the V key.
    • The selected drawing tool will be shown as a pressed icon.
  2. Select the desired needle with the mouse button depressed.

      3. - or -

    • Click on the starting point of the line and move the mouse pointer with the mouse button depressed.
    • As long as the mouse button is pressed, the marking in the Technical View is shown in blue.
  3. Release the mouse button at the end point of the line.
    • The selection is shown in red.
The existing selection is zoomed in if the Ctrl key is pressed during the new selection.
The existing selection is zoomed out if the Ctrl and Alt keys are pressed during the new selection. The selection is zoomed out by the overlapping area.
Individual needles within one needle bed can be selected with the Pencil.
This is not possible with other drawing tools.
When drawing with a color the needle actions are connected logically on the needle beds.

The selection can be influenced with the following functions:

  • A needle bed is hidden with the functions Display front needle bed and Display back needle bed in the context menu of the technical view or fabric view. A hidden needle bed is not selected.

The [image] Search and Select function in the Drawing Tools toolbar is used to search and select the currently set cursor functions in different ways.
Should a selection not be at the desired location, move it during selection with the Tab key pressed.
For this, see also...
  • Drawing Tools
  • Display Front Needle Bed
  • Display Back Needle Bed
  • Move selection


Line

In the Tool Properties toolbar, you choose between the options:

  • free direction

  • 45° directions

  • Cycle-Lines
    Select a predefined cycle pattern for cycle lines or generate your own and enter the number of repetitions.

Select a line:

Individual needles within a needle bed can only be selected with the Pencil [image].
    • The cursor functions are switched off.
  1. Click the icon [image] from the Drawing tools toolbar.

      2. - or -

    • Press the B key.
    • The selected drawing tool will be shown as a pressed icon.
  2. Click on the starting point of the line and move the mouse pointer with the mouse button depressed.
    • As long as the mouse button is pressed, the marking in the Technical View is shown in blue.
  3. Release the mouse button at the end point of the line.
    • The selection is shown in red.
The existing selection is zoomed in if the Ctrl key is pressed during the new selection.
The existing selection is zoomed out if the Ctrl and Alt keys are pressed during the new selection. The selection is zoomed out by the overlapping area.
Vertical, horizontal or diagonal lines are selected if the keys Ctrl and Shift are pressed during the selection.

The selection can be influenced with the following functions:

  • A needle bed is hidden with the functions Display front needle bed and Display back needle bed in the context menu of the technical view or fabric view. A hidden needle bed is not selected.

Should a selection not be at the desired location, move it during selection with the Tab key pressed.
The [image] Search and Select function in the Drawing Tools toolbar is used to search and select the currently set cursor functions in different ways.
Further information:
  • Cycle Line (Option)
For this, see also...
  • Drawing Tools
  • Display Front Needle Bed
  • Display Back Needle Bed
  • Move selection


Cycle Line (Option)

For the symbol [image] with the Cycle Line option, you make the following settings in the Tool Properties toolbar:

Function | Destination
Selection list of predefined cycle elements | Click on the selection list and select a cycle element. info16 : Using the list item new, you open the Edit cycle element dialog box. You can create further cycle elements in this dialog box. For this purpose, you first enter the size of the cycle element.
Repetition factor | Repeat factor of the new / user-defined line type
A selected cycle element is deleted from the list with the Del key.
The cycle elements are not pattern specific and apply to the M1plus.

You can fill cycle lines with color, binding elements and modules.
Larger modules will be inserted completely with the [image] Insert module if selected partly option.

For this, see also...
  • Edit cycle element


Rectangle/Square

In the Tool Properties toolbar, you select whether a filled area or only the border is selected for the symbol [image] Rectangle/Square. In addition, you can select between Rectangle and Square.

With a rectangle or a square, only select the border:

    • The cursor functions are switched off.
  1. Click the icon [image] from the Drawing tools toolbar.

      2. - or -

    • Press the N key.
    • The selected drawing tool will be shown as a pressed icon.
  2. Select the not filled option in the tool properties toolbar.
  3. Click on the starting point of the rectangle or the square and move the mouse pointer with the mouse button depressed.
    • As long as the mouse button is pressed, the marking in the Technical View is shown in blue.
  4. Release the mouse button when the rectangle or the square has reached the desired size.
    • The selection is shown in red.
The existing selection is zoomed in if the Ctrl key is pressed during the new selection.
The existing selection is zoomed out if the Ctrl and Alt keys are pressed during the new selection. The selection is zoomed out by the overlapping area.
An additional square is selected it the keys Ctrl and Shift are pressed during the selection.
If you make a selection in the Technical View without a module being selected, you delete the stitches below the selection with the Ctrl and Shift keys.

The selection can be influenced with the following functions:

  • A needle bed is hidden with the functions Display front needle bed and Display back needle bed in the context menu of the technical view or fabric view. A hidden needle bed is not selected.

The [image] Search and Select function in the Drawing Tools toolbar is used to search and select the currently set cursor functions in different ways.
Should a selection not be at the desired location, move it during selection with the Tab key pressed.
For this, see also...
  • Drawing Tools
  • Display Front Needle Bed
  • Display Back Needle Bed
  • Move selection


Ellipse/Circle

In the tool properties toolbar, you select whether a filled area or only the border is selected for the symbol [image] Ellipse/Circle. In addition, you can select between Ellipse and Circle.

With a circle or an ellipse, only select the border:

    • The cursor functions are switched off.
  1. Click the icon [image] from the Drawing tools toolbar.
    • The selected drawing tool will be shown as a pressed icon.
  2. Select the not filled option in the tool properties toolbar.
  3. Click on the starting point of the ellipse or the circle and move the mouse pointer with the mouse button depressed.
    • As long as the mouse button is pressed, the marking in the Technical View is shown in blue. The position at which the left mouse button is pressed marks the center of the ellipse or the circle.
  4. Release the mouse button when the desired size of the ellipse or the circle is reached.
    • The selection is shown in red.
The existing selection is zoomed in if the Ctrl key is pressed during the new selection.
The existing selection is zoomed out if the Ctrl and Alt keys are pressed during the new selection. The selection is zoomed out by the overlapping area.
An additional circle is selected it the keys Ctrl and Shift are pressed during the selection.
If you make a selection in the Technical View without a module being selected, you delete the stitches below the selection with the Ctrl and Shift keys.

The selection can be influenced with the following functions:

  • A needle bed is hidden with the functions Display front needle bed and Display back needle bed in the context menu of the technical view or fabric view. A hidden needle bed is not selected.

The [image] Search and Select function in the Drawing Tools toolbar is used to search and select the currently set cursor functions in different ways.
Should a selection not be at the desired location, move it during selection with the Tab key pressed.
For this, see also...
  • Drawing Tools
  • Display Front Needle Bed
  • Display Back Needle Bed
  • Move selection


Polygon

In the Tool Properties toolbar, you select whether a filled area or only the border is selected for the symbol [image] Polygon.

Only select the border with a polygon:

    • The cursor functions are switched off.
  1. Click the icon [image] from the Drawing tools toolbar.
    • The selected drawing tool will be shown as a pressed icon.
  2. Select the Polygon not filled option in the Tool Properties toolbar.
  3. Set the starting point of the first line by clicking on a needle in the fabric and moving the mouse pointer.
    • The marking is shown in blue in the technical view.
  4. Set the end point of the line by clocking on a needle in the fabric.
    • The end point of a line becomes automatically the starting point of the next line.
  5. Repeat step 3 and 4 until the desired shape is achieved.
  6. Set the end point of the last line with a double-click.
    • Connect the first and the last point clicked on with each other.
      A hand appears at the cursor Cursor Hand 1692.
  7. Correct the polygon at the graspers with the cursor Cursor Fist 1688.
  8. Finish the function with a double click within the polygon.
    • The function is completed and the selection is shown in red.
The existing selection is zoomed in if the Ctrl key is pressed during the new selection.
The existing selection is zoomed out if the Ctrl and Alt keys are pressed during the new selection. The selection is zoomed out by the overlapping area.

The selection can be influenced with the following functions:

  • A needle bed is hidden with the functions Display front needle bed and Display back needle bed in the context menu of the technical view or fabric view. A hidden needle bed is not selected.

The [image] Search and Select function in the Drawing Tools toolbar is used to search and select the currently set cursor functions in different ways.
Should a selection not be at the desired location, move it during selection with the Tab key pressed.
For this, see also...
  • Drawing Tools
  • Display Front Needle Bed
  • Display Back Needle Bed
  • Move selection


Spline

This function is used to draw a curved line with control points.

In the Tool Properties toolbar you combine the following options for the Spline [image] function:

  • Spline filled

  • Spline not filled

  • Spline open

  • Spline closed

Select a closed border with a spline curve:

    • The cursor functions are switched off.
    • A Design Pattern is loaded in the pattern state before expanding ( [image] [image]).
  1. Click the [image] icon.
    • The selected drawing tool will be shown as a pressed icon.
  2. Select the options Spline not filled and Spline closed in the Tool properties toolbar.
  3. Set the starting point (yellow) of the first partial curve by clicking on a needle in the fabric and moving the mouse pointer.
  4. Set the intermediate point of the curve by clicking on a needle in the fabric.
    • The intermediate point will become automatically the starting point of the next partial curve.
      The course of the curve after the intermediate point (yellow) determines also the curvature of the previous partial curve.
  5. Repeat step 3 and 4 until the desired shape is achieved.
  6. Set the end point (yellow) of the last partial curve double-clicking.
    • Connect the first and the last point clicked on with each other.
      The curve cannot be continued further.
  7. Double-click on a yellow control point and, after appearing the hand symbol, move it with the mouse.
  8. Complete the selection double clicking outside the curve.
    • The function is completed and the selection is shown in red in the Symbol View.
If a selection is not at the desired location, move it before completing the selection with the Tab key pressed.
The Find and Replace [image] function in the Drawing Tools toolbar is used to search and select the currently set cursor functions in different ways.
For this, see also...
  • Drawing Tools
  • Display Front Needle Bed
  • Display Back Needle Bed
  • Move selection


Draw with Selection

This function is used to activate/deactivate automatic selection of the drawn area.

Activate/deactivate automatic selection of the drawn area:

  • Open the Selection / Draw with Selection context menu.
  • The enabled function is displayed with a check mark.
    If the function is activated, the drawn area is automatically selected.
    If the function is deactivated, a previously available selection is retained.


Fill line up to color change

With [image], you drag open an area within a color and fill it.

info16:
You can fill the area with the following elements:

  • Needle Actions

  • Colors

  • Stitch lengths (in the symbol view)

  • Pattern element

  • Modules

  • Modules of the MC-Jacquard Editor

  • Shape attributes

In the Tool Properties toolbar, you choose between the options:

Option |  |  | Meaning
 | fill horizontally |  | Fill area in horizontal direction up to the change
 |  | fill to the left | Fill area in horizontal direction to the left up to the change.
 |  | fill to the right | Fill area in horizontal direction to the right up to the change.
 | fill vertically |  | Fill area in vertical direction up to the change.
 |  | fill to the top | Fill area in vertical direction upwards to the change.
 |  | fill to the bottom | Fill area in vertical direction downwards to the change.
Checkbox active Background Color |  |  | Fill to the change of the background color.
Checkbox active Pattern Color |  |  | Fill to the change of the pattern color.
Checkbox active Modules |  |  | Fill to the change of the module.
Checkbox active Shape Symbol |  |  | Fill to the change of the shape symbol.
Checkbox active Stitch length |  |  | Fill to the change of the stitch length.
The [image] tool is also available when editing Color Arrangement and Module Arrangement.
When using modules / pattern elements larger than 1x1 stitches the setting is used in the Module data toolbar
The position of the first click defines the insertion position of the first module according to which the remaining modules will align.
If only one click is performed, the module is inserted in its entire height (when filling horizontally).


Fill with the Magic Wand

With this symbol, an area in the pattern can be selected according to various criteria.

If a cursor function is active when the magic wand is used, it is filled in the selected area.

If a module is selected, it is filled in the border area of the selection in accordance with the settings in the Module Data toolbar.
The cursor position specifies the start point, from which the selection will be filled.

Make the following settings in the [image] tool properties toolbar for the symbol:

Element | Meaning
Checkbox active Background Color | Select adjacent needle pairs with the same background color.
Checkbox active Pattern Color | Select adjacent needle pairs with the same pattern color.
Checkbox active Modules | Select adjacent needle pairs with the same module.
Checkbox active Shape Symbol | Select adjacent needle pairs with the same shape symbol.
Checkbox active Stitch length | Select adjacent needle pairs with the same stitch length.
Checkbox active Diagonal application | This function can be activated in addition to the preceding functions. In this case the needle pairs with the same property need not overlap. It is sufficient when they touch on one corner.

  • You can select the entire module with the Complete Partially Selected Modules function in the Selection menu if the color is part of a multi-color module.

  • Hold down the Ctrl key if you want to add a selection to an existing selection.

  • Hold down the Shift key if you want to select needle pairs with the same property within an existing selection.
    The needle pairs with matching properties are selected, and the selection is canceled for the remaining needle pairs.

Fill the active cursor functions in an existing color field.

    • A color field is present.
    • Several fields with the same color are possible.
  1. Select the module from the Module bar or the Module explorer.
    Example: Cable 2x2<
  2. Select the settings for filling with modules in the module data toolbar.
    Example:
  3. Click the icon [image] from the Drawing tools toolbar.
    • The Tool Properties toolbar displays the selected module, the drawing function [image] and the symbol for modules.
  4. Click on a position within the color field.
    The position specifies the start point, from which the selection will be filled.
    • The selected area is filled with the selected module in accordance with the settings in the module data toolbar.
For this, see also...
  • Display Front Needle Bed
  • Display Back Needle Bed
  • Module data


Fill selection

With [image] you fill a cursor function in the selected area. If a module is selected, it is filled in the border area of the selection in accordance with the settings in the Module Data toolbar.

In the Tool Properties toolbar, you see the following properties:

  • Picture and name of the selected module or arrangement

  • Active drawing tool

  • Active data (module, color, stitch length)

  • Note on the behavior of drawing tool

Fill the active cursor functions in an existing selection:

    • A selected area is available.
    • Several selections are possible.
  1. Select the module from the Module bar or the Module explorer.
    Example: Cable 2x2<
  2. Select the settings for filling with modules in the module data toolbar.
    Example:
  3. Click the icon [image] from the Drawing tools toolbar.
    - or -
    Press the key combination Alt + F5.
    • The Tool Properties toolbar displays the selected module, the drawing function [image] and the symbol for modules.
  4. Click on a position within or outside the selection.
    The position specifies the start point, from which the selection will be filled.
    • The selected area is filled with the selected module in accordance with the settings in the module data toolbar.

Fill the entry of the control column into several selected rows:

    • Several rows are selected.
    • Several selections are possible.
  1. Select the entry of the context menu of a control column.
  2. Click the icon [image] from the Drawing tools toolbar.
    - or -
    Press the key combination Alt + F5.
  3. Click into the pattern within or outside the selection.
    • The control column of the selected rows will be filled with the selected entries.
For this, see also...
  • Drawing Tools
  • Module data
  • Step 4: Module Positioning


Multi-Copy

With this function, you insert modules or pattern elements many times in the pattern.

Make the following settings in the [image] tool properties toolbar for the symbol:

Element | Meaning
Input field vertical distance | Specify the row distance after which the module is to be repeated.
Input field horizontal distance | Specify the column distance after which the module is to be repeated.
Input field repetitions | Enter number of repetitions.

You can enter the distance for multiple drawing in of the modules in the input fields. The distance can also be set via two insertions of the module.

I. Draw module in by specifying the spacing several times in the pattern:

  1. Click on the desired module in the Modules toolbar or in the Module explorer.
  2. Activate the [image] icon from the drawing tools toolbar.

      3. - or -

    • Run the function with the C key.
  3. Specify the vertical distance after which the module is to be repeated in the input field of the [image] tool properties toolbar.
    4. If an entry is present in this field and no entry or 0 is in the editing field [image], then the module is only repeated vertically.
  4. Specify the horizontal distance after which the module is to be repeated in the input field [image].
    5. If an entry is present in this field and no entry or 0 is in the editing field [image], then the module is only repeated horizontally.
  5. Enter the number of repetitions in the input field [image].
    6. You can specify the number of repetitions with the mouse.
    Therefore, it is not absolutely necessary to make an entry in this field.
  6. Draw with the module in the fabric.
    • The module is repeated with the spacing you specify starting from the position you click on in the fabric.

You can allocate the vertical distance (row distance) and the horizontal distance (column distance) as well as the direction for repetition of the module to the module directly in the Properties of: <module-name> dialog box in the cycle tab. In this case these values automatically appear after selecting the module in the toolbar. The values allocated directly to the module cannot be edited in the toolbar.

II. Draw module into the pattern several times with the mouse:

  1. Click on the desired module in the Modules toolbar or in the Module explorer.
  2. Activate the [image] icon from the drawing tools toolbar.

      3. - or -

    • Run the function with the C key.
  3. Place module echo in the desired position in the pattern and click the left mouse button once.
    • The module is inserted into the pattern.
  4. Move module echo relative to the initial position and click the left mouse button again.
    • The module is inserted again. The spacing is automatically entered in the input fields of the toolbar. The number of repetitions is automatically set to 1.
  5. To insert additional copies of the module with the specified spacing, press the left mouse button again.

      6. - or -

    • Move the last inserted copy with the right mouse button to change the spacing relative to the last insertion position.
    It is not possible to move until the echo goes to the cursor.
    Move the cursor previously, shift (Panning) PanningCursor-hand only the view.
You can also change the spacing for multiple drawing in of the module via the arrow keys in the keypad of your keyboard.
For this, see also...
  • Drawing with modules
  • Properties of: <module name/module group name>


Drawing with keyboard

With the symbol TB Draw Keybord in the drawing tools toolbar, you switch the keypad mode on or off. In the keypad mode, you insert pattern elements, modules or attributes observing the direction of the arrow keys of the numeric keypad. With the cursor keys, you change the position without drawing.
The keypad mode works independently from the Windows MouseKeys, which you can activate via Start/Control panel/Accessibility Options/Mouse.

The number block in the keypad mode
Num without function | ./. without function | * without function | - without function
7 | 8 | 9 | + without function
4 | Insert at the start position 5 | 6
1 | 2 | 3 | Enter Insert at the start position
Ins without function |  | Del without function

The cursor keys for navigating:
Cursortasten

Drawing with the arrow keys of the keypad:

  1. A pattern element, module or attribute is selected.
  2. The keypad mode is active.
  3. Click on the desired start position in the pattern.
  4. Enter a repetition factor via the alphanumeric keys.
    • The repetition factor is displayed in the Tool properties toolbar.
    With Esc you cancel the entry.
    With the backspace key, you delete the repetition factor.
  5. Press the direction key 5 to insert at the start position.
    6. With Enter, you insert at the start position as well.
  6. Press one of the eight direction keys.
    • The last pattern element, module or attribute inserted with the keypad mode will be inserted in the direction of the activated direction key. Without repetition factor it will be inserted once.
    As long as you hold down the direction key, it will be drawn continuously.

Anything will be inserted outside the pattern edge.
Modules can be inserted incompletely:


Space

With the Space [image] icon of the Drawing tools toolbar, you carry out a defined length compensation between the shape parts of a k&w fabric.

Delete suspending areas:

You can delete areas, in which symbols for the suspension are present, also in combination with other shape symbols or with the symbols within or outside shape.

  1. Select area in the pattern.
  2. Click the Space [image] icon in the Drawing tools toolbar.
    3. You can carry out the steps 1 and 2 also vice-versa.
  3. Click the Run button.
    • Within the selected areas, the areas below the Suspend ^ icon per column will be moved upward.
      The areas above the Suspend v icon will be moved downward.
      The areas, in which e.g. narrowing is present additionally to the suspension, will be removed as well.

Insert suspending areas:

  1. Select area in the pattern
  2. Click the Space [image] icon in the Drawing tools toolbar.
    3. You can carry out the steps 1 and 2 also vice-versa.
  3. If desired, enter other values in the Insert/Delete suspension dialog box.
  4. Move the cursor to the lower or upper end of the selection, until the symbol Cursor Spacing_UP and Down appears at the cursor.
  5. Click with the left mouse button.
  6. Enlarge the selection upward or downward using the mouse or the keyboard.
  7. Click with the left mouse button at the end position.

The meaning of the different cursors:

Cursor | Meaning
Cursor Spacing_UP and Down | Dragging open not possible Create new selection
 | Drag open upward
 | Drag open downward
For this, see also...
  • nsert/Delete suspension


Moving

With the symbol Move [image] in the Drawing tools toolbar, you move elements in the pattern, in Color Arrangements and Module Arrangements and in modules.
In the Tool Properties toolbar, you choose between Rows and Cells.

Move an element in the Color Arrangement Editor:

    • A Color Arrangement is opened in the Color Arrangement Editor.
  1. Click the Move [image] icon in the Drawing tools toolbar.

      2. - or -

    • Press the M key.
  2. Select Row option.
  3. Click the desired element in the processing area.
  4. Move the cursor to the top in the column.
  5. Click on the yellow bar above the desired position.
    • The selected element will be moved to an additional row.


Adjust selection

This function is used to scale the selected area.

Change the size of a selection:

    • The Symbol or the Fabric View is active.
    • An area must be selected.
  1. Activate the symbol Adjust selection [image] in the Drawing tools toolbar.
    • A rectangular frame with graspers becomes visible around the selection.

    The activated function is shown by the active symbol [image].
    In the Tool Properties toolbar, you select the desired option:

    • Option active Selection

    • Option active Selection + Color

    • Option active Selection + Shape Data

    • Option active Selection + Color + Shape Data

    If you want to deactivate the function, click on the symbol Adjust selection [image].
    While scaling, the percentage for size modifications is displayed in the status line

  2. Click on a grasper with the left mouse button and move the mouse pointer in the desired direction with the mouse button pressed.
  3. Release the mouse button when the desired scaling is achieved.
    Move the mouse pointer over the opposite side in order to mirror the selection.
    • A new selection is visible. The original selection has been removed.

The following keys change the behavior:

The respective key must be pressed while the right mouse button is pressed.

  • Shift: This key is used to scale or to mirror to an even multiple of the original size.

  • Tab: The selection will be lifted-off and moved.

  • Ctrl: The new (scaled) selection is added to the original selection.

  • Esc: Scaling is canceled and the original state is restored.

The Adjust selection function is also available for Needle actions now.

For this, see also...
  • Move selection


Rotate Selection

This function is used to rotate the selected area.

Rotate the selection around the center:

    • The Symbol or the Fabric View is active.
    • An area must be selected.
  1. Activate the symbol Rotate [image] in the Drawing tools toolbar.
    • A rectangular frame with graspers becomes visible around the selection.
      The activated function is shown by the active symbol [image].
      In the tool properties toolbar, you select the desired option:

    • Selection

    • Selection + Color

    • Selection + Shape Data

    If you want to deactivate the function, click on the symbol Rotate [image].
    While rotating, the number of degrees is displayed in the status line.

  2. Click on a grasper with the right mouse button and move the mouse pointer in the desired direction with the mouse button pressed.
  3. Release the mouse button when the desired rotation is achieved.
    • A new, rotated selection is visible. The original selection has been removed.

The following keys change the behavior:

The respective key must be pressed while the right mouse button is pressed.

  • Tab: The selection will be lifted-off and moved, but not rotated.

  • Ctrl: The new (scaled) selection is added to the original selection.

  • Esc: Scaling is canceled and the original state is restored.

For this, see also...
  • Move selection


Inserting a frame

This function is used to insert a frame with modules in the size 1x1 into the pattern.

Insert a frame around selection:

  1. Create a selection in the pattern
  2. Select a module in the size 1x1.
  3. Click the icon [image] from the Drawing tools toolbar.

      4. - or -

    • Open the Selection / Frame Selection by Color or Needle Action... context menu.
    • The Frame dialog box appears.
  4. Define the frame in the dialog box and confirm it with OK.
    • The corresponding frame will be created in the pattern.
      SymbolView framed inverted

Insert a frame within a selection:

  1. Create a selection in the pattern
  2. Run the Invert selection function in the Selection menu.
  3. Select a module in the size 1x1.
  4. Click the icon [image] from the Drawing tools toolbar.

      5. - or -

    • Open the Selection / Frame Selection by Color or Needle Action... context menu.
    • The Frame dialog box appears.
  5. Define the frame in the dialog box and confirm it with OK.
    • The corresponding frame will be created in the pattern.
      SymbolView framed

Close the dialog box with Closing X .

Simplified procedure with M1plus V5.10 can be found here:
Frame within selection
For this, see also...
  • Frame
  • Invert Selection


Mirroring

This function is used to generate a pattern element from a mirrored selection.

Mirror a selection:

    • The design pattern is visible in the Symbol View.
    • An area must be selected.
  1. Click the Mirroring [image] icon in the Drawing Tools toolbar.
    • The Mirroring dialog box appears.
  2. Select the desired mirroring axis in the Mirroring dialog box.
    • An accordingly mirrored pattern element will be generated from the selection.
      1
  3. Double-click on the mirrored pattern element.
    • The yellow frame disappears.
      The mirrored pattern element is firmly inserted into the pattern.

Options while mirroring:

  • The mirrored pattern element will be positioned on the original selection with the center F option.

  • With the left mouse button, you add the mirrored pattern element to the cursor to move it.

  • You can also draw the mirrored pattern element into pattern with drawing functions.

  • With the arrow keys you can move the mirrored pattern element.

  • With the Draw with Selection function or with the key combination Ctrl+C the mirrored pattern element is selected automatically.
    With it you can mirror an area consecutively.
    1

  • The selection in the Module data toolbar determines the data transfer from the mirrored pattern element to the pattern.

For this, see also...
  • Move selection
  • Mirroring (dialog box)


Argyle

With this function you can generate a pattern element for Argyle patterns in the shape of diamonds.

Define the diamond:

    • The design pattern is visible in the Symbol View.
  1. Click the [image] Argyle icon of the Drawing Tools toolbar.
    • The Argyle dialog box appears.
  2. Define the rhombus in the Argyle dialog box.
  3. Draw in the rhombus pattern element.
    • The pattern element is firmly inserted into the pattern.
For this, see also...
  • Argyle (dialog box)


Adopt module/color/pattern parameters

With this function you apply the following characteristics from the pattern according to the active view and the selected option:

 | Symbol and Fabric View | Technical View | Shape View
Color |  |  |
Pattern parameter |  |  |
Color and Module |  |  |
Shape Attributes |  |  |

With fully fashion patterns the color of a shape edge can be selected with this function in the shape view and then drawn with it in order, for example, to widen the shape edge.
In the yarn field view this function for selection of a yarn field is automatically active.

I. Select features to be transferred:

    • A View is active.
  1. Click the icon [image] from the Drawing tools toolbar.
    • The following options are available for selection in the tool properties toolbar:
    Option | Key combination
Option active Module/Needle Action | F5
Option active Color | F6
Option active Color and Module | F5 + F6
Option active Shape attributes | F7

II. Apply only one color:

  1. Click on the icon [image] in the Drawing tools toolbar.
  2. Select the Color option in the Tool Properties toolbar.
  3. Click on a needle action in the pattern.
    • The color of the needle action is selected.
      Now, the color is selected in the Pattern Colors toolbar and you can draw with this color immediately.
    With the F6 key the color is adopted on which the cursor is positioned, regardless of which function is selected in the toolbar.

III. Apply module and color:

  1. Click the icon [image] from the Drawing tools toolbar.
  2. Select the Color and Module option in the Tool Properties toolbar.
  3. Click on a module in the pattern.
    • The module hangs on the cursor with its color and can be positioned at any other desired position in the pattern. With the module data toolbar, you can specify how the modules are inserted in the selvedge area of the selection and which module attributes are adopted in the pattern.
    With the F5 + F6 key the module with its color is adopted on which the cursor is positioned, regardless of which function is selected in the toolbar. The module is automatically selected in the module bar.
For this, see also...
  • Shape edges / Shape symbols
  • Drawing Tools
  • Pattern Colors
  • Stitch length table
  • Module data
  • Drawing with stitch length


Identify and Select Module

Identify and select modules in the pattern:

Hold down the Ctrl key if you want to add a selection to an existing selection.
  1. Click the icon [image] from the Drawing tools toolbar.
  2. Move the cursor over a module within the pattern.
    • The Module Echo of this module appears here.
  3. Click anywhere within the module.
    • The module is selected.
With the Shift key pressed incomplete modules can also be identified.

The following actions will cancel the function:

  • Click the icon again.

  • Press the Esc key.

  • Activate other functions

In the first two cases the previously active drawing tool remains switched on.

Jacquard areas are also identified.
In a combination module the individual modules are identified.

  • A needle bed is hidden with the functions Display front needle bed and Display back needle bed in the context menu of the Views. A hidden needle bed is nevertheless selected.

  • The Search and Select [image] function in the Drawing Tools toolbar is used to search and select the currently set cursor functions in different ways.

  • The Display Modules in Use... function in the Module menu is used to display the names of the modules contained in the pattern in one window.

For this, see also...
  • Drawing Tools
  • Echo of the Drawing Tools
  • Display Front Needle Bed
  • Display Back Needle Bed
  • Display Modules in Use...


Toggle Move Shape

With this function and the corresponding mouse movement, you move a shape or shape parts.
In the Tool Properties toolbar, for the function [image], you choose between the options:

Option | Meaning
Input field and direction arrows TB DRAW MOVE ARROWS | Enter the step width (1-999 needles) Move the shape or the selected shape parts with the direction arrows by the specified step width. info16 : With k&w in 1x1 technique, rounding up to even, will be automatically carried out.
TB DRAW MOVE L0 L1 | Move the shape part on both layers | info16 : For k&w only
TB DRAW MOVE L0 | Move the shape part only on the front layer
TB DRAW MOVE L1 | Move the shape part only on the rear layer

Move shape present in the pattern:

    • In the basic pattern, a shape is opened and positioned, but not yet cut-out.
  1. Click on the Toggle Move Shape [image] icon in the Drawing tools toolbar.
  2. Move a shape part directly with the mouse button pressed.

      3. - or -

    • Move a shape part with a direction arrow from the Tool Properties toolbar.
      TB DRAW MOVE ARROWS

      • - or -

    • Move a shape part with a cursor control key of the keyboard.
      Cursortasten
With the symbol [image] in the Drawing Tools toolbar you locate the shape to be able to draw.
Clicking again on the symbol [image], the shape can be moved again.
If Move Shape is active, you cannot select anything.
However, you can cancel an existing selection.

Move several shapes at once:

    • In the basic pattern, a k&w shape is opened with several shape parts and positioned, but not yet cut-out.
  1. Click on the Toggle Move Shape [image] icon in the Drawing tools toolbar.
  2. Select the desired layer in the Tool Properties toolbar.
  3. Select the shape parts with the CTRL key pressed.
  4. Move the shape parts with the mouse button and the CTRL key pressed.

For this, see also...
  • Drawing Tools


Protect Outside Shape

You can protect the area outside the shape when drawing with modules by this function.

: As default the shape will automatically be expanded when inserting modules outside the shape.

: With the protection active the modules will be inserted up to the shape edge even partly if possible.

Protect the area outside the shape:

The shape is cutted out (Shaped Pattern [image])

  1. Click the icon [image] from the Drawing Tools toolbar.

      2. - or -

    • Run the Protection / Protect / Protect Area Outside Shape function in the Selection menu.
    • shows the active protection of the area outside shape.
  2. Click the [image] icon in order to cancel the protection.
For this, see also...
  • Protection


Cancel Cursor Functions

Switch off all cursor functions:

  1. Click the icon [image] from the Drawing tools toolbar.

      2. - or -

    • Press the Esc key.
    • All cursor functions are canceled.

Cursor functions are:

  • Needle action

  • Module

  • Color

  • Stitch length

For this, see also...
  • Drawing Tools


Tool Properties

With the Tool Properties toolbar, you can influence the properties of the drawing tools.
The settable properties depend on the selected tool in the drawing tool toolbar.

The following elements will be shown in the display area:

  • Picture and name of the selected module or arrangement

  • Active drawing tool

  • Active data (module, color, stitch length)

  • You can draw in the control column

  • You can draw within the Color Arrangement

For this, see also...
  • Drawing Tools


Pattern Colors

The M1plus main program has a Pattern Colors toolbar, which you can position on the screen as desired. You can display or hide them with the Pattern Colors function in the View/Toolbars menu. A check appears in front of the function if the toolbar is activated.

Pattern Colors toolbar in the M1plus main program
Pattern Colors toolbar in the M1plus main program

I. Selection of a color:

  1. Click on the desired color with the left mouse button.
    • The selected color is shown as a pressed symbol.

II. Switch off colors:

Selecting a different color automatically switches off the color selected up to that point.
  1. Click on the symbol of the selected color with the left mouse button.
    • Now no color is selected.

III. Change the colors by, for example, generating a color palette with the colors of the season:

    • The color to be changed is selected.
  1. Click on any color in the Pattern Colors toolbar with the right mouse button.
    • The context menu appears.
  2. Select the Change color function from the context menu with the left mouse button.
    • The Colors dialog box appears, for selecting or defining a new color
With the Get color from paste buffer function from the context menu, three consecutive number with a maximum of three digits are searched for in the paste buffer. These are interpreted as RGB value sand allocated to the current color.

IV. Get color from the paste buffer:

The RGB values must have been copied to the paste buffer with another program.
    • A color is selected in the toolbar.
    • There are RGB values in the paste buffer.
  1. Click on any color in the Pattern Colors toolbar with the right mouse button.
    • The context menu appears.
  2. Select the Get color from paste buffer function from the context menu with the left mouse button.
    • The color selected in the toolbar contains the RGB values from the paste buffer.

Several Color palettes are available in the context menu of the toolbar. With these you can quickly display the pattern in different colors.

If a jacquard area is located within the pattern and you move the mouse pointer over this area, then the colors of the jacquard in the Pattern Colors toolbar are also shown with a J.
Further information:
  • Symbols (pattern colors)
  • Context menu (pattern colors)
  • Context menu (Yarn carrier colors)
  • Color icons and color numbers
For this, see also...
  • Colors
  • Plating (dialog box)


Symbols (pattern colors)

The following symbols are contained in the Pattern Colors toolbar:

Symbol | Destination
Yarn Colors (default) | Display default color icons in the toolbar.
Yarn Colors (plating) | Display color icons for yarn carriers in the toolbar. : The Plating dialog box is opened. You can put together up to 16 plating yarns from 32 yarn colors here.
Yarn Colors (1:2 MGauge) | Display color icons for multi gauge in the toolbar. : Draw-in the MG module as well.
Yarn Colors (technical yarns) | Display color icons for technical yarns in the toolbar.
Yarn Carrier Colors | Display color icons for yarn carriers in the toolbar.
Note that when saving as an MC Jacquard <name>.jac all colors present in the picture with a color number that are greater than 40 are lost. In the text file these colors are saved as ?. When opened again, the color number 1 is shown for them.
Save the picture as an MC Jacquard <name>.mdv in the M1plus format when you use colors with a color number > 40.


Context menu (pattern colors)

The following functions are contained in the context menu of the Pattern Colors toolbar:

Function | Destination
Change Color | Call up the Colors dialog box and determine new colors.
Copy color from paste buffer | Paste color from the clipboard.
Create new color palette | Call up the Create new color palette dialog box.
Load color palette | Call up the Load color palette dialog box.
Delete color palette | Delete the active color palette after a safety prompt.
Restore Stoll Standard | Reset the active color palette to Stoll Standard after a safety prompt. The active color palette will be overwritten by the corresponding color palette from the GlobalParameters. info16 : The yarn carrier colors are set to Stoll-Standard as well.
Rename color palette | Call up the Load color palette dialog box and save the color palette under a new name with the pattern.
M1plus Palette 1 Palette 2 | Select desired color palette.

I. Selection of a color palette:

  1. Click on any color in the Pattern Colors toolbar with the right mouse button.
    • The context menu appears.
  2. Select the desired color palette from the context menu with the left mouse button.

The color palettes Palette 1, Palette 2 and your own color schemes can also be deleted and renamed.

II. Delete color palette:

  1. Select a color palette.
  2. Right-click on any color in the Pattern Colors toolbar.
    • The context menu appears.
  3. Click on the Delete color palette function from the context menu with the left mouse button.
    • A safety prompt appears asking you whether the color palette should be deleted.
  4. Click on the Yes button.
When importing pictures, a separate color palette is generated with the name of the picture. The color palette contains the colors of the picture.
For this, see also...
  • Load color palette
  • Pattern Colors
  • Plating (dialog box)


Context menu (Yarn carrier colors)

The following functions are contained in the context menu of the Pattern Colors toolbar for the yarn carrier color area:

Function | Destination
Select Main Color | Activate the main color for selection
select sub-color | Activate the sub-color for selection All the defined sub-colors will be offered. If no sub-color is defined, No Sub-Colors Defined appears grayed out.
Multi gauge | Define the main color with their sub-colors as multi gauge in coarse 1:2 technique. The color icon will be marked with MG. info16 : Draw-in the MG module as well.
Change Color | Call up the Colors dialog box and determine new colors.
Add and Select a Sub-Color | Add a sub-color to the main color and select it for drawing. The sub-color will automatically be derivated from the main color. Main color with sub-color
Delete Sub-Color | Delete the sub-color from the palette. All the defined sub-colors will be offered. If no sub-color is defined, No Sub-Colors Defined appears grayed out.
Restore Stoll Standard | Reset the active color palette to Stoll Standard after a safety prompt. The active color palette will be overwritten by the corresponding color palette from the GlobalParameters. info16 : The yarn colors are set to Stoll-Standard as well.
For this, see also...
  • Create new color palette
  • Rename color palette
  • Load color palette
  • Pattern Colors
  • Plating (dialog box)


Color icons and color numbers

The following color icons are contained in the palettes of the Pattern colors toolbar:

Color icon

Color numbers

Meaning

Standard yarn

#1 - #32

Each color represents a yarn.

1:2 multi gauge yarn

#33[MG] - #64[MG]

Each color symbol represents a yarn in coarse 1:2 technique.
: Draw-in the MG module as well.

Technical Yarn

#201 - #216

The marking is a T.
Each color icon represents a special yarn for starts and transitions.

  • Rib thread

  • Comb thread

  • Draw thread

  • Elastic thread

Yarn carrier

#65 - #96

The marking is the number of the yarn carrier track (1-8).
Each color icon represents a yarn carrier.
Sub-colors can be allocated to each color icon.

Separator

-

Separation between yarn carriers with home position on the left and on the right

Color icons in the Plating toolbar

Plating colors

P1 - 16: #1 - #32 / #1 - #32

Each color represents a plating yarn.
16 plating yarns from 32 yarn colors

The color values of the palettes Standard and 1:2 multi gauge are identical.
The meaning of a color is distinguished internally by the color number.

When you hold the mouse pointer a moment on a color icon, the color number appears.
For this, see also...
  • Pattern Colors


Module data

Module data toolbar in the M1plus main program
Module data toolbar in the M1plus main program

With the following icon you can specify:

  • The module insert into the border area of the selection

  • The module insert at the border of a protected area

  • The insert of module attributes into the pattern

Function | Destination
Apply needle actions | The color within the fabric is retained.
Apply colors | Only the color from the module is inserted in the fabric. The needle actions of the fabric are retained.
Adopt stitch length | Insert stitch length of the module into the fabric.
Border free Insert module if selected completely | An imagined rectangle is laid around the existing selection. Starting from the lower left corner of this rectangle, an invisible grid is laid over the rectangle. The fields of the grid are the size of the selected module. The module is only filled in the fields that are located completely within the selection. The fields that are only located partially within the selection remain blank. : Each disconnected selection is considered for you.
Border covered Insert module if selected partly | An imagined rectangle is laid around the existing selection. Starting from the lower left corner of this rectangle, an invisible grid is laid over the rectangle. The fields of the grid are the size of the selected module. The module is filled in the fields that are located in the selection. In contrast to edge free, the fields that are only partially found in the selection are also filled. : Each disconnected selection is considered for you. Protected areas will not be overwritten.
Edge exact Insert module at selected positions only | An imagined rectangle is laid around the existing selection. Starting from the lower left corner of this rectangle, an invisible grid is laid over the rectangle. The fields of the grid are the size of the selected module. The module is filled in the fields that are located completely within the selection. In the fields that are only partially found in the selection, the modules are cut off so that they fit exactly in the selection. Transfer actions with receiving needles outside the selection are not cut off. Cursor functions that have the size of one needle pair are always filled up to the edge. : All existing selections are considered as a continuous area.
Adopt shape data | Insert shape data of the module into the fabric.
Data transfer in control columns | Data of the current pattern element or modules are transferred into the control columns. : When activating the symbol, the Module/Pattern element: Data transfer dialog appears . In this dialog box, you can select the data to be copied.
Insert Modules without Adjustment | Activate or deactivate the direct insertion mode. The modules are inserted without row alignment when the function is active. : The settings in the Module / Insert Modules (Settings) menu are observed.
Module color | Switch between original color and editable color.
Insert a module with plating yarn | A module with plating yarn is selected. You can allocate a different plating yarn to this plating yarn.
Further module colors | Open a dialog box with further module colors.
You can combine the settings Apply needle actions, Apply colors and Adopt stitch length ( [image] [image] [image]) as desired.

Example: Fill the cable module 2x2< in a polygon (selected area):

Cable module 2x2<
Cable module 2x2<
selected area
Border free
Border covered
Edge exact

With this toolbar you can specify how the modules are inserted at the edge of the selection in the pattern, which module attributes are adopted to the pattern and under Apply, which settings of the modules are applied during insertion.

If you want to insert a module with a module color other than the existing one into the fabric, then you do not need to change the module color in the module. It is sufficient to select the new color from the Yarn colors toolbar. This color is referred to as the editing color. It is framed in the toolbar with the module color.
Module color
Editing color

Select editing color with multicolor modules:

  1. Click on the editing color in the Yarn colors toolbar.
  2. Select module.
  3. Click on the module color to be replaced with the editing color in the module data toolbar.

The editing color is removed again with the Reset all editing colors function in the context menu of the module data toolbar. The context menu appears in which you click on any desired symbol of the toolbar with the right mouse button.
You can copy any desired area from the pattern to the paste buffer as a pattern element. The contents of the paste buffer is visible in the Pattern elements module group in the Module bar. The pattern element is not automatically saved in the module database. During insertion from the Clipboard to the pattern, the contents of the Clipboard is considered a module and you can decide with the module data toolbar whether you want to insert only the needle action(s), only the color(s) or needle action(s) and color(s) in the pattern.

For this, see also...
  • Meaning of the colors in the Technical Mode.
  • Pattern element


Modules

The M1plus main program has a Modules toolbar, which you can position on the screen as desired. You can display or hide them with the Modules function in the View / Toolbars menu. A check appears in front of the function if the toolbar is activated.

Modules toolbar in the M1plus main program
Modules toolbar in the M1plus main program

The module groups with the modules of the open pattern can be selected in a list field.
The module links within the selected subgroup appear in the toolbar.
If you hold the mouse pointer on the picture, the size of the module appears in addition to the module name.

A module is selected by clicking on it with the left mouse button.
The selection is deselected again when the module is clicked on again.
A selected module will be highlighted and displayed enlarged at the bottom of the module bar.

Double-clicking it opens a module for editing in the Module editor.

The properties of a module are displayed with Alt and a double-click.

You can select and delete several modules in the Module toolbar:

  • Pull a rectangle with the left mouse button pressed over the modules.

  • You can add further modules with the CTRL button and click on left mouse button.

  • Via the key combination Ctrl+A (selects all modules of the opened module group).

  • Select one module with the left mouse button and an additional module with the Shift key and the left mouse button. With it you select all the modules within the selection.

In the Modules toolbar you switch to the different tabs using the symbols.

Tab

Meaning

Modules of Database

Modules from the M1plus module database

  • Write protected Stoll modules

  • Write protected own modules

local modules and pattern elements

Modules and pattern elements from the active pattern

Local Module Arrangements

Module Arrangements from the active pattern

Local Color Arrangements

Color Arrangements from the active pattern

Local k&w Arrangements

k&w Arrangements from the active pattern

Further information:
  • Context menu (Module toolbar)
  • Local Module Arrangements tab
For this, see also...
  • Arrange Modules, Pattern Elements and Arrangements
  • Use Latest Module Versions...
  • The Module Explorer of Database and Pattern
  • Pattern element


Context menu (Module toolbar)

Some functions can also be called up via a context menu.
Right-click on a module or an arrangement in the Modules toolbar.

The following functions are contained in the context menu:

For this, see also...
  • Select All Modules
  • Versions...
  • Create link -> Clipboard
  • Insert Module <- Clipboard
  • Create copy
  • Generate Color Arrangement
  • Edit module
  • Show module in Explorer
  • Delete Module
  • Remove modules not in use
  • Rename
  • Export
  • Save in Database
  • Display Links...
  • Properties...
  • Set Write Protection
  • Deactivate Write Protection
  • View


Modules of Database tab

The following module types are displayed in the Modules of Database tab.

  • Modules and subgroups of the module group Favorites (module bar)

    • Cable one side float

    • Aran

    • Petinet

    • Structures

  • Pattern elements from the User/<User name>/Pattern elements module group

In the Module Explorer of Database..., you can move additional module groups into the Favorites (module bar) module group holding down the left mouse button.

The module group that you move becomes a sub-group of the module group in which you release the left mouse button.


Local modules tab and pattern elements

The following module types are displayed in the Local Modules tab.

Module group | Meaning
<pattern name> | Modules and pattern elements from the current pattern are displayed. The module pictures have the marking L L in the upper left corner

The number in the upper right corner means that a new version of this module is present in the module database.
The Use Latest Module Versions... function in the Module menu is used to replace the old version with a new version.

If several patterns are loaded, you can select the pattern names.


Local Module Arrangements tab

The following module types are displayed in the Local Module Arrangements tabs.

Module group | Meaning
<pattern name> | Module Arrangements from the current pattern are displayed.
If several patterns are loaded, you can select the pattern names.


Local Color Arrangements tab

The following arrangements are displayed in the Local Color Arrangements tabs:

Module group | Meaning
<pattern name> | Color Arrangements from the current pattern are displayed.
If several patterns are loaded, you can select the pattern names.


Local k&w Arrangement Tab

The following arrangements are displayed in the Local k&w Arrangement s tabs:

Module group | Meaning
<pattern name> | k&w Arrangements from the current k&w pattern are displayed.
If several patterns are loaded, you can select the pattern names.


Needle Actions – Stitch Length

You can display or hide the Needle Actions – stitch length toolbar with the Needle Actions – Stitch length function in the View / Toolbars menu.
A check appears in front of the function if the toolbar is displayed.

The following icons are contained in the toolbar:

tb stitchlength front tb tooloptions arrow tb stitch length rear tb tooloptions arrow tb stitchlength2nd front tb tooloptions arrow tb stitchlength 2nd rear tb tooloptions arrow

Further information:
  • Needle actions – Stitch length (Yarn insertion)
  • Needle actions – Stitch length (further actions)
  • Stitch length


Needle actions – Stitch length (Yarn insertion)

The following symbols for yarn insertion are contained in the Needle actions - Stitch length toolbar:

 | Function
Needle Actions
 | Front stitch with transfer | Transfer will always be inserted before the knitting
 | Rear stitch with transfer
 | Front tuck with transfer
 | Rear tuck with transfer
 | Front stitch
 | Rear stitch
 | Front tuck
 | Rear tuck
 | Front stitch - Rear stitch
 | Front stitch - rear tuck
 | Front tuck - rear stitch
 | Front tuck - rear stitch
Aufnahme14.bmp Flottung mit Umhängen nach vorne | Float with automatic transfer to the front
 | Float with automatic transfer to the rear
 | Float
 | No needle action
 | Split-stitch in front with transfer
 | Split-stitch at rear with transfer
 | Front split-stitch
 | Split-stitch at rear


Needle actions – Stitch length (further actions)

The following symbols for further actions are contained in the Needle actions - Stitch length toolbar:

Function

Cast-off in front

Cast-off at rear

Cast-off in front / Cast-off at rear

Stitch forming in front

Stitch forming at rear

Loop sinking in front / Loop sinking at rear

Casting-off in front / Loop sinking at rear

Loop sinking in front / Casting-off at rear

Cast off in front without dissolving stitches

Cast off at rear without dissolving stitches

Cast-off in front / at rear without dissolving stitches

Optional collecting k&w layer

Front stitch with transfer to the rear

Rear stitch with transfer toward front

Front stitch - rear stitch with transfer to the rear

Front stitch - rear stitch with transfer to the front

Front stitch - Rear tuck with transfer to the rear

Front tuck - rear stitch with transfer to the front

The needle is occupied

The needle is free

Do not check the needle allocation

Transparent position in the module


Stitch length

The following symbols for stitch lengths are contained in the Needle actions - Stitch length toolbar:

 | Function
tb stitchlength front | Stitch length for the front needle bed | tb tooloptions arrow | Open table and select value
tb stitch length rear | Stitch length for the rear needle bed
tb stitchlength2nd front | Second stitch tension for the front needle bed
tb stitchlength 2nd rear | Second stitch tension for the rear needle bed
For this, see also...
  • Drawing with stitch length


Shape Attributes

The M1plus main program has a Shape attributes toolbar for Fully Fashion and for k&w.

The following icons are contained in the toolbar:

Function | Target
Outside shape | Reduce shape.
Shape Part Color (within shape):<No.> | Allocate a shape part color to a shape part Select color with tb tooloptions arrow .
Edge: <No.> | Allocate an edge color to an edge. Select color with tb tooloptions arrow .
Marking:<No.> | Allocate shape marking Select color with tb tooloptions arrow .
Goring | Enlarge gore area.
Narrow/Widen | Draw narrowing symbol in the shape edge.
Fading-out | Draw fade-out symbol in the shape edge.
Separation | Edit automatically generated separation.
Binding-off | Draw binding-off symbol in the shape edge.
Stitch length change | Draw stitch length change symbol in the shape edge.
Align within shape part to the left or to the right | Enter aligning symbols within a shape. The area on the right of the symbol will be moved to the left.
 | The area on the left of the symbol will be moved to the right.
Align to the left or right | Enter the aligning symbols to the left or to the right. The shape part will be moved to the left.
 | The shape part will be moved to the right.
Suspend to the bottom or to the top | Enlarge area for suspending with k&w shapes to the bottom
 | Enlarge area for suspending with k&w shapes to the top.
 | Draw the area for the suspension in unspecified direction with k&w shapes before cutting out.
Separation of layers | Draw in a separation between the front and back layer of a k&w shape row at the shape edge.
Place border marking on the left | Draw-in the marking at the left border
Place border marking on the right | Draw-in the marking at the right border
Multi-step narrowing above or underneath | Draw-in symbol for multi-step narrowing Narrowing underneath
 | Narrowing above
 | Set cover width to 1, 2 or 3.
Remove single shape attributes | Remove additionally selected shape attribute
Remove all shape attributes | Remove all shape attributes and the edge color.
Move lines | Move shape rows.
Selection | Select one or more shape rows.
Fixed stepping | Allocate steps of 1 to 6 columns to a shape edge
Automatic step with copied area | Insert a copied area into a shape edge repeatedly.
Use on both sides | Insert the shape attributes on both shape halves.

With the F6 key you apply the shape edge or the shape part color at the cursor position.
With the F7 key you apply the shape attribute at the cursor position.
For drawing, you use the tools from the Drawing tools toolbar.
With the Ctrl key, you combine shape attributes from the Shape attributes toolbar.

Further information:
  • Combination of shape attributes in the symbol view [shape]
  • Outside shape
  • Shape Part Color (within shape):<No.>
  • Edge: <No.>
  • Marking:<No.>
  • Gore
  • k&w suspend
  • Narrow/Widen
  • Fade-out
  • Separation
  • Binding-off
  • Stitch length change
  • Align within shape part to the left or to the right
  • Align to the left or right
  • Separation of layers
  • Remove shape attributes
  • Move lines
  • Multi-step narrowing above or underneath


Combination of shape attributes in the symbol view [shape]

Symbols you can draw-in outside or within shape.

outside shape

within shape

Symbols, you can draw-in combined (Ctrl).

outside shape

within shape


Outside shape

With this function and the active drawing tools, you reduce the shape area.
The step, actions and edge numbers are retained here.
The shape part color #1 and the shape symbols will be deleted in the selected area.

The symbol [image] is available in the Symbol View (with shape symbols) and in the Color Arrangement Editor.

For this, see also...
  • Shape edges / Shape symbols
  • Generate Pure Shape


Shape Part Color (within shape):<No.>

With [image] and a selected shape part color, you enlarge the shape area.
The step, actions and edge numbers are retained here.
The selected shape part color #1 is entered in the selected area.
The selected shape part color can be recognized by the colored bar below the symbol.
The number appears in the tooltip.

Selection of the shape part color
Selection of the shape part color
For this, see also...
  • Shape edges / Shape symbols
  • Generate Pure Shape


Edge: <No.>

With [image], you insert edges.
With tb tooloptions arrow, you select a edge number.

The selected edge color is entered in the selected area.
The selected edge color can be recognized by the colored bar below the symbol.
The number appears in the tooltip.
The selection table displays an overview of the shape attributes:

Column | Function
No. | Display of the number of the edge:
 | Display of the identification color of the edge:
Function | Display of the function of the edge:
Modules | Display the assigned modules.
Fade-out | Display the assigned modules for fading out.
Start | Display the assigned modules for the start.
End | Display the assigned modules for the end.
Stitch length | Display the stitch length at the shape edge.
For this, see also...
  • Shape attributes


Marking:<No.>

With [image], you set shape markings.
With tb tooloptions arrow, you select a marking.

The selected marking color is entered in the selected area.
The selected marking color can be recognized by the colored bar below the symbol.
The number appears in the tooltip.
The selection table displays an overview of the markings:

Column | Function
No. | Display of the number of the edge:
Modules | Display the assigned module type.
Side | Display the allocated side.
For this, see also...
  • Table of the edges/markings


Gore

An element for the goring is generated within the Shape Editor in order to describe the area not to be knitted.
When positioning the shape determined from the shape enter the symbol [image] in the Symbol View (shape).
With the symbol [image] and the active drawing tool, you enlarge the non-knitting area.
The difference compared to outside shape [image] consists of the technical processing being able to enter a structure in this area when goring.

For this, see also...
  • Shape edges / Shape symbols
  • Shape editor


Suspend to the bottom or to the top

With the symbols [image] and [image] you can modify graphically the area for suspending in the Shape View.

  • Shape View

  • Shape editor


k&w suspend

With [image] you can change the area for the suspension before cutting out the k&w shape.

For this, see also...
  • Shape edges / Shape symbols
  • Shape editor


Narrow/Widen

With the symbol [image] in the Symbol View (with shape symbols), you modify graphically the selected shape element.
The shape tool Narrowing/Widening can be used in combination with the Fade-out shape tool.
The width for narrowing/widening is specified together with the module with which narrowing or widening is to be carried out in the Shape editor. These specifications are automatically applied to the Shape attributes dialog box when generating the shape.

For this, see also...
  • Shape attributes
  • Shape edges / Shape symbols
  • Shape editor


Fade-out

The icon [image] is only available in the Shape View if a shape edge is selected. In this way you can increase the width in which the pattern modules are to be hidden.
The width for fade-out is specified together with the module with which hiding is to be carried out in the Shape editor. These specifications are automatically applied when the shape is generated in the Shape attributes dialog box.

For this, see also...
  • Shape edges / Shape symbols
  • Shape editor


Separation

The icon [image] is only available in the Shape View if a shape edge is selected.

A separation is automatically obtained in the shape when two shape edges meet each other.

In the shape view you can edit the inserted separation. Here the separation is inserted to the right of the field in which drawing is carried out.

For this, see also...
  • Shape edges / Shape symbols
  • Shape editor


Binding-off

The icon [image] is generally available in the Shape View if a shape edge is selected. With it you can change the width for binding-off.
The module for binding-off is specified in the Shape editor. This specification is automatically applied when the shape is generated in the Shape attributes dialog box.

For this, see also...
  • Shape edges / Shape symbols
  • Shape editor


Stitch length change

The stitch length for a shape edge and an edge width for the use of this stitch length can be specified in the Stitch length at shape edge section of the shape editor.
If the cutting shape calculated from this shape is positioned on a pattern or if a new Fully Fashion basic pattern is created from it, these specifications are automatically applied in the General tab of the Shape attribute dialog box.

With the Stitch length change [image] symbol from the Shape attribute dialog box you can add this with the [image] symbol or delete this with the [image] + [image] symbols up to the processing step Expanding in the Symbol view.

The symbol will not be entirely available until the Shape symbols [image] are active in Pattern presentation.

If you use the icon to draw-in a Stitch length change in a shape edge in the Symbol view in which no Stitch length changes have been defined as of yet, you must additionally enter the NP value in the General tab in Shape attributes so that the NP values are applied in the pattern.

The stitch length change will be inserted again via the processing step Expand [image]. If manual interventions were carried out in the Stitch length change that are not to be overwritten by the Expand function, they need to be deleted with the symbols [image] + [image].

For this, see also...
  • Shape attributes
  • Shape edges / Shape symbols


Align within shape part to the left or to the right

With [image] and [image] you enter the aligning symbols in a shape or a shape part.

The area on the right of the symbol will be moved to the left.

The area on the left of the symbol will be moved to the right.

The alignment within a shape part simplifies the drawing of the motif.
Example: Fair Isle

info16:
The Aligning within Shape Part drawing aids are no longer present in the expanded pattern [image].


Align to the left or right

With [image] and [image] you enter the aligning symbols in the area between shape parts.

Based on the aligning symbols, the shape parts will be folded in or out.


Separation of layers

With the [image] icon, a separation can be drawn in between the front and back layers of a shape row at the shape edge. This creates a side opening of the tubular to be knitted.

  • Shape View

  • Shape editor


Remove shape attributes

With the symbol [image] from the Shape Attributes toolbar you remove all shape attributes and the edge color in the shape view.
With the symbol [image] and a further function from the Shape attributes toolbar you remove the corresponding shape attribute.

simultaneously selected symbol | Function
 | Remove the selected shape attribute from the area within the select box.. All the other shape attributes are retained.
The edge color can also be removed together with all shape attributes using the symbol outside shape [image].


Move lines

With the [image] icon, shape rows can be moved.

This function moves a shape row to another shape row in which knitting was suspended. For this purpose, click the shape row with the left mouse button and move it with the button depressed.
For this, see also...
  • Shape edges / Shape symbols
  • Shape editor


Fixed stepping

With the symbol [image] you assign in a shape edge selected steps of 1 to 6 columns [image].

For this, see also...
  • Edit shape edge
  • Shape edges / Shape symbols
  • Shape editor


Selection

With the [image] icon, one or more shape rows can be selected. The selected shape rows are displayed lighter.

For this, see also...
  • Select shape rows
  • Shape edges / Shape symbols
  • Shape editor


Automatic step with copied area

With the [image] icon, a copied area can be inserted into a shape edge repeatedly. The step is adapted automatically depending on the cursor position. Actions and edge numbers are retained here.

For this, see also...
  • Edit shape edge
  • Shape edges / Shape symbols
  • Shape editor


Use on both sides

All functions of the Shape attributes toolbar become only effective in one k&w shape half, unless the [image] button is selected.


Multi-step narrowing above or underneath

With the symbols [image] and [image] in the shape view you enter or delete multi-step narrowing.
In the Tool Properties toolbar, with k&w you choose between the options:

Option | Meaning
TB DRAW MOVE L0 L1 | On both layers
TB DRAW MOVE L0 | Only on the front layer
TB DRAW MOVE L1 | Only on the rear layer

Enter multi-step underneath narrowing:

    • The drawing tool Pencil is selected
  1. Select the cover width (1, 2 or 3) in the selection list [image].
  2. Click the icon [image] for underneath narrowing in the Shape attributes toolbar.
  3. Draw in multi-step narrowing in the shape view.
The markings in the shape view can be moved via drag & drop.


State Line

The M1plus main program has a status line at the lower edge of the program window. They can be displayed or hidden with the Status Line function in the View/Toolbars menu. A check appears in front of the function if the toolbar is activated.

If the cursor is positioned on a function within the menu bar or on an icon of the toolbars, then a corresponding reference is shown in the status line at the far left.

The contents of the status line depend on the active view:

  • Symbol View/Fabric View/Technical View

  • Display bars of the technical view

  • Yarn field view

  • Symbol View [Shape]

  • Jacquard Editor

With the left mouse button pressed, information on the following functions is displayed:

  • Selecting and drawing with modules

  • Change yarn carrier path

Further information:
  • Status Line (symbol view, fabric view, technical view)
  • Status line (display bars of the technical view)
  • Status line (yarn field view)
  • Status Line (Symbol View [Shape])
  • Status line (jacquard editor)
  • Status line for the selection and drawing with modules
  • Status line when Changing the Yarn Carrier Path


Status Line (symbol view, fabric view, technical view)

The following information is shown in the display bar from left to right for the current cursor position within a knitting row.

Display | Meaning
Module name |
Shape Position | 1. Position of the lower left corner of the shape. -> 2. Offset value of the position during moving. = 3. New position during moving info16 : The display is only visible within the Open and position shape (shv, shp, shr) function.
 | Stitch length with NP index, NP value and mm value. A position without a stitch length is displayed with [Unspecified stitch length]. info16 : No mm value is displayed in the module editor.
Status Bar Color + YC | Yarn number, yarn carrier and color. In jacquard areas Jacquard: is displayed additionally before the number. Plating colors are displayed with background and foreground colors. Status Bar Plating Color Yarn carriers are specified with number and page.
Name of needle action | Outside shape is displayed in the area outside a shape.
 | Bed Front or Back and color bars for the needle bed or additional needle bed. info16 : The additional beds are only visible in the technical view. The color bar is shown raised.
 | Column and row in the fabric view info16 : The number of the row is dependent on the active presentation type Technical Row Presentation or Pattern Row Presentation .
or | Column and row (technical row, pattern row) in the technical view. info16 : The column is output as follows: < | 10: Column 10 left of center
or | Column starting from the center and row (technical row, pattern row) in the technical view with active Needle bed center display function. info16 : < |: left of the center, |>: right of the center


Status line (display bars of the technical view)

The following information is shown in the status line from left to right for the current cursor position within a display bar.

Display bar | State Line | Meaning
Yarn carrier |  | Name and path Note: Spacers are shown in the module.
 | Type: Name, action: Name | Type and action of yarn carrier
Stitch length |  | NP index, NP value and mm value Note: No mm value is displayed in the module editor.
 |  | Bed Front or Back and color bars for the needle bed or additional needle bed. Note: The color bar for the additional beds is showed raised.
 |  | Column and row (technical row, pattern row)
 | or | Column starting from the center and row (technical row, pattern row) with active Needle bed center display function Note: < |: left of the center, |>: right of the center
A position without a stitch length is displayed with Unspecified stitch length.


Status line (yarn field view)

When the yarn field view for a pattern or module is active, the following information is shown in the status line from left to right for the current cursor position within the window:

Display | Meaning
Yarn field x | Yarn field number Note: A negative value is assigned by the M1plus and only important for the technical processing.
Color | Yarn field color
 | Yarn number, yarn carrier field and yarn carrier. A position without a yarn carrier is displayed with (-).
 | Column and row (technical row, pattern row)
or | Column starting from the center and row (technical row, pattern row) with active Needle bed center display function. Note: < |: left of the center, |>: right of the center
The displayed data are contained in the Yarn field allocation dialog box.


Status Line (Symbol View [Shape])

With the Shape View active for a Fully Fashion pattern or a shape file opened in the Symbol View [Shape], the following information is shown in the status line from left to right for the current cursor position within the window:

Display in the status line | Meaning
Within shape | Cursor is located within the shape
Outside shape | Cursor is located outside the shape
(Name of the function), edge number | The cursor is located on a shape edge
Shape Position
 | 1. Position of the lower left corner of the shape. -> 2. Offset value of the position during moving. = 3. New position during moving Note: The display is only visible within the Open and position shape (shv, shp, shr) function.
?, >>, << | carriage direction
 | Knitting cycle with row specification and name
Front or rear knitting layer | Front or rear knitting layer
 | Column and row (technical row, pattern row)
Before the display of within shape, outside shape and edge number, the carriage direction is displayed if it is allocated.


Status line (jacquard editor)

The following information is shown in the status line from left to right for the current cursor position within the window in the Jacquard editor:

  • Jacquard number

  • Jacquard color

  • Icon of the jacquard color

  • Column and row, jacquard line


Status line for the selection and drawing with modules

During selection the size of the selection is shown. When drawing with modules the number of the inserted modules is also shown.

Status line for selecting over the control columns:

Display | Meaning
Rows: Start (y1) end (y2) | Size of selection
 | Technical row and pattern row info16 : Only the row number is shown in the fabric and shape view. In the fabric view this is dependent on the active presentation type Technical row presentation or Pattern row presentation.

Status line for the selection and drawing with modules for the drawing tools:

Display is carried out to the left of the specifications of the active view already present.
Drawing tool |  | State Line
 | Pencil | Number of inserted modules Single position: Number # (n)
 | Line | Start position (x, y) -> current position (x, y) = current length (in x and in y) and current number of modules
 | Rectangle | Start position (x, y) -> current position (x, y) = current length (in x and in y) and current number of modules (in x and in y)
 | Ellipse Select mode | Center and actual size (length in x and in y)
 | Ellipse Draw mode | Current lower left position -> current lower right position = current size (length in x and in y) and current number of modules (in x and in y)
 | Polygon | Position of first corner point, position of last corner point, position of current corner point and number of set corner points
With the drawing tool Line or Rectangle the number of modules is only shown when a module is selected. When drawing with combination modules no number of the inserted modules is shown.
When drawing with the drawing tool Ellipse, the lower left and the upper right position shown are the corner points of a rectangle imaginarily laid over the ellipse.


Status line when Changing the Yarn Carrier Path

The yarn carrier path and the overrun path will be displayed to the left of the yarn carrier indications.

Display | Meaning
Yarn carrier position: YC: Name [Value1 <-> Value2] | Current position for the yarn carrier path
Yarn carrier position: Change overrun path name: Length (value) | Current length (in 1/16 inch) for the yarn carrier overrun path
For this, see also...
  • Change yarn carrier path


Color Arrangement

The toolbar is only active for the CA Editor.

Grafik aus 'Color Arrangement' (iqcl553.png) Grafik aus 'Color Arrangement' (iqgq4cf2.png) Grafik aus 'Color Arrangement' (i3g0ib32.png) Grafik aus 'Color Arrangement' (i8q1gdt2.png) Grafik aus 'Color Arrangement' (is3u8pr.png) Grafik aus 'Color Arrangement' (i90dal72.png)

The [image] icon in the Tool Properties indicates that you can insert a symbol in the CA Editor.

The following icons are contained in the toolbar:

 | Function | Target
Repeat Grafik aus 'Color Arrangement' (iqcl553.png) eRepeatColorLeft eRepeatColorRight Grafik aus 'Color Arrangement' (iqgq4cf2.png) |  | Determine repeat cycles in the cycle row per color area
Excess Width eAddColorStartLeft eAddColorStartRight |  | Enter additional columns from the color area.
Excess Width also at the Shape Edge eAddshapeBorderStarLeft eAddshapeBorderStarRight |  | Enter additional columns from the color area. Broaden the pattern also by exceeding the shape edge. The shape edges will not be moved.
 | Border Processing | Enter border processing for the width adaptation of the color field.
 | Jacquard | Enter the marking for the jacquard generators.
 | Undefined Area | Enter the color area without definition. The color from the basic pattern is applied automatically.
 | Settings for Transferring the Shape | Enter the specifications for transferring the widenings and narrowings.
 | Settings for Transferring the Structure | Enter the settings for transferring the structure
 | Transferring the Structure not Allowed | Exclude structure transferring in this reference row. The transferring of the structures is carried out afterwards / next.
 | Settings for Auto Transferring | Enter the settings for auto transferring
 | Delete Aligning Symbols | Remove the aligning symbols in the area outside the shape.
Allocate area |  | Select and define areas. : Only for Color Arrangement.
Grafik aus 'Color Arrangement' (i3g0ib32.png) | Area: Start
Grafik aus 'Color Arrangement' (i8q1gdt2.png) | Area: First repetition
Grafik aus 'Color Arrangement' (is3u8pr.png) | Area: Following repetition
Grafik aus 'Color Arrangement' (i90dal72.png) | Area: End
Grafik aus 'Color Arrangement' (il1thfb.png) | Delete Area
 | Reference row number | Number the reference or additional row with 1 - 4 or with a selected number (n).
 | Select number | Select number (5 - 999).
 | Additional Row | Define additional row
Allocate knitting layers |  | Allocate entries to one or both knitting layers. : k&w only.
 | Knitting layer L0 and L1
 | Knitting layer L0
 | Knitting layer L1
 | Delete | Delete an entry by click on this icon
Further information:
  • Delete aligning
  • Allocate repetition area


repetitions

With the icons [image], eRepeat-R, eRepeatColor-right and [image] from the Color Arrangement toolbar, you enter the knitting sequence in the Color Arrangement.

Function | Destination
Repetition, starting from the left pattern edge | Repeat the selected column area within the color starting from the left pattern edge.
Repetition starting from the left color edge | Repeat the selected column area starting from the left color edge.
Repetition starting from the right color edge | Repeat the selected column area starting from the right color edge.
Repetition starting from the right pattern edge | Repeat the selected column area within the color relative to the last pattern column.

Example: Cycle mark for knitting in

Effect:
With the icon eRepeat-R, the tuck structure will be arranged irregularly since the mark will be inserted from the respective left color edge.

With the [image] icon the tuck structure will be arranged regularly as the mark will be inserted continuously from the left pattern column.


Excess Width

With the [image], [image] and [image] icons from the Color Arrangement toolbar, you enter additional columns starting from the left or right color area.
No columns will be entered beyond the pattern edge (shape edge)

Function | Destination
Additional columns with alignment at the left pattern edge | Enter additional columns at the left color area
Additional column at the left and right of the pattern edge | Enter additional columns in the left and right color area.
Additional columns with alignment at the right pattern edge | Enter additional columns at the right color area

Example: Intarsia binding by means of symbol

CA with +


Excess Width also at the Shape Edge

With the [image], [image] and [image] icons from the Color Arrangement toolbar, you enter additional columns also beyond the pattern edge (shape edge).

Function | Destination
Excess width also at the shape edge with alignment at the left pattern edge | Enter additional columns at the left color area also beyond the shape edge
Excess width also at the left and right of the shape edge | Enter additional columns in the left and right color area also beyond the shape edges.
Excess width also at the shape edge with alignment at the right pattern edge | Enter additional columns at the right color area also beyond the shape edge

  • Thereby the shape edge will not be moved.

  • The area within shape will be expanded.

  • As with [image] the additional column will be entered also within the pattern at the left or right of each corresponding color area.


Border Processing

With the icon [image] in the Color Arrangement toolbar, you enter border processing for the width adaptation of a color field. No columns will be entered beyond the pattern edge (shape edge)

Example: Feeding with tuck and float

CA with H


Jacquard

With the icon [image] in the Color Arrangement toolbar, you enter the marking for jacquard generators in the Color Arrangement.


Undefined Area

With the icon [image] in the Color Arrangement toolbar, you enter an area without definition into the Color Arrangement. The color from the basic pattern is automatically applied in this area.


Setting for transferring the shape

With the icon [image] in the Color Arrangement toolbar, you enter the markings for transferring the narrowings and widenings in the shape column of the Color Arrangement.

Example: Transferring of narrowings

CA with transferring narrowings


Settings for Transferring the Structure

With the icon [image] in the Color Arrangement toolbar, you enter markings for transferring the structures in the Color Arrangement.

Example: Influence the transfer cycle


Transferring the Structure not Allowed

With the icon [image] in the Color Arrangement toolbar, you enter markings in the Color Arrangement for preventing the transfer of structures.


Delete aligning

With the icon [image] in the Color Arrangement toolbar, you enter markings in the Color Arrangement for preventing the aligning.


Settings for Auto Transferring

With the icon [image] in the Color Arrangement toolbar, you enter markings for the automatic transfer in the Color Arrangement.

Example: Influence the transfer cycle


Allocate repetition area

With the symbols [image], [image], [image] and [image] of the Color Arrangement toolbar you define four areas within the search areas of a color or the shape attribute binding off [image].
With the symbol [image] you delete existing areas completely ore partly.

Function | Target
Allocating the selection as starting area | Use a marked selection area within a search area of a color as starting area
Allocation of the selection as first repeating area | Use a marked selection area within a search area of a color as first repeating area
Allocation of the selection as second repeating area. This one specifies the position of the repetitions to each other. | Use a marked selection area within a search area of a color as second repeating area
Allocation of the selection as end area | Use a marked selection area within a search area of a color as ending area
Deleting the selection | Delete the marked selection area completely or partly

Example: Binding off from the left to the right with fixing stitch outside shape

Grafik aus 'Bereich zuordnen' (ib2mfms2.png)


Reference row number

With the numbers [image] (1-4) and [image] in the Color Arrangement toolbar, you number the reference rows or additional rows in the Color Arrangement.

Example: numbered additional rows

Number the additional row with a selected number:

  1. Select the number in the selection list [image].
    • The icon [image] becomes active.
  2. Click on the field of the additional row.
    • The selected number will be entered in the field of the additional row.


Additional Row

With the icon [image] in the Color Arrangement toolbar, you mark a row as additional row.

Example: Transfer processes in additional rows


Knitting layer L0 and L1

With the icons [image], [image] and [image] in the Color Arrangement toolbar, you determine the knitting layer of an entry in the Color Arrangement.

Symbol | Function
 | Both knitting layers L0 and L1
 | Front knitting layer L0
 | Rear knitting layer L1

Example: automatically generated Color Arrangement


Delete

With the icon [image] in the Color Arrangement toolbar, you remove the entries from the Color Arrangement.

Besides the shape part color and the outside shape attribute, you can delete all entries.


Pattern Presentation k&w

Pattern Presentation k&w toolbar

The Pattern Presentations k&w toolbar is displayed or hidden with the Pattern Presentations k&w function in the View/Toolbars menu. A check appears in front of the function if the toolbar is activated.

The following symbols are contained in the Pattern Presentation k&w toolbar:

Function | Destination
All knitting layers | Display front and back layer.
Knitting layer L0 | Display front layer only.
Knitting layer L1 | Display the back layer only.
Display the columns of the knitting layer L0 only | Display the columns of the front knitting layer. info16 : For 1x1 technique only
Display the columns of the knitting layer L1 only | Display the columns of the rear knitting layer. info16 : For 1x1 technique only
Display Pattern Cut-out | k&w preview Display structure and color. Allocate CA and MA
Display pattern folded out | k&w preview Display narrowing and suspension Align the shape on the aligning symbols. info16 : Modify the stepping of the outer edges in the shape view with this presentation.
Display pattern collapsed | k&w preview Do not display suspension Insert or remove suspension in short sleeve or short body. Tip: Set a pin [image] to be able to recover quickly a given position after switching the view.
For this, see also...
  • Align pattern areas


Key combinations (M1plus main program)

With key combinations, also called key commands, hotkeys or shortcuts, you run frequently used functions in the M1plus main program quickly and directly.

The key combinations in the M1plus main program:

Key combination | Function
1f | Calling up help.
F2 | Display shape symbols and edge color
F3 | Module / Module Explorer of Database
F4 | Open the Yarn field allocation dialog box
F5 | Toolbar Drawing Tools / Apply module
F5 (Symbol View (Shape)) | Apply shape attributes. Example: Shape marking points
F5 (Shape view before cutting out) | Select the knitting cycle in the module bar
F6 | Toolbar Drawing Tools / Apply color
F6 (Shape view) | Select the shape edge to which the cursor is pointing in the shape attribute table. Cursor is found on a position with edge color: The edge color is taken. Cursor is found on a Position without the edge color: Internal shape or External shape is taken/included.
F5+F6 | Drawing Tools toolbar / Apply module and color.
F7 | Drawing Tools toolbar / Apply shape attributes
F8 | Selection / Group / Group to one pattern row.
F9 | Steps of Processing / Expand Pattern
F10 | Steps of Processing / Start Technical Processing Start re-processing.
F11 | Generate MC Program. Sintral, Jacquard, Setup
F12 | File/Save as.
. (period) | Context menu: Cursor / Coordinate Display / Simple
, (Comma) | Context menu: Cursor / Coordinate Display / Profile 1
/ (slash) | Context menu: Cursor / Coordinate Display / Profile 2
B | Drawing tool Line
E | Display the control view. The last used function from the Control views toolbar will be used.
M | Drawing tool Move
N | Drawing tool Rectangle
P | Protecting selection
V | Drawing tool Pencil
X | Synchronize the views. : Does not affect divided windows of the same view.
Z | Zoom level, with which the entire pattern can be displayed. Activating again the key restores the previously used zoom level.
Space bar (Shape view) | If the mouse cursor is found in the Shape view, the display is scrolled in the direction of the mouse cursor.
Ctrl+F2 | View / Overview
Ctrl+F3 | Open Module Explorer of Pattern
Ctrl+F4 | Edit / Generate or edit Jacquard
Ctrl+F5 | Technical Row Presentation
Ctrl+F6 | Pattern Row Presentation
Ctrl+F8 | Selection / Group / Cancel grouping
Ctrl+F9 | Pattern Parameters / Technical Row Data
Ctrl+F10 | Start step-by-step technical processing
Ctrl+F11 | MC Program / Conduct Sintral Check...
Ctrl+F12 | File / Close
Ctrl+A | Selection / Select All
Ctrl+B | Selection / Go to selection The zoom level will be kept
Ctrl+C | Edit / Copy
Ctrl+D | Selection / Cancel Selection
Ctrl+F | Find and Select
Ctrl+H | Find & replace
Ctrl+I | Edit / Paste Mirrored
Ctrl+L | Pattern Parameters / Stitch Length...
Ctrl+M | Module/New module
Ctrl+N | File/New Pattern
Ctrl+O | File/Open
Ctrl+P | Cancel Protection Completely
Ctrl+R | Pattern Parameters / Cycle...
Ctrl+S | File / Save
Ctrl+U | View / Activate Automatic Transfer
Ctrl+V | Edit / Paste
Ctrl+W | Pattern Parameters / Fabric Take-Down...
Ctrl+X | Edit / Cut
Ctrl+Y | Edit / Redo
Ctrl+Z | Edit / Undo
Ctrl+. (period) | Context menu: Cursor / Coordinate Display / Period settings
Ctrl+, (comma) | Context menu: Cursor / Coordinate Display / Comma settings
Ctrl+- (slash) | Context menu: Cursor / Coordinate Display / Slash settings
Shift+F2 | Toolbar Module data / Apply colors and needle actions
Shift+F3 | Toolbar Module data / Apply needle actions
Shift+F4 | Toolbar Module data / Apply colors
Shift+F5 | Pick all shape attributes of this position (beside edge color)
Shift+F6 | Open the symbol view
Shift+F7 | Yarn color for the background, module color for the symbol in the symbol view
Shift+F8 | Module color for the background, yarn color for the symbol in the symbol view
Shift+F9 | Pattern Parameters / Configuration
Shift+F10 | Load the pattern in state before Technical Processing
Shift+F11 | Shape / Shape editor (Generate/edit shapes)...
Shift+F12 | Display Additional Beds
Shift+1 | Edit / Define Reference Row
Alt+F2 | Shape / Open and Position Shape
Alt+F3 | File/Import/Modules
Alt+F4 | File/Exit M1plus
Alt+F5 | Selection / Fill
Alt+F6 | View / Options / Rear View
Alt+F7 | Shape / Use shape
Alt+F8 | Shape / Remove Shape
Alt+F9 | File/Import/Picture as pattern
Alt+F10 | Sintral/Display Sintral
Alt+F11 | File/Import/Sintral Check as Pattern
Alt+F12 | MC Program / Import MC Setup / Setup File...
Alt+↑ | Pattern scrolling upwards
Alt+↓ | Pattern scrolling downwards
Alt+← | Pattern scrolling to the left
Alt+→ | Pattern scrolling to the right
Ctrl+Shift+F10 | Load the pattern state Basic pattern
Ctrl+Shift+F11 | Shape / Shape Wizard (Put together k&w shape)...
Ctrl+Shift+F | Find and select / In entire pattern (additive)
Ctrl+Shift+M | Module / Generate from Selection / Module
Ctrl+Shift | The yarn carrier allocation in the Yarn Field Allocation dialog box: Select all yarn fields of a yarn carrier.
 | Yarn field table in the Yarn Field Allocation dialog box: Select all yarn fields of a combination of yarn carriers Example: All yarn fields with Y4+Y5
Ctrl+Alt+A | Module / Set Connection Points
Ctrl+Alt+B | Display the selection enlarged
Ctrl+Alt+F | MC Program / Sintral functions...
Ctrl+Alt+M | View / Display Module Limits
Ctrl+Alt+P | Cancel Protection from Selection
Ctrl+Alt+V | Pattern Parameters / Carriage Speed
Ctrl+Alt+F4 | Delete yarn fields
Keys and selections
Ctrl + Drawing tool | Enlarge existing selection
Ctrl+Alt+ Drawing tool | Reduce existing selection
Ctrl + Shift + Drawing tool Rectangle/Square | Select additional square
Tab + Drawing tool | Shift the Selection while selecting
Keys and menus Selection / Color / Rotate, Scale or Mirror Shape
Shift + Rotate | Rotate by a multiple of 15 degrees.
Shift + Scale/Mirror | Scale by a multiple of the original size or mirror.
Tab + Rotate, Scale or Mirror | The selection will be lifted-off and moved.
Ctrl + Rotate, Scale or Mirror | The new selection is added to the original selection.
Esc + Rotate, Scale or Mirror | The process is cancelled and the original state is restored.
Del | Edit / Delete (area, rows, columns)...
Insert | Edit / Insert (area, rows, columns)...
Esc | Cancel Cursor Functions
+ (keypad) | Large zoom step
- (keypad) | Smaller zoom step
* (keypad) | Increase width of the control columns.
÷ (keypad) | Decrease width of the control columns.
5 (keypad) with the Num key active | Position shape in the middle.
Further information:
  • Key combinations for M1plus-Menus


Key combinations for M1plus-Menus

Function |  |  | Key combination
File
 | New Pattern... |  | Ctrl+N
 | Open... |  | Ctrl+O
 | Close |  | Ctrl+F12
 | Save |  | Ctrl+S
 | Save As... |  | F12
 | Import
 |  | Picture as Pattern... | Alt+F9
 |  | Sintral Check as Pattern... | Alt+F11
 |  | Modules... | Alt+F3
 | Exit M1plus |  | Alt+F4
Edit
 | Undo |  | Ctrl+Z
 | Redo |  | Ctrl+Y
 | Cut |  | Ctrl+X
 | Copy |  | Ctrl+C
 | Insert |  | Ctrl+V
 | Insert Mirrored |  | Ctrl+I
 | Fill All |  | Alt+F5
 | Insert area... |  | Insert
 | Delete area... |  | Delete
 | Find & Replace... |  | Ctrl+H
 | Generate or Edit Jacquard... |  | Ctrl+F4
 | Define Reference Row |  | Shift+1
View
 | Open New Technical View |  | Ctrl+T
 | Open Yarn Field View... |  | F4
 | Activate Automatic Transfer |  | Ctrl+U
 | Display Module Limits |  | Ctrl+Alt+M
 | Overview |  | Ctrl+F2
Module
 | New |  |
 |  | Module... | Ctrl+M
 | Generate from Selection
 |  | Module... | Ctrl+Shift+M
 | Set Docking Points |  | Ctrl+Alt+A
 | Module Explorer of Database... |  | F3
 | Module Explorer of Pattern... |  | Ctrl+F3
Selections
 | Select All |  | Ctrl+A
 | Cancel Selection |  | Ctrl+D
 | Go to Selection |  | Ctrl+B
 | Group
 |  | Group to one Pattern Row | F8
 |  | Cancel grouping | Ctrl+F8
Shape
 | Shape Editor (Generate or Edit Shapes)... |  | Shift+F11
 | Shapewizard (k&w Put together shape)... |  | Ctrl+Shift+F11
 | Open and Position Shape... |  | Alt+F2
 | Remove Shape |  | Alt+F8
Pattern Parameters
 | Configuration... |  | Shift+F9
 | Technical Row Data |  | Ctrl+F9
 | Stitch Length... |  | Ctrl+L
 | Fabric Take-Down... |  | Ctrl+W
 | Cycle... |  | Ctrl+R
 | Carriage Speed... |  | Ctrl+Alt+V
 | Setup2... |  | Ctrl+2
MC Program
 | Sintral Functions... |  | Ctrl+Alt+F
 | Generate MC Program |  | F11
 | Conduct Sintral Check... |  | Ctrl+F11
 | Import MC Setup / Setup File... |  | Alt+F12
 | Display MC Program / Sintral... |  | Alt+F10


Dialog Boxes (M1plus)

In the M1plus main program you will find dialog boxes with user guide.
In these dialog boxes, you make settings for or entries on a certain function sequence.

Call up information on a dialog box:

  1. Call up dialog box in program.
  2. Click on the icon [image] in the Default toolbar.
    • First, a question mark appears at the cursor.
  3. Click the dialog box.
    • The help information on the dialog box appears.
With the icon [image] additional help topics can be displayed in some cases that are not accessible with the F1 key.
Further information:
  • New Pattern
  • Module: <Module name> (Dialog Box)
  • New Module
  • New Module Arrangement
  • New Color Arrangement
  • New combination module
  • New step module
  • New technical container module
  • New container module mirroring
  • New jacquard editor
  • Jacquard Module Definition
  • Configuration/k&w configuration
  • Select machine
  • Open
  • Save pattern under...
  • Import Sintral Check
  • Import modules
  • Mirroring (dialog box)
  • Import modules - safety prompt
  • Save data in img-file
  • Save data on Knit Memory Card (dialog box)
  • Save data to floppy disk (dialog box)
  • Description of pattern
  • Statistics
  • Properties of: <module name/module group name>
  • Version list for <module name>
  • Specify no. of colors of generator
  • Set Write Protection
  • Deactivate Write Protection
  • Set Docking Points
  • New Shape
  • Save Shape As (Dialog box)
  • Module links (dialog box)
  • Find & replace (dialog box)
  • Replace Starts
  • Insert/replace k&w start
  • 1x1-Technique
  • Module/Pattern Element: Data Transfer
  • Insert Region
  • Insert Rows <pattern name>
  • Insert Columns <pattern name>
  • Insert columns (CA Editor)
  • Insert rows/columns in shape
  • Insert rows (Jacquard-Editor)
  • Insert columns (Jacquard-Editor)
  • Number rows
  • Jacquards (dialog box)
  • Reference Row Numbers in CA
  • Open (shape)
  • Open (k&w stamp-out)
  • New attribute group
  • New Shape Edge / New Marking
  • Copy attributes
  • Replace modules cut into
  • Information
  • Warning
  • Adjustments
  • Create new color palette
  • Load color palette
  • Rename color palette
  • Plating (dialog box)
  • Ruler properties
  • Edit comment
  • Colors
  • Open k&w shapes
  • Stitch density
  • Technical Row Data
  • Language setting
  • Language of PRINT instructions
  • Replace table entry
  • Frame
  • Cycles
  • KI/K<1>
  • Program Settings
  • Edit cycle element
  • Import setup
  • Machine attributes
  • Yarn carrier allocation (Machine attributes)
  • Sintral functions
  • Shape attributes
  • Divide pattern
  • Text as pattern element
  • Assigning symbols for the symbol view
  • Check of Color Arrangement
  • nsert/Delete suspension
  • Add Missing Edges (dialog box)
  • Mirror k&w Design to Knitting Layer L1
  • Coupling width
  • k&w Correction of Widening
  • Argyle (dialog box)
  • Modified or no longer used yarn fields (dialog)
  • k&w Options for Cut-out
  • Presettings (dialog)
  • Coordinate Display (dialog)


New Pattern

A new pattern can be generated with this dialog box.
The dialog box is opened by the New Pattern function in the File menu.

Make the following settings in this dialog box:

Element

Meaning

Input field
Pattern name

Enter the name of the pattern.
The dialog box will be opened with the display noname [n+1]. The number n is the number of patterns generated from M1plus Start.

Machine section

Display the properties of the machine.

  • Machine Name

  • Number of carriages

  • Gauge

  • System distance

  • Total number of needles

  • Setup Type

Display field with selection symbol

Call up the Select machine dialog box to select a machine.

Shapes section

Doubling section

Type of pattern section

Option fields

Select pattern and pattern design technique.
: The selection remains valid until the dialog box is called up again.

Basic pattern (pattern without shape)

Shaped Pattern (Fully Fashion pattern)

k&w pattern (knit and wear seamless articles)
Ensure that the comb checkbox is activated in the My machine properties when selecting a machine of your own.
: Not for CMS 420E, CMS 502

Design Pattern

Create the pattern in the Design Mode graphically

Technical Pattern

Create the pattern in the Technical Mode
: You can generate k&w pattern in the Design Mode only.

Basic pattern section

List field for the module selection
with Drag & Drop symbol

Select the module with which the basic pattern will be filled. The modules from the module group Stoll/Basic pattern or knit and wear/k&w_Basic Pattern (only for k&w patterns) of the Module Explorer are offered in the list field.
:

  • Container modules of this module group are not offered.

  • The Not module results in the needle action Not in the pattern.

  • The selection remains valid until the dialog box is called up again.

  • Create and use own modules when you want to use specific control column data repeatedly for new patterns.

Input field
Height

Enter number of pattern rows.

Input field
Width

Enter number of columns.

Start section

The following applies for fields with the icon [image]:
With Drag & Drop you can drag any desired module from the Modules toolbar or the Module Explorer onto the field.

Buttons in the dialog box:

Button

Function

Module Explorer

Open the Module Explorer and display the Modules module group.

Generate Design Pattern
or
Generate Technical Pattern

For a new pattern, this button is only available, if a machine is selected in the Machine section.
Create and display patterns according to the settings. The modules in the pattern are displayed in the Module bar of the pattern.
The Sintral function is loaded in the Sintral functions table of the Pattern parameters.
The dialog box is closed.

For [image] Shaped Pattern applies additionally:
When generating the pattern, the Calculate Shape window appears with a progress bar.
The shape of the pattern will be generated from the selected shape template and the shape modules defined at the template will be applied to the pattern.

Cancel

Close the dialog box without generating a pattern.

If you use a comb start for one of your own machines, the Clamping and cutting checkbox in the machine attributes of the pattern parameters is automatically activated. This occurs even if you have deactivated it in the My machines properties.
In the Program settings dialog box, you can specify in the Load tab in whose view the new pattern is to be generated with.
Further information:
  • Shape section
  • Doubling section
  • Start section
For this, see also...
  • New Pattern...
  • Options tab
  • Options tab
  • Technical container module
  • Fabric view
  • Technical view
  • Modules
  • Sintral function table
  • Shape edges / Shape symbols
  • Program Settings


Shape section

The Shape section is only available for shaped patterns.
The shape for the Fully Fashion pattern is determined in this section.

In this section the following settings are made:

Shapes section
 | Display shape file, which is used as the shape template for the pattern, for fully fashion.
Display field with selection symbol | Call up the Open dialog box for selection of a new file. : The dialog box also appears when selecting the option field [image] in the Type of pattern section, if no shape file or an invalid one is selected.
Input fields Stitch density [100 mm] | In the Width and Height input field the values saved on the shape are displayed. These can be modified for a shape (<name>.shv). The size of the basic pattern is calculated from these values and displayed in the Basic pattern section.


Doubling section

The Doubling section appears for the body and if present for the sleeves, if a start for the pattern is already selected, in the following dialog boxes:

  • New Pattern

  • Replace Starts

  • Insert/replace k&w start

In this section the following settings are made:

Element | Meaning
Checkbox active Doubling | Activate Doubling.
Display Start width | Starting width of the pattern as set in the input field for the width. With fully fashion and k&w corresponding to the selected shape.
Input field Waist width | Enter the desired waist width : The waist width must be greater than the starting width of the pattern. The waistband width is optimized automatically for a CMS T, i.e. widened by one or more stitches.
List field | Select sub-groups of the (k&w) Technique / Narrowing multistage module group

Generate newly a basic pattern with Doubling:

  1. Call-up File / New Pattern... menu.
    • The New Pattern dialog box appears.
  2. Select basic pattern [image] and Design Pattern.
    Selection of pattern type
  3. Select Doubling.
  4. Enter Waist width.
    The value for the Waist Width has to be higher than the Starting Width.
  5. Close the New Pattern dialog box with Generate Design Pattern.
    • The dialog box is closed. A basic pattern with placed shape appears.
  6. Run the Cut [image] function.
    • The shape will be cut-out and the waistband widened.
      For the right side one or more stitches less are automatically set out of shape than for the left side. With a right sleeve (left sleeve mirrored) one or more stitches less are automatically set for the left side.


Start section

The Start section is available for basic and shape pattern.
The start of the pattern is specified in this section.
The start for a k&w pattern can only be inserted after connecting the pattern with the k&w shape.

In this section the following settings are made:

Start section
Checkbox active Use comb |  | If the checkbox is activated, a comb start is generated. : The checkbox is only available for comb machines. Ensure that the comb checkbox is activated in the My machine properties when selecting a machine of your own.
 | Option active Sintral Option active Module | The comb start is generated by the Sintral function or with module technique. : If the checkbox Use comb is deactivated, the option fields are not available.
Button Out of module tree |  | The list fields for the module tree are set on the Starts module group. The module selection in the Start field (modules allocated with drag & drop) will be canceled. : The button is only available, if a module from the Module toolbar or the Module Explorer is allocated in the Start field.
Five list fields for the module tree |  | Set the module tree of the Starts module group from the Module explorer with the upper five list fields. Afterwards, a module can be selected in the list field Start.
List field Start with Drag & Drop symbol |  | Select a technical container module for the start from the preset module tree . : You can also allocate the module from the Module toolbar or the Module Explorer with drag & drop. The list fields for the module tree are then no longer available. Without selection in the list field Start (empty entry), the pattern is generated without start.
List field Picking-up after pressing-off with Drag & Drop symbol |  | The modules from the Technical/Special fabric pieces/Picking-up after pressing-off module group of the Module explorer are offered for selection. : The list field is only available, if the checkbox Use comb is deactivated. Picking-up after pressing-off is not necessary, when using a comb start.


Module: <Module name> (Dialog Box)

With this dialog box you specify, which data from the edited module will be applied to the pattern.
The Module: <Module name> dialog box appears when you edit and close a local module.
The settings have an effect, if the local module is already used in the pattern.

Make the following settings for design patterns in this dialog box:

Element | Meaning
Apply section
Checkbox active Needle Action | Enter the changed needle actions in the pattern
Checkbox active Color | Enter the changed color of the module in the pattern
Checkbox active Stitch length | Enter the changed stitch lengths in the pattern
Checkbox active Shape Data | Enter the changed shape data in the pattern
Checkbox active Control Column Data | Enter the changed data of the control columns of the module in the pattern info16 : The settings in the Module Data toolbar determine the data transfer from the control columns .
Checkbox active Racking | Enter the changed racking data in the pattern
No settings can be made for technical patterns.

Buttons in the dialog box:

Button | Function
Yes | Close the dialog box and the Module Editor. The selected module data will be applied in the pattern at the positions of the module.
No | Close the dialog box and the Module Editor. The changes will not be saved.
Cancel | Close the dialog box without closing the Module Editor.
For this, see also...
  • Options tab
  • Technical container module
  • Fabric view
  • Technical view
  • Modules
  • Sintral function table
  • Shape edges / Shape symbols
  • Options tab
  • Program Settings
  • New Pattern...
  • Shape section
  • Doubling section
  • Start section


New Module

A new module can be generated with this dialog box.
The dialog box is opened by the New / Module... function in the Module menu.

Make the following settings in this dialog box:

Element

Meaning

Input field
Module name

Enter name of the module.
The module box is opened with the noname [n+1] display. The number n of the modules generated from M1plus Start is increased by 1.

Option fields
Type of pattern

Select the pattern type, for which the new module is intended.
: The selection remains valid until the dialog box is called up again.

Basic pattern (pattern without shape)

k&w pattern (knit and wear seamless articles)

List field for the basic pattern

Selection of the basic pattern for the new module.
The modules from the module group Stoll/Basic pattern or knit and wear/k&w_Basic Pattern (only for k&w patterns) of the Module Explorer are offered in the list field.
:

  • Container modules are not offered.

  • The Not module results in the needle action Not in the module.

  • The selection remains valid until the dialog box is called up again.

Input field
Height

Enter number of pattern rows.

Input field
Width

Enter number of columns.

The following applies for fields with the icon [image]:
With Drag & Drop you can drag any desired module from the Module bar or the Module explorer onto the field.

Buttons in the dialog box:

Button | Function
OK | Open the Properties of: <Module name/Module group name> dialog box with the Technical tab and close this dialog box.
Cancel | Close the dialog box without generating a module.
For this, see also...
  • Module...
  • Generating module in module editor


New Module Arrangement

A new Module Arrangement can be generated with this dialog box.
The dialog box is opened by the New / Module Arrangement function in the Module menu.

Make the following settings in this dialog box:

Element | Meaning
Input field Module name | Enter the name of the Module Arrangement. The dialog box will be opened with the display noname [n+1]. The number n is the number of Module Arrangements generated since calling up the M1plus.
Type of pattern section
Option fields | Select pattern type. : The selection remains valid until the dialog box is called up again.
 | Basic pattern (pattern without shape)
 | k&w pattern (knit and wear seamless articles)

Buttons in the dialog box:

Button | Function
OK | Open MA Editor and close the dialog box.
Cancel | Close the dialog box without generating a Module Arrangement.


New Color Arrangement

With this Dialog box, you generate a new Color Arrangement.
The dialog box is opened by the New / Color Arrangement... function in the Module menu.

Make the following settings in this dialog box:

Element | Meaning
Input field Module name | Enter the name of the Color Arrangement. The dialog box will be opened with the display noname [n+1]. The number n is the number of Color Arrangements generated since calling up the M1plus.
Type of pattern section
Option fields | Select pattern type. : The selection remains valid until the dialog box is called up again.
 | Basic pattern (pattern without shape)
 | k&w pattern (knit and wear seamless articles)

Buttons in the dialog box:

Button | Function
OK | Open CA Editor and close the dialog box.
Cancel | Close the dialog box without generating a Module Arrangement.


New combination module

With this dialog box, a combination module is generated with which the horizontal distance between the individual modules can be influenced relative to each other by changing the values.
The dialog box is opened by the New / Combination Module... function in the Module menu.

The meaning of the values:

Column | Meaning
Left column | Horizontal distance from the first needle of the left module to the first needle of the first middle module.
Middle column | Horizontal distance of the respective first needle of the middle modules from each other.
Right column | Horizontal distance of the first needle of the middle module from the first needle of the right module.

The context menu of the dialog box:

Function | Meaning
Remove | Remove the module from the container. The module will not be deleted in the Module Explorer.
Edit | Open the module to edit it.
Module Explorer | Select the module in the Module Explorer of Database.

Buttons in the dialog box:

Button |
OK | Close the dialog box and save the changed module.
Cancel | Close dialog box without saving.
For this, see also...
  • Module types
  • Generate Combination Module
  • Drawing with combination module


New step module

With this dialog, you generate a step module, for example, for binding-off.
The dialog box is opened by the New / Step Module... function in the Module menu.

The step module consists of a maximum of three individual modules above each other. The starting module is inserted in the bottom row, the repetition module in the middle row and the end module in the top row. Only modules with one single pattern row are permissible.
You can position the modules in the dialog box diagonally from left to right or diagonally from right to left. If you have inserted a starting or end module, the direction is fixed. The locations in the dialog box where modules may still be inserted are specified in the dialog box. The following picture appears at the positions at which no module can be inserted:

Make the following settings in this dialog box:

Element

Meaning

Left column

Step module from left to right:
Horizontal distance from the first needle of the left module to the first needle of the first middle module.

Step module from right to left:
Horizontal distance of the last needle of the middle module from the last needle of the first module.

Middle column

Step module from left to right:
Horizontal distance of the respective first needle of the middle modules from each other.

Step module from right to left:
Horizontal distance of the respective last needle of the middle modules from each other.

Right column

Step module from left to right:
Horizontal distance of the first needle of the middle module from the first needle of the right module.

Step module from right to left:
Horizontal distance of the last needle of the right module from the last needle of the center module.

Bottom row

Vertical distance from the first technical row of the starting module to the first technical row of the first repetition module.

Middle row

Vertical distance from the first technical row of the repetition modules in a column.

Top row

Vertical distance from the first technical row of the starting module to the first technical row of the end module.

When drawing in with this module, all individual modules in one pattern row consisting of consecutive technical rows are drawn in. The direction specified in the dialog box is observed here. It is irrelevant from which side you begin the selection.

The context menu of the dialog box:

Function | Meaning
Remove | Remove the module from the container. The module will not be deleted in the Module Explorer.
Edit | Open the module to edit it.
Module Explorer | Select the module in the Module Explorer of Database.

Buttons in the dialog box:

Button |
OK | Close the dialog box and save the changed module.
Cancel | Close dialog box without saving.
For this, see also...
  • Module types
  • Generate Step Module
  • Drawing with step module


New technical container module

  • With this dialog box you generate a new technical container module.
    For this purpose, you call-up the dialog box with the New / Technical Container Module... function in the Module menu.

  • With this dialog box you edit an existing technical container module.
    For this purpose, you call-up the dialog box with the Edit module function in the context menu of the Module Explorer.

  • You can move the modules within the container by drag & drop.

The technical container module is used by Technical Processing, e.g. for feeding during intarsia border processing. It is not possible to draw in the pattern with this module. In the technical container module the modules within a column can have a different width.
With this dialog box, these modules can be edited or new container modules can be generated.
If you generate a new container module, you must then move it into the desired module group in the Module Explorer so that, for example, the module can be selected in the Configuration dialog box in the corresponding list field, and can therefore be used by the Technical Processing function.

These modules influence the Technical Processing directly.
Modify these modules only with proper knowledge of their functionality.

The context menu of the dialog box:

Function | Meaning
Remove | Remove the module from the container. The module will not be deleted in the Module Explorer.
Edit | Open the module to edit it.
Module Explorer | Select the module in the Module Explorer of Database.

Buttons in the dialog box:

Button |
OK | Close the dialog box and save the changed module.
Cancel | Close dialog box without saving.
For this, see also...
  • Module types
  • Configuration/k&w configuration
  • Generate Technical Container Module
  • Technical container module


New container module mirroring

With this dialog box, you generate a Container Module Mirroring for k&w patterns.

The dialog box is opened by the New / Container Module Mirroring... function in the Module menu.

A Container Module Mirroring is a container module with four individual modules for the pattern type k&w.
For the knitting layer L0, you insert only one k&w individual module.
The remaining three individual modules for the knitting layer L1 and horizontally mirrored for both knitting layers are generated automatically.

k&w modules can be recognized by the activated checkbox knit and wear module on the Technical tab in the Properties of: <module-name>.

The layout of the mirroring container module is as follows:

Row | Left column | Right column
Top row | Layer 1 (back - converted from original module) | Layer 1 (back - converted from original module and mirrored horizontally)
Bottom row | Layer 0 (front - original module) | Layer 0 (front - mirrored horizontally from original module)

You have to insert only the module at the lower left (original module).
The remaining individual modules are automatically generated.
These pictures are assigned the symbol [image] in the lower right corner as a marking.
You can insert also other modules for the automatically generated modules.
What is to be observed, can be read in Generate Container Module Mirroring.

The context menu of the dialog box:

Function | Meaning
Remove | Remove the module from the container. The module will not be deleted in the Module Explorer.
Edit | Open the module to edit it.
Do Not Generate Mirror | Replace the mirrored modules in the right column by the following symbol: Module flag: in the lower right corner.
Module Explorer | Select the module in the Module Explorer of Database.

Buttons in the dialog box:

Button |
OK | Close the dialog box and save the changed module.
Cancel | Close dialog box without saving.
For this, see also...
  • Module types
  • Drawing with container module mirroring


New jacquard editor

With this dialog box the size and the jacquard line numbering for a new machine jacquard to be generated or the size for a new module can be defined.
The dialog box is called via the following functions:

  • New Jacquard Editor function in the File menu

  • New Module function (jacquard editor) in the Module menu, with opened Jacquard editor

Make the following settings in this dialog box:

Input fields | Meaning
Name | Enter name of machine jacquard or module
Height | Enter picture height
Width | Enter picture width
Starting line | Enter start number of the jacquard line numbering
Step width | Enter step width of the jacquard line numbering

The input fields Start line and Step width are not available for modules.

Buttons in the dialog box:

Button | Function
OK | The dialog box is closed and the MC jacquard or the module is generated in accordance with the set size consisting of the color with color number 1 and displayed in the Jacquard editor or Jacquard editor (module) window.
Cancel | The dialog box is closed without generating an MC jacquard or module.
For this, see also...
  • New MC Jacquard...
  • Jacquard Editor


Jacquard Module Definition

With this dialog box you can specify the size for your own jacquard module.
The dialog box is opened by the New / Jacquard Module... function in the Module menu.

In the module editor you can enter the repeating sequence of the jacquard with the needle actions.

Make the following settings in this dialog box:

Element | Meaning
Input field Jacquard module name: | Enter name of the jacquard module.
List field Jacquard pattern: | Jacquard generators can be selected with which the new jacquard module is pre-filled in the module editor. This template can be edited as desired by the user. : If a template is selected, only the input field Jacquard and the input field Number are additionally available.
Knitting mode list field | Select knitting mode for the jacquard template. : The knitting mode is selected automatically matching the jacquard template. The setting can not be changed, however.
Input field Number of jacquard colors: | Enter number of colors within a pattern row.
with relief checkbox | If the checkbox is activated, the jacquard module is saved as relief jacquard and the checkbox Relief jacquard in the Properties of: <module-name> dialog box is switched on.
per color section
Pattern rows: input field | Enter number of pattern rows of the jacquard module.
Columns: input field | Enter number of columns per color within the jacquard module. This number is inserted for each color.
Jacquard picture is knitted on... section
 | : You have to specify, on which side the jacquard picture will be worked in your module. This way, the M1plus knows how the module has to be inserted in the pattern.
Option field front needle bed | The jacquard picture is knit on the front needle bed.
Option field rear needle bed | The jacquard picture is knit on the back needle bed. : This setting has to be observed by all means when generating a jacquard module. If an incorrect setting has been made here, then pattern errors can result where this module is used. Tip: The setting for the jacquard picture can be modified in the Properties of: <module-name> dialog box at a later time, if it has been called up with the Properties function in the File menu with the module editor open.

Buttons in the dialog box:

Button | Function
OK | Open the module editor with the specified number of rows and the number of columns calculated from the settings.
Cancel | Close the dialog box without opening the module editor. Any settings made are lost.
For this, see also...
  • Jacquard Module...
  • Generate jacquard module


Configuration/k&w configuration

With this dialog box you make different settings for Technical Processing that apply to the entire pattern.
Modifications, you make after the technical processing are retained even loading a pattern state before expanding or before the technical processing.
The dialog box is opened by the Configuration function in the Pattern Parameters menu.

Buttons in the dialog box:

Button | Function
OK | Save settings. The dialog box is closed.
Cancel | Close dialog box without applying changed settings.
Apply | Save changed settings. The dialog box remains open.
Reset | Retrieve values after a change which where last saved. The dialog box remains open.
If an entry is changed and not saved with the Apply button, a prompt appears when exiting the dialog box asking whether the changes are to be saved.

The technical modules you selected on the tabs for given knitting situations will be copied to the Module Explorer of Pattern. You will find these modules under Configuration/<tab>

The dialog box is divided into the following tabs, which differ partly for k&w patterns:

Further information:
  • Sintral tab
  • Knitting Areas tab
  • Knitting Areas (k&w) tab
  • Transfer tab
  • Transfer (k&w) tab
  • Intarsia (Configuration)
  • Intarsia tab (Global Pattern Parameters)
  • Intarsia k&w/Intarsia all needles TC-T k&w (Configuration)
  • Intarsia k&w/Intarsia all needles TC-T k&w tab (Global pattern parameters)
  • Comb, Clamping tab
  • Comb, Clamping (k&w) tab
  • Additional settings tab
  • Additional settings (k&w) tab


Sintral tab

In the Sintral tab of the Configuration dialog box, you make the following settings:

Element | Meaning
Empty cycles until all YC are in home position section
Checkbox active S0Y | With the checkbox activated, the yarn carriers are brought into their home position at the start of the pattern. In the knitting program (Sintral), the S0Y command is entered.
Checkbox active Machine stop (MS) when S0Y | The machine stops when the yarn carriers are in their home position. This checkbox can only be activated together with the S0Y checkbox. In the knitting program (Sintral) the MS command is entered. With the checkboxes S0Y and Machine stop (MS) with S0Y activated, the entire entry in the knitting program has the following appearance: S0Y #99=1
Input field Text of message | The Text CHECK YARN CARRIER is entered by default. This is applied in the knitting program (Sintral) together with the PRINT command and shown on the machine display. The entry in the knitting program is as follows: PRINT/CHECK YARN CARRIER/
Input field Further commands | Input field for additional Sintral commands applied while generating the knitting program.
Sintral/Setup section
List field Checkbox active Setup1 always in Sintral | Put the Setup data in the Sintral file : Only with Setup1
Checkbox active Enter stitch length in [mm] | Save the stitch tension as a mm value in the Setup file, otherwise as an NP value. : With a specified mm value, the value no longer needs to be converted on the machine when Yarn Length Measuring is used.
Checkbox active Group transfer rows | Group several consecutive transfer rows to a jacquard line in the jacquard (*.jac). This saves jacquard lines.
Checkbox active Minimize by functions (not for STx11 machines) | Call-up identical Sintral blocks by functions. This reduces the memory requirement of the machine. : The Sintral line number can not be displayed in the Jacquard control column with the checkbox active.
General stitch cam correction section
List field NPK: | Select a value from -2.0 to +2.0 in steps of 0.1. This correction value is applied to the knitting program (Setup). On the machine all stitch cams are also adjusted by the specified NPK value in addition to the value specified in the Sintral. Default is without entry.
List field NPSK: | Select a value from -2.0 to +2.0 in steps of 0.1. This correction value for the second stitch tension is applied to the knitting program (Setup). On the machine all stitch cams for the second stitch tension are adjusted by the specified NPSK value in addition to the value specified in the Sintral. Default is without entry. : CMS 730 S / CMS 830 S only
Carriage speed section : The specified values are applied in the knitting program (Setup). If a setup file with the Import MC-SETUP function is imported in the MC Program menu, then the MSECK value from this file also appears in the Configuration.
List field with knots (MSECK) [0.00 = ML]: | Specify what speed the machine is to knit at when a small knot is present in the yarn. The value range is from 0.05 to 1.2 in steps of 0.05. The value 0.00 equals ML (machine slow).
List field Rows: | Select number of rows (strokes) which are to be processed at this speed so that the knot is also processed.
List field with Intarsia (MSECI): | Specify what speed the machine is to knit at when using intarsia yarn carriers. The value range is from 0.05 to 1.2 in steps of 0.05. The specified value is applied in the knitting program (Setup).
List field with clamping (MSECC) [0.00 = default]: | Set the speed outside the needle bed for bringing the yarn carrier in the clamp or taking it out of the clamp. The value 0.00 equals the default speeds 0,5 for in and 0,8 for out of clamps.
Presser foot section [image] : CMS 730 S / CMS 830 S only
Checkbox active active when knitting | Use the presser foot in the knitting system.
Checkbox active active when transferring or splitting | Use the presser foot in the transferring system.

On the PRINT tab in the Technical Row Data dialog box, a PRINT command and a Sintral command can also be specified. There the commands refer to technical rows.

For this, see also...
  • Setup File... (Import MC Setup)
  • PRINT tab


Knitting Areas tab

If width cycles have been determined with the Cycles dialog box, a size table will be generated in the knitting program (Sintral). With it simple size changes can be made on the machine. With patterns for machines with comb, width cycles, and therefore also the size tables, can only be used when the knitting-in of the comb thread is not realized with the modules, but instead with a Sintral function. For this purpose, select the option field Sintral in the New pattern dialog box when generating the pattern. If you had already selected the Module option field, you can allocate the Sintral function later with the Replace Starts function in the Edit menu.

In the Knitting Areas tab of the Configuration dialog box, you make the following settings:

Element

Meaning

Start position SEN1 section

The first SEN area starts with the first needle.

The pattern center is set to the center of the needle bed.
TC-R: With this machine only the CENTER option field is available.

The outer right needle of the pattern is positioned on the last needle of the needle bed

Checkbox active Needle

Position the pattern anywhere on the needle bed by entering a needle number.

SEN section

List field
Number

On a machine with a comb only one SEN area can be generated, and on a machine without a comb up to four SEN areas.
: The set number of SEN areas is available following to the Technical Processing in the Yarn carrier allocation section of the Yarn Field Allocation dialog box. Here the SEN areas can be selected and the yarn carriers moved on the rails for each SEN area.

Input field
Distance:
Inch

If no comb is used and if several SEN areas were selected, the specification refers to the distance between these SEN areas.
The distance is specified in inches.
: With several SEN areas, the areas that follow the first SEN area will be positioned on the needle bed with the distance specified in the SEN Distance section.

Size table section

List field
Cycle Counters / Counters

Selection of the cycle counter/counter for the size table.
: The value of the cycle counter / counter from the size table is used to specify which size is to be knitted. This has priority over an entry in the Cycles dialog box. If the cycle counter / counter from the table is to be used, no cycle counter / counter may be selected in this list field. If different cycle counters / counters are allocated in the table for the entries with the value -1 or -2 in the Default column, then that cycle counter / counter will be used that is allocated to the first of these entries.

Checkbox active Correction (for FF and center part only)

To make size corrections on the machine for patterns for which the comb is used, the counters set here are written to the knitting program (Sintral) if the checkbox is activated.

Size correction switch list field

  • Left

  • Right

With the size correction switch the size of the fabric piece can be changed on the machine. The maximum width per size will be determined by the pattern drawn in the M1plus. The maximum width is checked in the Sintral and the message Invalid size correction #70>x is output if necessary.
: The number of needles is specified with the counter value. With a positive value, the fabric piece is widened by the specified number of needles on the left and right. With a negative value, the fabric piece becomes correspondingly narrower.
You can set the size correction for the left and right-hand side of the center part independently. Using the same counter for the left and right-hand side will lead to a symmetrical correction of the sizes.

List fields
Auxiliary counters (used in Sintral)

  • Piece 1:

  • Piece 2:

Selection between any three auxiliary counters. The auxiliary counters belong to the size correction switch. The new starting needle on the right and on the left as well as the start of the new field are determined by the auxiliary counters.
You can define different auxiliary counters for the left and right fabric.

Special fabric pieces section

List field
Protection Rows (with comb)

Select a module from the Technical/Special knitting pieces/Protection rows (with comb) module group. This module is attached at the end of the pattern by the Technical Processing function with machines with a comb.
: With Drag & Drop you can drag any desired module from the Modules toolbar or the Module Explorer onto the field.

List field
Protection Rows (without comb)

Select a module from the Technical/Special knitting pieces/Protection rows (without comb) module group. This module is attached at the end of the pattern by the Technical Processing function with machines with a comb.
: With Drag & Drop you can drag any desired module from the Modules toolbar or the Module Explorer onto the field.

Checkbox active Use module color

The module is not inserted in the pattern with the yarn color of the last technical row, but instead with the module color.

Checkbox active Use yarn color
with input field

The module will be entered into the pattern with the selected yarn color.
Enter the color number of the desired yarn color in the input field.

List field
Knot:

Select the module for the knot from the Binding with knot module group.
The module specifies the binding of the yarn for the special fabric pieces (e.g. protection rows).
: With Drag & Drop you can drag any desired module from the Modules toolbar or the Module Explorer onto the field.

Knit yarn carrier to home position (YG-HOME) section

List field

Select module from the Technical/Special knitting rows/YG-Home module group. This module is used by the Technical Processing function when a yarn carrier is not positioned on its home position side after the last knitting sequence.
: Normally, the module from the Yarn Field Allocation dialog box is used for knitting-out. If no knitting-out is specified, the yarn carrier will be knitted-out with the module from the YG-Home list field.
The module is also used when two yarn carriers are used in a yarn field and a yarn carrier at the end of the yarn field is not located on its home position side.

List field
over neck opening

Select a module of the module group Technique/Special fabric pieces/YG-Home/V-neck. This module is used by the Technical Processing function when a yarn carrier is not positioned on its home position side after the last knitting sequence and for this purpose is positioned over an opening (shape attribute Grafik aus 'Registerkarte Strickbereiche' (i1gojpc.png) outside shape).
: Normally, the module from the Yarn Field Allocation dialog box is used for knitting-out. If no knitting-out is specified, the yarn carrier will be knitted-out with the module from the YG-Home list field.
The module is also used when two yarn carriers are used in a yarn field and a yarn carrier at the end of the yarn field is not located on its home position side.

Yarn Length Control section

Checkbox active No measuring within the start
(Takes effect with replacing the start)

Neither measure nor control the yarn length in the start (YLC-)

: If the pattern has already a start. Call up the Replace starts... function to achieve the effect of the setting.

Checkbox active Add Sintral measuring function YLC3

YLC3 Generate test program.
For the yarn length control according to YLC3 (Measuring in test fabric) a Sintral test program will be attached to the knitting program.
You specify the type of test fabric in the Setup.

With several SEN areas, the areas that follow the first SEN area will be positioned on the needle bed with the distance specified in the SEN section.

If the comb is in use, the complete width of the needle bed will be displayed in the fabric view and the technical view after technical processing. By this you can see the start position of SEN1. For machines without comb or when not the comb is not in use you can see the start position in the Sintral Check or the knitting program (Sintral).
If the comb is in use, you can not change the start position after the technical processing, because the knitting process is already set-up for the whole width. For machines without comb or when the comb is not in use, however, you can change the SEN area after the technical processing.

For this, see also...
  • YLC3 (tab)
  • Cycles
  • Regulation of the width with cycles
  • Technical tab
  • Technical container module


Knitting Areas (k&w) tab

In the Knitting Areas (k&w) tab of the Configuration (k&w) dialog box, you make the following settings:

Element | Meaning
Start position SEN1 section
 | The first SEN area starts with the first needle.
 | The pattern center is set to the center of the needle bed. TC-R: With this machine only the CENTER option field is available.
 | The outer right needle of the pattern is positioned on the last needle of the needle bed
Checkbox active Needle | Position the pattern anywhere on the needle bed by entering a needle number.
SEN section
Number | Number of SEN areas is set to 1.
Distance <-> | Distance between 2 k&w fabrics. Specification in inches.
Cut section
Checkbox active Cut folded out | Present opened shape with sleeves folded out. : With this setting, the k&w shapes with sleeves folded out are cut from the basic pattern.
Checkbox active Cut folded in | Position opened shape with sleeves folded on and length compensation between sleeves and body. : With this setting, the k&w shapes with sleeves folded inward above the sleeve/body cross-over and a length compensation between the left sleeve and left body half and between the right sleeve and right body half are cut from the basic pattern.
Checkbox active Cut folded in with out length compensation | Position opened shape with sleeves folded on. : With this setting, the k&w shapes are cut out with sleeves folded on above the sleeve-body connection and without length compensation.
Body/Sleeve distance section
Input field Needle | Distance of transferring inward at the Sleeve - Body connection. The number of needles depends on the number/positions of yarn carriers and is a dimension for the reserved space for the yarn carriers.
Knit yarn carrier to home position (YG-HOME) section
List field | Select module from the Technical/Special knitting rows/YG-Home module group. This module is used by the Technical Processing function when a yarn carrier is not positioned on its home position side after the last knitting sequence. : Normally, the module from the Yarn Field Allocation dialog box is used for knitting-out. If no knitting-out is specified, the yarn carrier will be knitted-out with the module from the YG-Home list field. The module is also used when two yarn carriers are used in a yarn field and a yarn carrier at the end of the yarn field is not located on its home position side.
Yarn Length Control section
Checkbox active No measuring within the start | Neither measure nor control the yarn length in the start (YLC0)
Checkbox active Add Sintral measuring function YLC3 | YLC3 Generate test program. For the yarn length control according to YLC3 (Measuring in test fabric) a Sintral test program will be attached to the knitting program. You specify the type of test fabric in the Setup.

With several SEN areas, the areas that follow the first SEN area will be positioned on the needle bed with the distance specified in the SEN section.

If the comb is in use, the complete width of the needle bed will be displayed in the fabric view and the technical view after technical processing. By this you can see the start position of SEN1. For machines without comb or when not the comb is not in use you can see the start position in the Sintral Check or the knitting program (Sintral).
If the comb is in use, you can not change the start position after the technical processing, because the knitting process is already set-up for the whole width. For machines without comb or when the comb is not in use, however, you can change the SEN area after the technical processing.
For this, see also...
  • YLC3 (tab)
  • Regulation of the width with cycles
  • Technical container module


Transfer tab

In the Transfer tab of the Configuration dialog box, you make the following settings:

Element

Meaning

Multi-system Transferring section
The transfer processes contained in one row, will be divided up into several rows.

Transfer Sequence

Option active Off

The transfer processes will not be divided.

Two neighboring transfer processes will be divided up into two technical rows.
The first needle coming from the left will be transferred in the first technical row.

Two neighboring transfer processes will be divided up into two technical rows.
The first needle coming from the left will be transferred in the second technical row.

Two neighboring transfer processes will be divided up into two technical rows.
The first needle coming from the left or right will be transferred in the first technical row.

Two neighboring transfer processes will be divided up into two technical rows.
The first needle coming from the left or right will be transferred in the second technical row.

Input field
Freely definable:

Freely definable order coming from the left or from the right.
Neighboring transfer processes will be divided in up to six technical rows.

:

  • The numbers 1 – 6 can be entered

  • A maximum of eight numbers can be entered

  • The numerical sequence has to be complete

  • The order is also applied, if the transfer processes are contained only partly in the pattern

  • The order will be repeated

Settings for Transfer Sequence

List field
Max. Distance:

Up to this number of empty needles may be present between two adjacent transfers so that these are divided up into two rows.

List field
From racking:

Select the racking size from which the transfer sequence is to apply.
: The list field is only available, if a transfer sequence is activated.

Option active
Transfer to the front and to the rear

Set transfer sequences for a certain transfer direction.

Option active
Transfer to front only

Option active
Transfer to rear only

Transfer surrounding section

Option active Off

Surrounding will not be transferred.

Transfer surrounding area on the front needle bed.

Transfer surrounding area on the back needle bed.

Option active From racking:

Select the racking size from which the surrounding area is to be transferred.
: The list field is only available, if an option for transfer surrounding is activated.

Group cast-offs/transfers section

Option active Off

Cast off and transfer will not be grouped.

Option active On

A consecutive cast-off and transfer is grouped into one row. Here the transfer and cast-off actions may not overlap and must have the same racking.

With Transferring surrounding and with Group casting-off and transfer watch out that only stitches of those modules will be transferred which have the Transfer of surroundings permitted checkbox activated in their properties.
The checkbox is located on the Technical tab in the Properties of: <module-name> dialog box.
For this, see also...
  • Technical tab


Transfer (k&w) tab

In the Transfer tab of the Configuration dialog box, you make the following settings:

Element

Meaning

Multi-system Transferring section
The transfer processes contained in one row, will be divided up into several rows.

Transfer Sequence

Option active Off

The transfer processes will not be divided.

Two neighboring transfer processes will be divided up into two technical rows.
The first needle coming from the left will be transferred in the first technical row.

Two neighboring transfer processes will be divided up into two technical rows.
The first needle coming from the left will be transferred in the second technical row.

Two neighboring transfer processes will be divided up into two technical rows.
The first needle coming from the left or right will be transferred in the first technical row.

Two neighboring transfer processes will be divided up into two technical rows.
The first needle coming from the left or right will be transferred in the second technical row.

Input field
Freely definable:

  • Freely definable order coming from the left or from the right.
    Neighboring transfer processes will be divided in up to six technical rows.

:

  • The numbers 1 – 6 can be entered

  • A maximum of eight numbers can be entered

  • The numerical sequence has to be complete

  • The order is also applied, if the transfer processes are contained only partly in the pattern

  • The order will be repeated

Settings for Transfer Sequence

List field
Max. Distance:

Up to this number of empty needles may be present between two adjacent transfers so that these are divided up into two rows.

List field
From racking:

Select the racking size from which the transfer sequence is to apply.
: The list field is only available, if a transfer sequence is activated.

Option active Transfer to the front and to the rear

Set transfer sequences for a certain transfer direction.

Option active Transfer to front only

Option active Transfer to rear only

Transfer surrounding section

Option active Off

Surrounding will not be transferred.

Option active Separate layers

Transfer surrounding onto separate layers.

Option active Transfer to front

Transfer surrounding area on the front needle bed.

Option active Transfer to rear

Transfer surrounding area on the back needle bed.

Option active Transfer depending on the next row

Transfer surrounding depending on the layer of the following knitting row.

List field
From racking:

Select the racking size from which the surrounding area is to be transferred.
: The list field is only available, if an option for transfer surrounding is activated.

Group cast-offs/transfers section

Option field
Off

Cast off and transfer will not be grouped.

Option active On

A consecutive cast-off and transfer is grouped into one row. Here the transfer and cast-off actions may not overlap and must have the same racking.

Transfer - distribute depending on layer section

Option active Off

The transfer processes will not be divided.

Option field
Open layers

Layer L1 will be transferred first when transferring to the back. Layer L0 will be transferred first when transferring to the front.

Option active covered layers

Layer L1 will be transferred first when transferring to the front. Layer L0 will be transferred first when transferring to the back.

With Transferring surrounding and with Group casting-off and transfer watch out that only stitches of those modules will be transferred which have the Transfer of surroundings permitted checkbox activated in their properties.
The checkbox is located on the Technical tab in the Properties of: <module-name> dialog box.
For this, see also...
  • Technical tab


Intarsia (Configuration)

In the Intarsia tab of the Configuration dialog box, you make the following settings:

Element |  | Meaning
Knitting-out with a number of pattern rows of section
List field |  | Enter the number of pattern rows from which the knitting-out is to be carried out. In case of an inferior row number, the yarn carrier remains in the pattern.
Knitting-in with a number of needles of section
List field |  | Enter the number of needles, from which the knitting-in is to be carried out. With an inferior needle number the yarn carrier remains in the pattern.
List field Tuck Structure with Float Jacquards above a distance of (needles): |  | A tuck binding will be inserted from the selected floating length on. Range from 0 to 30 needles. 0 (Default) means no automatic tuck structure.
Net pick-up section
Checkbox active Suppress picking-up of one single needle: |  | If the checkbox is activated, then the net pick-up is not drawn in if, in accordance with the pattern, only one needle were to be picked up.
List field |  | Select module with which the net pick-up is to be carried out. The modules from the Technical/Net pick-up intarsia module group are available. This deals with container modules.
List field Multi gauge transitions coarse/fine |  | Select module from the Technical/Multi gauge transition coarse/fine module group.
Valuate braking values for Intarsia yarn carriers section
Checkbox active Generate adjusting program |  | Generate automatically an adjusting method matching the pattern and apply it in Sintral. An embroidery stitch line is knitted with all the Intarsia yarn carriers used in the pattern to check the correct stopping position quickly and easily.
List field |  | Select a module from the module group Technique/I-YC Adjusting Braking Values.
 | Knitting-in and Knitting-out
 | Checkbox active with knot | With the checkbox activated, knot as binding is used.
 | List field Structure | with knot | Uses modules of the module group:
 |  |  | Technique / Intarsia Knit-it / Binding
 |  |  | Technique / Intarsia Knit-it / Binding with knots
 | List field Feeding | Select module from the Technical/Intarsia knitting-in/Feeding module group. These are so-called modules with limit conditions.

With Drag & Drop you can drag any desired module from the Modules toolbar or the Module Explorer onto the field.

The settings made in this section are applied in the Yarn field allocation dialog box.

For this, see also...
  • MG-Transition coarse-fine
  • Pick-up Stitch Fine
  • Pickup coarse Split
  • Net Pick-up Intarsia
  • 1-course_with_pattern_tension
  • 3-courses_without_transfer


Intarsia tab (Global Pattern Parameters)

In the Intarsia tab of the Configuration dialog box, you make the following settings:

Element

Meaning

Knitting-out with a number of pattern rows of section

List field

Enter the number of pattern rows from which the knitting-out is to be carried out. In case of an inferior row number, the yarn carrier remains in the pattern.

Knitting-in with a number of needles of section

List field

Enter the number of needles, from which the knitting-in is to be carried out. With an inferior needle number the yarn carrier remains in the pattern.

Intarsia/gore binding section

: With intarsia jacquard, the binding is always attached before knitting, regardless of the settings in this section.

option to the left

The binding is added on before knitting. In the stroke from right to left the binding therefore appears on the right side.

List field

Select module from the Technical/Intarsia border processing/Binding module group.

The modules, available for selection, are container modules which are combined from modules with limit conditions. A limit module from the Module with limit conditions is inserted into the pattern. Here the yarn color from the pattern is used. The module yarn color is not taken into account.

Border Processing section

Option active Feed

If the step on the edge of the color area from one row to the next is larger than specified in the Allowed steps input field, the thread is brought to the start of the following color row by the module from Technical/Intarsia Border Processing/Feeding module group of the related list field.

In this example the step from one row to the next is a total of eight needles. The allowed step is three needles, which is why the thread is fed via five needles.

Option active Reduce

The step at the edge of the color area (from one row to the next) is, when necessary, reduced to the allowed step. For this reason, there are fewer stitches in the reduced area.

Pattern before Technical Processing

Pattern after Technical Processing
The step from the 3rd to the 4th row is a total of eight needles. The allowed step is three needles, and therefore the step is reduced by five needles.

Input field
Allowed steps

Number of needles by which the color area on the edge may be graded.
Within this area the thread is not fed and the row is not reduced. The value 1 is entered in the default setting. The value range is from -999 to +999.

Checkbox active Use normal yarn carriers only

With the checkbox activated intarsia yarn carrier will not be used.
: Intarsia yarn carrier from Sintral functions will not be touched by the technical processing.

List field
Tuck Structure with Float Jacquards
above a distance of (needles):

A tuck binding will be inserted from the selected floating length on.
Range from 0 to 30 needles.
0 (Default) means no automatic tuck structure.

Knitting-in / Knitting-out section

Checkbox active with knot

With the checkbox activated, knot as binding is used.

List field
Structure

with knot

Uses modules of the module group:

Technique / Intarsia Knit-it / Binding

Technique / Intarsia Knit-it / Binding with knots

List field
Feeding

Select module from the Technical/Intarsia knitting-in/Feeding module group.
These are so-called modules with limit conditions.

Net pick-up section

Checkbox active Suppress picking-up of one single needle:

If the checkbox is activated, then the net pick-up is not drawn in if, in accordance with the pattern, only one needle were to be picked up.

List field

Select module with which the net pick-up is to be carried out. The modules from the Technical/Net pick-up intarsia module group are available. This deals with container modules.

List field
Multi gauge transitions coarse/fine

Select module from the Technical/Multi gauge transition coarse/fine module group.

Knitting-out with a number of pattern rows of section

List field

Enter the number of pattern rows from which the knitting-out is to be carried out. In case of an inferior row number, the yarn carrier remains in the pattern.

Knitting-in with a number of needles of section

List field

Enter the number of needles, from which the knitting-in is to be carried out. With an inferior needle number the yarn carrier remains in the pattern.

Valuate braking values for Intarsia yarn carriers section

Checkbox active Generate adjusting program

Generate automatically an adjusting program matching the pattern.
An embroidery stitch line is knitted with all the Intarsia yarn carriers used in the pattern to check the correct stopping position quickly and easily.

List field

Select a module from the module group Technique/I-YC Adjusting Braking Values.

Knitting-in and Knitting-out

Checkbox active with knot

With the checkbox activated, knot as binding is used.

List field
Structure

with knot

Uses modules of the module group:

Technique / Intarsia Knit-it / Binding

Technique / Intarsia Knit-it / Binding with knots

List field
Feeding

Select module from the Technical/Intarsia knitting-in/Feeding module group.
These are so-called modules with limit conditions.

With border processing, modules are used for the following situations:

  • Connection with intarsia and/or jacquard areas which do not cover the entire pattern width

  • Feeding or shortening by steps within the motif (from one row to the next)

If two color fields have the same yarn field, the feeding of the yarn carriers is carried out by the module for border processing. If they have different yarn fields, feeding is carried out via the modules of the knitting-in/knitting-out rows.

Border processing of jacquard areas which do not cover the entire pattern width also includes expanding the jacquard areas. This is necessary, for example, if there are not enough rows for finishing and restarting the Jacquard between two Jacquard areas. Technical processing then inserts a jacquard back at this position as well, even though none is defined in the pattern.
This is done automatically by Technical Processing and can not be influenced by the user.

If less than five pattern rows are in a recess within a jacquard area, the jacquard area is expanded to include this area via Technical Processing. The ladder back is not ended for the lower jacquard area and it is not resumed for the upper jacquard area.

Recess in a jacquard area
Recess in a jacquard area

If there are less than two pattern rows between two vertically aligned jacquard areas, net pick-up is not used.

Ensure that the stitch length for the net pick-up is replaced by the other stitch length found in this row via a stitch length adjustment.

The settings in the Knitting-in section apply for knitting-in as well as for knitting-out. You can select a module for knitting-in or out (Feeding) and a module for Binding. The module for the binding will be inserted into the pattern directly after the feeding.
As an alternative you can also select a knot as a binding. This eliminates knitting of the thread knotting manually.

With Drag & Drop you can drag any desired module from the Modules toolbar or the Module Explorer onto the field.

The settings made in this section are applied in the Yarn field allocation dialog box. If you want to use different modules for knitting-in and knitting-out within the pattern, allocate these to the individual yarn fields in the Yarn Field Allocation dialog box.

For this, see also...
  • Technical container module
  • Structure (Intarsia Knitting-in)
  • Binding with knot (Intarsia knitting-in)
  • Binding with Knot
  • Intarsia Knitting-in
  • Feeding (intarsia knitting-in)


M1plus Online Help : M1plus main program : Dialog Boxes (M1plus) : Configuration/k&w configuration : Intarsia k&w/Intarsia all needles TC-T k&w (Configuration) company logo
M1plus Online Help Intarsia tab (Global Pattern Parameters) Configuration/k&w configuration Intarsia k&w/Intarsia all needles TC-T k&w tab (Global pattern parameters) .. .. http://support.stoll.com ....

Intarsia k&w/Intarsia all needles TC-T k&w (Configuration)

In the Intarsia k&w/Intarsia all needles TC-T k&w tabs of the Configuration dialog box, you make the following settings independently for TC-T and for other machines:

Element | Meaning
Knitting-out with a number of pattern rows of section
List field | Enter the number of pattern rows from which the knitting-out is to be carried out. In case of an inferior row number, the yarn carrier remains in the pattern.
Knitting-in with a number of needles of section
List field | Enter the number of needles, from which the knitting-in is to be carried out. With an inferior needle number the yarn carrier remains in the pattern.
List field Tuck Structure with Float Jacquards above a distance of (needles): | A tuck binding will be inserted from the selected floating length on. Range from 0 to 30 needles. 0 (Default) means no automatic tuck structure.
List field Connection of tubes | Setup a knot module of the k&w Technique / Knit-in and out / Binding with knot module group for the knitting-out after the sleeve-body connection.

With Drag & Drop you can drag any desired module from the Modules toolbar or the Module Explorer onto the field.

The settings made in this section are applied in the Yarn field allocation dialog box.

For this, see also...
  • Technical container module
  • Binding with knot (Intarsia knitting-in)
  • Binding with Knot


M1plus Online Help : M1plus main program : Dialog Boxes (M1plus) : Configuration/k&w configuration : Intarsia k&w/Intarsia all needles TC-T k&w tab (Global pattern parameters) company logo
M1plus Online Help Intarsia k&w/Intarsia all needles TC-T k&w (Configuration) Configuration/k&w configuration Comb, Clamping tab .. .. http://support.stoll.com ....

Intarsia k&w/Intarsia all needles TC-T k&w tab (Global pattern parameters)

In the Intarsia k&w/Intarsia all needles TC-T k&w tabs of the Configuration dialog box, you make the following settings independently for TC-T and for other machines:

Element

Meaning

Knitting-out with a number of pattern rows of section

List field

Enter the number of pattern rows from which the knitting-out is to be carried out. In case of an inferior row number, the yarn carrier remains in the pattern.

Knitting-in with a number of needles of section

List field

Enter the number of needles, from which the knitting-in is to be carried out. With an inferior needle number the yarn carrier remains in the pattern.

Intarsia/gore binding section

: With intarsia jacquard, the binding is always attached before knitting, regardless of the settings in this section.

Option active << BMPRANDBEARBLINKS

The binding is added on following knitting. In the stroke from right to left the binding therefore appears on the left side.

Option active << BMPRANDBEARBRECHTS

The binding is added on before knitting. In the stroke from right to left the binding therefore appears on the right side.

List field

Select module from the Technical/Intarsia border processing/Binding module group.

The yarn color from the pattern will be used. The module yarn color is not taken into account.

Border Processing section

Option active Feed
with list field

If the step on the edge of the color area from one row to the next is larger than specified in the Allowed steps input field, the thread is brought to the start of the following color row by the module from Technical / Intarsia Border Processing / Feeding module group.

In this example the step from one row to the next is a total of eight needles. The allowed step is three needles, which is why the thread is fed via five needles.
Select mirroring modules from the k&w Technique/Intarsia Border Processing/Feeding module group.

Option active Reduce

The step at the edge of the color area (from one row to the next) is, when necessary, reduced to the allowed step. For this reason, there are fewer stitches in the reduced area.

Pattern before Technical Processing

Pattern after Technical Processing
The step from the 3rd to the 4th row is a total of eight needles. The allowed step is three needles, and therefore the step is reduced by five needles.

Input field
Allowed steps

Number of needles by which the color area on the edge may be graded.
Within this area the thread is not fed and the row is not reduced. The value 1 is entered in the default setting. The value range is from -999 to +999.

Knitting-in / Knitting-out section

Checkbox active with knot
with list field
Structure

Use knot as binding.

Select module from the k&w Technique/Knitting-In and Knitting-Out/Binding with Knot module group.

List field
Feeding

Select module from the k&w Technique/Feeding module group.

These are so-called modules with limit conditions.
Description

List field
Connection of tubes

Setup a knot module of the k&w Technique / Knit-in and out / Binding with knot module group for the knitting-out after the sleeve-body connection.

Checkbox active Use normal yarn carriers only

Do not use Intarsia yarn carriers.
: Intarsia yarn carrier from Sintral functions will not be touched by the technical processing.

List field
Tuck Structure with Float Jacquards
above a distance of (needles):

A tuck binding will be inserted from the selected floating length on.
Range from 0 to 30 needles.
0 (Default) means no automatic tuck structure.

With border processing, modules are used for the following situations:

  • Connection with intarsia and/or jacquard areas which do not cover the entire pattern width

  • Feeding or shortening by steps within the motif (from one row to the next)

If two color fields have the same yarn field, the feeding of the yarn carriers is carried out by the module for border processing. If they have different yarn fields, feeding is carried out via the modules of the knitting-in/knitting-out rows.

Border processing of jacquard areas which do not cover the entire pattern width also includes expanding the jacquard areas. This is necessary, for example, if there are not enough rows for finishing and restarting the Jacquard between two Jacquard areas. Technical processing then inserts a jacquard back at this position as well, even though none is defined in the pattern.
This is done automatically by Technical Processing and can not be influenced by the user.

If less than five pattern rows are in a recess within a jacquard area, the jacquard area is expanded to include this area via Technical Processing. The ladder back is not ended for the lower jacquard area and it is not resumed for the upper jacquard area.

Recess in a jacquard area
Recess in a jacquard area

If there are less than two pattern rows between two vertically aligned jacquard areas, net pick-up is not used.

Ensure that the stitch length for the net pick-up is replaced by the other stitch length found in this row via a stitch length adjustment.

The settings in the Knitting-in section apply for knitting-in as well as for knitting-out. You can select a module for knitting-in or knitting-out (Feeding).
You can select a knot as binding. This eliminates knitting of the thread knotting manually.

With Drag & Drop you can drag any desired module from the Modules toolbar or the Module Explorer onto the field.

The settings made in this section are applied in the Yarn field allocation dialog box. If you want to use different modules for knitting-in and knitting-out within the pattern, allocate these to the individual yarn fields in the Yarn Field Allocation dialog box.

For this, see also...
  • Technical container module
  • Structure (Intarsia Knitting-in)
  • Binding with knot (Intarsia knitting-in)
  • Binding with Knot
  • Intarsia Knitting-in
  • Feeding (intarsia knitting-in)


Comb, Clamping tab

Make the following settings on the Comb, Clamping tab:

Element

Meaning

Comb, Clamping section

Checkbox active Use comb

If while generating a new pattern in the New pattern dialog box a machine with a comb is selected and the Use comb checkbox is activated in the process, then this checkbox is activated in the Configuration dialog box, however is not available.
: With the Replace starts dialog box the Use comb checkbox is activated and deactivated at a later time.

Checkbox active Clamping active

If while generating a new pattern in the New pattern dialog box a machine with a comb is selected and the Use comb checkbox is activated in the process, then the Clamping active checkbox is activated in the Configuration dialog box, however is not available.
If when generating a new pattern the Use comb checkbox was deactivated, then the Clamping active checkbox is available in the Configuration dialog box. As a result, it is possible to work without a comb but with clamping.

Checkbox active Deactivate clamping after knitting-in the yarn carriers

All yarn carriers will be taken out of the clamp at the start. Clamping and cutting will be deactivated and the yarn carriers will be positioned on the clamping/cutting bed.
The total width of the needle bed can be used for knitting.
: Starting with the operating system OKC ≧ V 2.5, the comb thread may remain clamped in the disabled clamping and cutting bed.

Checkbox active Clamping at fabric end in the cast-off function (RS17=0)

The casting-off and comb start functions are activated.
: If you want the comb take-down with the first fabric only, you can set RS17=1 manually on the machine after the first piece be knitted.

Comb thread module section

List field
1 Piece

Select a comb thread module from the Comb thread selectable module group for one-piece knitting with comb.

List field
Tandem with comb:

Select a comb thread module from the Comb thread selectable Tandem CCC module group for two-piece knitting with comb.

Knitting-in all yarn carriers before the start (1 piece) section

Checkbox active Knitting-in

Let the technical processing enter the knitting-in.
: You can deactivate or activate knitting-in for each yarn carrier in the yarn carrier allocation of the Yarn Field Allocation dialog box.

List field
1 Piece

Select the knitting-in module from the Technical/Knitting-in all yarn carriers before the start (1 piece) module group.

Knitting-in modules of the start will not be used if a knitting-in module is selected.

If the knitting-in module Float and Lock OIFF Y-CR0 ->Y<- is selected, the Checkbox active Deactivate clamping after knitting-in the yarn carriers checkbox becomes automatically active.

Checkbox active Center

Enlarge the knitting-in width to the entire fabric width.
: With double yarn counters (one on the left and one on the right) knitting-in is only carried out up to the fabric center.

Input field
Needles

Entered desired knitting-in width from fabric selvedge in needles.
: If the entered value is greater than half the knitting width, knitting-in occurs in an analog fashion, as with the Middle checkbox.

Checkbox active Excess width

Knit-in the yarn carrier over a wider area than the pattern width.
Following the knitting-in, casting-off is carried out to the pattern width.
: This checkbox does not become active until the Knit-in checkbox is activated.

Input field
inch

Enter the number of needles which are to remain empty at the left and right edge when knitting-in.
: This input field does not become active until the Excess width checkbox is activated.

List field
2 Pieces

Select the knitting-in module from the Technical/Knitting-in all yarn carriers before the start (2 pieces) module group.

Knitting-in modules of the start will not be used if a knitting-in module is selected.

Knitting-in into the empty space (2 pieces) section

List field

Select a knitting-in module from the Technique/Knitting-in into the empty space (2 pieces) module group, to knitting-in the yarn carriers in the area between the pieces.

If the start for an intarsia - jacquard or a stripe pattern is worked with a comb, problems may result during yarn insertion when working with a large number of yarn carriers. This is because yarn carriers that are looped in must pass yarn carriers that have already been used to knit in the pattern. As a result, the thread cannot be held deep and dropped stitches result at the fabric selvedge.
To prevent this, all yarn carriers knitting-in the pattern should be knit-in before the draw thread. For this purpose, activate the Knitting-in checkbox.
The yarn carriers are knit-in by two modules contained in the technical container module for the start. An individual knitting-in module can be allocated to each start. In the Value input field of the General module attributes section of the Module properties, it can be specified after which row the yarn carriers are to be knitting-in by the start module.
Knitting-in is done before the draw thread row.

In the Knitting-in into the empty space (2 pieces) section you select the module, with which the yarn carriers are moved to the side of the fabric that was set for two pieces before the technical processing. The modules from the Technical/Knitting-in into the empty space (2 pieces) module group are available.

With Drag & Drop you can drag any desired module from the Modules toolbar or the Module Explorer onto the field.
For this, see also...
  • Clamping-Parking position


Comb, Clamping (k&w) tab

Make the following settings on the Comb, Clamping tab:

Element

Meaning

Comb, Clamping section

Checkbox active Use comb

If while generating a new pattern in the New pattern dialog box a machine with a comb is selected and the Use comb checkbox is activated in the process, then this checkbox is activated in the Configuration dialog box, however is not available.
: In the Replace starts dialog box you activate and deactivate the Use comb checkbox at a later time.

Checkbox active Clamping active

If while generating a new pattern in the New pattern dialog box a machine with a comb is selected and the Use comb checkbox is activated in the process, then the Clamping active checkbox is activated in the Configuration dialog box, however is not available.
If when generating a new pattern the Use comb checkbox was deactivated, then the Clamping active checkbox is available in the Configuration dialog box. As a result, it is possible to work without a comb but with clamping.

Checkbox active Deactivate clamping after knitting-in the yarn carriers

All yarn carriers will be taken out of the clamp at the start. Clamping and cutting will be deactivated and the yarn carriers will be positioned on the clamping/cutting bed.
The total width of the needle bed can be used for knitting
: Starting with the operating system OKC ≧ V 2.5, the comb thread may remain clamped in the disabled clamping and cutting bed.

Checkbox active Clamping at fabric end in the cast-off function (RS17=0)

The casting-off and comb start functions are activated.
: If you want the comb take-down with the first fabric only, you can set RS17=1 manually on the machine after the first piece be knitted.

Comb thread module section

List field
1 Piece

Select a comb thread module from the Comb thread selectable module group for one-piece knitting with comb.

List field
Tandem with comb:

Select a comb thread module from the k&w Technique/Comb thread selectable Tandem CCC module group for two-piece knitting with comb.

Knitting-in yarn carriers between sleeve and body section

Checkbox active and list field

Activate the function and select a knitting-in module from the k&w Technique/Knitting-in yarn carriers between sleeve and body module group.

Only those yarn carriers starting from the intermediate spacing, will be knitted-in.
: Settings in the yarn carrier allocation of the Yarn field allocation dialog box will not be evaluated.

Knitting-in all yarn carriers before the start section

Checkbox active and list field
1 Piece

Activate function and select the knitting-in module from the k&w Technique/Knitting-in all yarn carriers before the start (1 piece) module group.

Knitting-in modules of the start will not be used if a knitting-in module is selected.
: You can deactivate or activate knitting-in for the yarn carrier in the yarn carrier allocation of the Yarn field allocation dialog box.

Checkbox active and list field
2 Pieces

Activate function and select the knitting-in module from the k&w Technique/Knitting-in all yarn carriers before the start (2 pieces) module group.

Knitting-in modules of the start will not be used if a knitting-in module is selected.
: You can deactivate or activate knitting-in for the yarn carrier in the yarn carrier allocation of the Yarn field allocation dialog box.

Knitting-in into the empty space (2 pieces) section

List field

Select a knitting-in module from the Technique/Knitting-in into the empty space (2 pieces) module group, to knitting-in the yarn carriers in the area between the pieces.

If the start for an intarsia - jacquard or a stripe pattern is worked with a comb, problems may result during yarn insertion when working with a large number of yarn carriers. This is because yarn carriers that are looped in must pass yarn carriers that have already been used to knit in the pattern. As a result, the thread cannot be held deep and dropped stitches result at the fabric selvedge.
To prevent this, all yarn carriers knitting-in the pattern should be knit-in before the draw thread. For this purpose, activate the Knitting-in checkbox.
The yarn carriers are knit-in by two modules contained in the technical container module for the start. An individual knitting-in module can be allocated to each start. In the Value input field of the General module attributes section of the Module properties, it can be specified after which row the yarn carriers are to be knitting-in by the start module.
Knitting-in is done before the draw thread row.

In the Knitting-in into the empty space (2 pieces) section you select the module, with which the yarn carriers are moved to the side of the fabric that was set for two pieces before the technical processing. The modules from the Technical/Knitting-in into the empty space (2 pieces) module group are available.

With Drag & Drop you can drag any desired module from the Modules toolbar or the Module Explorer onto the field.
For this, see also...
  • Clamping-Parking position


Additional settings tab

In the Additional settings tab of the Configuration dialog box, you make the following settings:

Element | Meaning
Racking per Stroke section
Option active Equalize stroke racking type (UN, U#, N#, U#N) | Allow grouping of technical rows with different racking type to a stroke.
Option active Don't equalize stroke racking type | Exclude grouping of technical rows with different racking type to a stroke.
Checkbox active Apply intermediate racking | Use intermediate racking where it is possible. Consecutive transfer rows with different racking are grouped to form one stroke. : If the distance between the both knitting areas is wider than nine inch, then the intermediate racking will be done consecutively by two knitting systems. With a distance between 1 and 9 inch one system will be skipped. If this is not possible, then the intermediate racking will be done consecutively by two knitting systems. With a distance less than one inch the system tries to get a stroke optimization by skipping knitting systems.
Checkbox active Equalize stroke racking type for single-bed knitting | Reduce the running time of the fabric (e.g. Pointelle) on the machine if possible.
Stroke optimization section
Checkbox active Optimizing with technical processing | Distributing of transfer rows or cast-off rows to several systems Optimizing occurs with technical processing
Checkbox active Optimizing with technical processing 2 pieces | Distributing of transfer rows or cast-off rows to several systems Optimizing occurs with Technical processing 2 pieces [image] .
Separate rows with separate pattern areas section
Option active Standard method | The right pattern area is initially knitted from right to left and then back again. Then the left pattern area is worked from left to right and then back again. With this method it must be ensured that with a narrowing present between the pattern areas, narrowing is always carried out after an even number of rows. In this case the yarn carriers are always outside the transfer area during narrowing. If a carriage direction is specified in the pattern area, it is possible to select during technical processing whether this is ignored or whether the standard method is to be canceled and continued with the intarsia method. The condition for the selection is that you have selected the Always apply solution with pause and prompting option during technical processing.
Option active Intarsia method | With this method, two neighboring intarsia areas are processed accordingly. At first the left pattern area is knit from right to left and then the right pattern area. Then the right pattern area is at first knit from left to right, and then the left pattern area.
List field Group yarn fields with a distance up to (rows) | Enter the distance in rows up to which the yarn fields will be combined. (Range 0 to 9999)
Checkbox active Switch off fabric sensors when releasing fabric take-down | With the checkbox activated, the command WS0 is entered in the knitting program.

Variable stitch length section

Checkbox active Different stitch lengths per technical row

With the checkbox activated, different stitch lengths in a single technical row are worked with.

If this checkbox is deactivated, the stitch length used most frequently is used for all other stitches during technical processing.
: If you have not activated the Checkbox off Different stitch length per technical row checkbox and you want to retain the different stitch lengths, you can click on the Make no adjustment button in the Adjustment of stitch length dialog box. For the dialog box to appear, the Option active Apply solution as specified option field must be selected in the Technical assistant.

Checkbox active Different stitch lengths on shape edge

If a NP value ( [image]) of your own is present in a shape edge of a shape pattern, then this checkbox is activated so that the different stitch length will be applied at the shape border during a stitch length adjustment.
: The NP value for a shape edge is entered:

  • In the General tab in the Shape editor when creating a rasterized shape from a line shape.

  • In the Shape attributes dialog box when entering the NP value afterwards.

  • Here in the input field NPJ: .=

NPJ: .=

Enter NP value for shape edge.
symbol

N=

Enter NP value for outside needles.
N symbol

Checkbox active Carriage speed with NPJ (MSECNPJ)

Specify the carriage speed with MSECNPJ.

Fabric take-down in empty rows section

Option active W0

With an empty row the command W0 is entered in the knitting program (Sintral). This deactivates the fabric take-down.

Option active Values from previous stroke

With an empty row the values from the Fabric take-down table from the Standard S0 entry, are applied in the knitting program.

Option active Values from the following stroke

With an empty row the values from the Fabric take-down table from the Standard S0 entry of the following knitting row are applied to the knitting program.

Combine yarn carriers section
Checkbox active Combine yarn carriers | : This option only is available for Global pattern parameters! The technical processing combines, if possible, several yarn carriers in one system (e.g. with intarsia). For the single yarn carriers you adjust this in the Yarn field allocation dialog box.
Option active Default | Allocation of the yarn carriers for optimized productivity
Option active Secure yarn insertion at color widening | Allocation of the yarn carriers for the secure yarn insertion at widenings of intarsia color fields. : This option may prevent combining of yarn carriers.
List field Additional yarn carrier distance for corrections on the machine: | Adjust the safety distance, in order to achieve narrower yarn carrier distances specially in the case of coarser gauges. Range 0-20 1/16 inch (NIC) Standard setting: 0 : This distance may prevent combining of yarn carriers.
YD yarn carrier distance from the fabric selvedge section
Checkbox active Optimize YD per row (YDopt) | info16 : Only with OKC ≧ V 2.5
 | The technical processing determines optimized stopping positions at the fabric selvedge. Briefly not used yarn carriers are positioned as close as possible to the fabric selvedge.
List field 1/16“ distance of the first yarn carrier | Adjust the distance between parked yarn carriers and the fabric selvedge. Range 0-20 1/16 inch (NIC) Standard setting: 4
List field 1/16 inch distance within the staggering | Adjust the distance between the stopped yarn carriers. Value range 1-20 1/16 inch (NIC) Standard setting: 6

Example for racking per stroke:

Different racking types before technical processing | Result following Technical Processing with selected option field Equalize stroke racking type (UN, U#, N#, U#N) | Result following technical processing with selected option field Don't equalize stroke racking type
 | The first two rows are grouped to form a stroke. | No rows are grouped to form a stroke. After the transfer row an empty row is required, as the yarn carrier is located on the other side.
Result with deactivated checkbox
Result with deactivated checkbox
Result with activated checkbox
Result with activated checkbox

  • If in the Yarn Field Allocation dialog in the [image] Direction of the Intarsia binding left column, the option [image] Binding with knitting-in is allocated, then the yarn carriers will not be grouped, as the tie-off would fall out of the needle hook when knitting.

  • Checkbox active Combining yarn carriers is deactivated in those areas, in which a knitting sequence is defined in the Technical Row Data dialog box and/or in which the CC CIcon Sort not Do not sort technical rows setting is activated in the CC Trans Sort Areas control column.

  • Checkbox active Combining yarn carriers may be without effect if the Option active Secure yarn insertion at color widening option is active:

    • Yarn carriers of a higher track number will not be moved before neighboring yarn carriers of a lower rail number with the Option active Secure yarn insertion at color widening option active.

    • This rule may have different results depending on the carriage direction, as the knitting sequence may be reversed due to carriage direction.

    • The Option active Secure yarn insertion at color widening effect even with yarn fields without color widening.

For this, see also...
  • Shape attributes
  • Adjustment of stitch length
  • Technical Assistant
  • Combine yarn carriers
  • General tab (shape edge)


Additional settings (k&w) tab

In the Additional settings (k&w) tab of the Configuration k&w dialog box, you make the following settings:

Element | Meaning
Racking per Stroke section
Option active Equalize stroke racking type (UN, U#, N#, U#N) | Allow grouping of technical rows with different racking type to a stroke.
Option active Don't equalize stroke racking type | Exclude grouping of technical rows with different racking type to a stroke.
Checkbox active Apply intermediate racking | Use intermediate racking where it is possible. Consecutive transfer rows with different racking are grouped to form one stroke. : If the distance between the both knitting areas is wider than nine inch, then the intermediate racking will be done consecutively by two knitting systems. With a distance between 1 and 9 inch one system will be skipped. If this is not possible, then the intermediate racking will be done consecutively by two knitting systems. With a distance less than one inch the system tries to get a stroke optimization by skipping knitting systems.
Checkbox active Equalize stroke racking type for single-bed knitting | Reduce the running time of the fabric (e.g. Pointelle) on the machine if possible.
Stroke optimization section
Checkbox active Optimizing with technical processing | Distributing of transfer rows or cast-off rows to several systems Optimizing occurs with technical processing
Checkbox active Optimizing with technical processing 2 pieces | Distributing of transfer rows or cast-off rows to several systems Optimizing occurs with Technical processing 2 pieces [image] .
List field Group yarn fields with a distance up to (rows) | Enter the distance in rows up to which the yarn fields will be combined. (Range 0 to 9999)
Checkbox active Switch off fabric sensors when releasing fabric take-down | With the checkbox activated, the command WS0 is entered in the knitting program.

Variable stitch length section

Checkbox active Different stitch lengths per technical row

With the checkbox activated, different stitch lengths in a single technical row are worked with.

If this checkbox is deactivated, the stitch length used most frequently is used for all other stitches during technical processing.
: If you have not activated the Checkbox off Different stitch length per technical row checkbox and you want to retain the different stitch lengths, you can click on the Make no adjustment button in the Adjustment of stitch length dialog box. For the dialog box to appear, the Option active Apply solution as specified option field must be selected in the Technical assistant.

Checkbox active Different stitch lengths on shape edge

If a NP value ( [image]) of your own is present in a shape edge of a shape pattern, then this checkbox is activated so that the different stitch length will be applied at the shape border during a stitch length adjustment.
: The NP value for a shape edge is entered:

  • In the General tab in the Shape editor when creating a rasterized shape from a line shape.

  • In the Shape attributes dialog box when entering the NP value afterwards.

  • Here in the input field NPJ: .=

NPJ: .=

Enter NP value for shape edge.
symbol

N=

Enter NP value for outside needles.
N symbol

Checkbox active Carriage speed with NPJ (MSECNPJ)

Specify the carriage speed with MSECNPJ.

Fabric take-down in empty rows section

Option active W0

With an empty row the command W0 is entered in the knitting program (Sintral). This deactivates the fabric take-down.

Option active Values from previous stroke

With an empty row the values from the Fabric take-down table from the Standard S0 entry, are applied in the knitting program.

Option active Values from the following stroke

With an empty row the values from the Fabric take-down table from the Standard S0 entry of the following knitting row are applied to the knitting program.

Combine yarn carriers section
Checkbox active Combine yarn carriers | : This option only is available for Global pattern parameters! The technical processing combines, if possible, several yarn carriers in one system (e.g. with intarsia). For the single yarn carriers you adjust this in the Yarn field allocation dialog box.
Option active Default | Allocation of the yarn carriers for optimized productivity
Option active Secure yarn insertion at color widening | Allocation of the yarn carriers for the secure yarn insertion at widenings of intarsia color fields. : This option may prevent combining of yarn carriers.
List field Additional yarn carrier distance for corrections on the machine: | Adjust the safety distance, in order to achieve narrower yarn carrier distances specially in the case of coarser gauges. Range 0-20 1/16 inch (NIC) Standard setting: 0 : This distance may prevent combining of yarn carriers.
YD yarn carrier distance from the fabric selvedge section
Checkbox active Optimize YD per row (YDopt) | info16 : Only with OKC ≧ V 2.5
 | The technical processing determines optimized stopping positions at the fabric selvedge. Briefly not used yarn carriers are positioned as close as possible to the fabric selvedge.
List field 1/16“ distance of the first yarn carrier | Adjust the distance between parked yarn carriers and the fabric selvedge. Range 0-20 1/16 inch (NIC) Standard setting: 4
List field 1/16 inch distance within the staggering | Adjust the distance between the stopped yarn carriers. Value range 1-20 1/16 inch (NIC) Standard setting: 6

Example for racking per stroke:

Different racking types before technical processing | Result following technical processing with selected option field Equalize stroke racking type (UN, U#, N#, U#N) | Result following technical processing with selected option field Don't equalize stroke racking type
 | The first two rows are grouped to form a stroke. | No rows are grouped to form a stroke. After the transfer row an empty row is required, as the yarn carrier is located on the other side.
Result with deactivated checkbox
Result with deactivated checkbox
Result with activated checkbox
Result with activated checkbox

  • If in the Yarn Field Allocation dialog in the [image] Direction of the Intarsia binding left column, the option [image] Binding with knitting-in is allocated, then the yarn carriers will not be grouped, as the tie-off would fall out of the needle hook when knitting.

  • Checkbox active Combining yarn carriers is deactivated in those areas, in which a knitting sequence is defined in the Technical Row Data dialog box and/or in which the CC CIcon Sort not Do not sort technical rows setting is activated in the CC Trans Sort Areas control column.

  • Checkbox active Combining yarn carriers may be without effect if the Option active Secure yarn insertion at color widening option is active:

    • Yarn carriers of a higher track number will not be moved before neighboring yarn carriers of a lower rail number with the Option active Secure yarn insertion at color widening option active.

    • This rule may have different results depending on the carriage direction, as the knitting sequence may be reversed due to carriage direction.

    • The Option active Secure yarn insertion at color widening effect even with yarn fields without color widening.

For this, see also...
  • Shape attributes
  • Adjustment of stitch length
  • Technical Assistant
  • Combine yarn carriers
  • General tab (shape edge)


Select machine

In this dialog box you can select the machine for which you want to generate the pattern. The machines are managed in the Machine explorer.
The dialog box can be opened as follows:

  • Press the Selection button in the New pattern, Import picture and 1x1 technical dialog boxes

  • Change Machine/Gauge/Setup type... function in the Pattern Parameters menu.

  • ... button in the Machine section of the Sintral Check

The dialog box consists of two parts:

  • My machines tab, Stoll machines or Favorites

  • Pattern parameter section

The tab consists of a table in which the machine is selected.
Only machines of the CMS machine group can be selected.

The following settings are made for the selected machine in the Pattern parameter section:

Element | Meaning
Display field Machine designation | Display of the selected machine info16 : The pattern-relevant component type will be displayed in brackets. Example: CMS 530 [2]
List field Setup Type: | Select the type of the Setup data. info16 : Observe the operating system of the machine
List field Gauge | Select gauges of this machine.
List field Needle hook gauge | Select number of needle hook gauge that can be used per gauge.
Needle density | Display Needle Density
Needle number | Display number of needles with selected gauge and number of carriages as a symbol.
Needle bed width [inches]: | Display the width of the needle bed in inches
Setting for tandem operation section
Checkbox active Tandem mode | Activate tandem operation. info16 : The checkbox is not available for single-carriage machines.
List field Coupling width [Inch] | Select coupling width which the machine is to use in tandem mode.
Needle bed working area [inches] | Display the working area in inches that results from the coupling width.

Buttons in the dialog box:

Element

Meaning

Button
OK

Close the dialog box. The selected machine is applied in the dialog box in which it was displayed.

Button
Cancel

Close the dialog box. The previously selected machine is retained in the dialog box in which it was displayed.

(Filter)

If the dialog box is opened with the Change Machine/Gauge/Setup type... function, the symbol [image] appears additionally.
If the filter is activated, only those machines on which the active pattern can be knit are offered in the dialog box. Here, for example, it is checked whether the pattern width fits on the machine.

With an available pattern for a TC4 or a TC-R machine, the filter is already activated if the dialog box is called up with the Change Machine/Gauge/Setup type... function. Then, only the TC4 and TC-R machines are offered.

If the filter is deactivated, all machines from the respective database are offered.

Further information:
  • Own machines tab
  • Stoll machines tab
  • Favorites tab
For this, see also...
  • New Module
  • Step 1: Picture Selection
  • 1x1-Technique
  • Run Sintral Check...


Own machines tab

The following columns are available in the display window of the My machines tab:

Column | Meaning
Label | Designation that you have allocated to this machine when generating your own machine pool. You can change the designation with the Rename function in the context menu of this dialog box.
Type classification | The machine designation from the Stoll machine database from which this machine was generated
CPU | Computer (Central Processing Unit), used with this machine
Gauge | Gauge that you have specified for this machine when generating your own machine pool
System | Number of available systems
System distance | Distance of the systems in the carriage
Online ID | Online ID entered in the Online parameters tab of the Machine Properties
My machine no. | Machine number which is allocated automatically when generating your own machine pool
Stoll machine no. | Machine number of the machine from the Stoll machine database from which you have configured your own machine

The following functions can be run in the context menu:

Function | Destination
Delete | Remove machine from your own machine pool.
Renaming | Change machine designation.
Update | Update customer machine database if several users access it
Properties | Open the Properties of:<Machine designation> dialog box with the properties of the selected machine
These functions are also available in the context menu of the Machine explorer in the My machines directory.
For this, see also...
  • Properties of: <machine name (my machine)>
  • Context menu (My machines)


Stoll machines tab

The following columns are available in the display window of the Stoll machines tab:

Column | Meaning
Label | Designation for this machine specified by Stoll. The machine class is indicated with a letter in front of the graphic. T=Top class, B=Basic class, C=Compact class, S=Special class.
Stoll machine no. | Each machine in the database has its own number so that the machines can be clearly differentiated.
System | Number of available systems.
Classification | Internal machine designation from Stoll.
CPU | Computer (Central Processing Unit), used with this machine.
System distance | Distance of the systems in the carriage

The following functions can be run in the context menu:

Function | Destination
Create My Machine | Add a machine from the Stoll machine database to your own machine pool.
Properties | Open the Properties of:<Machine designation> dialog box with the properties of the selected machine
This function is also available in the context menu of the Machine explorer in the Stoll machines directory.
For this, see also...
  • Properties of: <machine name (Stoll machine)>
  • Context menu (Stoll machines)


Favorites tab

The following columns are available in the display window of the Favorites tab:

Column | Meaning
Label | Designation that you have allocated to this machine when generating your own machine pool. You can change the designation with the Rename function in the context menu of this dialog box.
Type classification | The machine designation from the Stoll machine database from which this machine was generated.
CPU | Computer (Central Processing Unit), used with this machine.
Gauge | Gauge that you have specified for this machine when generating your own machine pool.
System | Number of available systems.
Selan No. | Selan number entered in the Online parameters tab of the machine properties.
My machine no. | Machine number which is allocated automatically when generating your own machine pool.
Stoll machine no. | Machine number of the machine from the Stoll machine database from which you have configured your own machine.

The following function can be run in the context menu:

Function | Destination
Properties | Open Properties of <Machine designation> dialog box with the properties of the selected machine.
This function is also available in the context menu of the Machine explorer in the Favorites directory.
For this, see also...
  • Context menu (My machines)
  • Context menu (Stoll machines)
  • Properties of: <machine name (my machine)>
  • Properties of: <machine name (Stoll machine)>


Open

With this dialog box, you load a saved pattern or a MC Jacquard into the M1plus.

The dialog box is opened by the Open... function in the File menu.
The dialog box is a Windows standard dialog box with additional functions.

Make the following settings in this dialog box:

Element | Meaning
Load write-protected checkbox | If the pattern is opened with the checkbox activated, then the pattern can be neither altered nor saved. write protectedappears as information in the title bar of the pattern. info16 : For a file with write-protected property, the checkbox is shown activated, but not available. This file is always opened write-protected. The checkbox is only available if at least one file in the selection of several files is write-protected and one file is not. It is only relevant for the files which are not write-protected.
Preview checkbox | With the checkbox activated a preview picture is shown for the selected pattern in the right window of the dialog box. info16 : A pattern saved with its database modules will be identified at the lower right corner of the preview with the symbol [image] .

Buttons in the dialog box:

Button | Function
Open | Load pattern or machine jacquard for editing in the pattern workstation. The dialog box is closed.
Cancel | Close the dialog box without generating a pattern or module.
For this, see also...
  • Open...


Save pattern under...

With this dialog box you save the pattern as file.
The dialog box is called via the following functions:

  • Save as... function in the File menu

  • Save... function in the File menu for a new, but not yet saved pattern

The present path and file name for a new pattern is:
D:\Stoll\M1plus\<Version>\Pattern\noname1.mdv

For this, see also...
  • Data export
  • M1plus Directories and Paths


Import Sintral Check

With this dialog box you import Sintral Check data for any desired machine and with defined conditions into the M1plus. The dialog box corresponds to the Windows standard dialog box for the Open function, with additional functions.
The dialog box is opened by the Sintral Check as Pattern... function in the File / Importmenu.

The yarn type specification in the Sintral Check file is ignored. Each yarn carrier is shown in a separate yarn color.
The yarn carrier distance is shown as the needle action Float.
No yarn carrier paths are entered in the yarn carrier display bar.
If you want to generate the Sintral from the pattern, always carry out Technical Processing beforehand. This completes the movement of the yarn carriers.

Make the following settings in this dialog box:

Element

Meaning

Import settings section

Checkbox
Take cycles into account

If the checkbox is activated, row cycles are entered with their cycle counter in the Cycles dialog box and displayed in the technical view. If the cycle counter in the Sintral Check is found at several locations, the cycle is entered in the table with a counter #n.

If the checkbox is deactivated, the cycles are separated. The entire pattern size is shown.

Checkbox
Optimize pattern width

If the checkbox is activated, empty columns to the left and right of the fabric selvedge are deleted.

When the checkbox is activated, the area in which only casting-off is available at the pattern start is also cut off for Sintral Check data for a pattern with comb start.

Checkbox
Remove overrun paths/edge floats

If the checkbox is activated, floats at the fabric selvedge are removed.
info16: If a technical row consists only of floats, the floats will not be removed.

Checkbox
Group pattern rows after Jacquard1

If the checkbox is activated, jacquard lines are grouped into a pattern row.

If the checkbox is deactivated, transfer rows are always grouped with the knitting row below them independent of the setting.
Each knitting row results in a separate own pattern row.

Checkbox
Pattern start with undefined racking

If the checkbox is activated, beginning with knitting row 1 racking V? is entered until a racking step not equal to 0 is found or a needle bed is completely empty after casting off.

Checkbox
Import before Technical Processing

With this checkbox activated, the Sintral Check data is read in before Technical Processing.

Checkbox
Generate shape from shape counter #L...#R

With this checkbox activated, the shape counters are used for generation of the shape.

Machine section

Display field
Machine:

Display of the machine selected for the import.

Button
Selection

Open the Select machine dialog box.

Buttons in the dialog box:

Button | Function
Import | info16 : This button is not available, if no machine is displayed. First select the machine. Start the import of the selected file for the active machine. Note the settings here. The dialog box is closed. The result is shown as a pattern in the technical view.
Cancel | Close dialog box without importing.

For this, see also...
  • Data import


Import modules

This dialog box is used to import modules into the module database.
The dialog box is opened by the Modules... function in the File / Importmenu.

During the software installation, the D:\Stoll\M1\Export\Module directory is created. The backup copies of the module database from Stoll with the name Starts, Favorites, Jacquard, Stoll and Technical are located here.

Buttons in the dialog box:

Button | Function
Import | Start import procedure. If a module with the same module version is already contained in the database, the Import modules dialog box appears with a safety prompt. Following importation the Module links dialog box appears which shows where the imported modules are located in the module tree. The modules are inserted again in the module tree at the point at which they were located before exporting.
Cancel | Close the dialog box without importing a module.
For this, see also...
  • Import modules - safety prompt
  • Module links (dialog box)
  • Modules...


Mirroring (dialog box)

In this dialog box you control the mirroring of a selection:

  • Select the mirroring axis

  • Select the option for the modules selected

The elements in the Mirroring dialog box

Element | Function
 | Select the mirroring axis and mirror the selection.
Option center F | Position the mirrored pattern element on the original selection.
Section: Behavior of modules in the mirroring area:
Option active Mirror structure vertically + Mirror color + | The cable, the blue color in the cable and the colors outside the cable module will be mirrored.
Option active Mirror structure vertically + Mirror color + | The blue color in the cable and the colors outside the cable module will be mirrored. The cable will not be mirrored.
Option active Move structure + Mirror colors | The cable will not be mirrored. The blue color in the cable will be mirrored. The colors outside the cable module will be mirrored.
Option active Move structure + Move color | The cable and the blue color in the cable will not be mirrored. Only the colors outside the cable module will be mirrored.
With needle actions only their positions will be mirrored.
For example Transferring:
Only the position will be changed, direction and racking will be kept.

Call-up the Mirroring dialog box:

    • The design pattern is visible in the Symbol View.
    • An area must be selected.
  1. Click the Mirroring [image] icon in the Drawing Tools toolbar.
    • The Mirroring dialog box appears.
For this, see also...
  • Move selection
  • Mirroring


Import modules - safety prompt

This dialog box appears during importation for each module that is already present in the database with the same module version.
The dialog box contains the query Do you want to replace the properties of the module?
Under Up to now and Replace by, the module name and the module picture are displayed.

Even if you answer the question on replacement with No, the name of the module link is written to the module tree of the Module explorer.

Buttons in the dialog box:

Button | Function
Replace none | Do not import modules already present, beginning with this module. The dialog box is closed and does not appear again for this import process.
Replace all | Replace modules already present, beginning with this module. The dialog box is closed and does not appear again for this import process.
No | Do not import module. The dialog box is closed.
Yes | Replace module. The dialog box is closed.


Save data in img-file

With this dialog box, you can save the knitting program data of a pattern and/or machine and order data from the M1plus in a Cardimag file onto the hard drive.
The dialog box can be called-up in the MC_Program / Save MC Program / Cardimag... menu.

A knitting machine, which is networked via Ethernet and configured accordingly, can access the cardimag.img files that are saved on the hard drive.

Make the following settings in this dialog box:

Element | Meaning
File type: section
Checkbox Sintral (.sin), Jacquard (.jac), Setup (.set), Machine data (.mcd), Sequence (.seq), Order (.ord) | Select parts of the pattern data to be saved on the hard drive as an img-file.
File selection (source) section
Input field Enter path and file name: | Enter the directory path, in which the pattern data is located on the M1plus, and the file name. - or - Click Browse button. The path and the pattern name are offered in the input field for the active pattern.
Button Browse | Call up Windows default dialog box Open and select directory and file.
File selection (target) section
Input field Enter path and file name: | Enter target path on the selected hard disk and file name. The path and the pattern name are offered in the input field for the active pattern. - or - Click Browse button.
Button Browse | Call up Windows default dialog box Open and select directory and file.
Checkbox Always overwrite existing pattern files | If the checkbox is deactivated, an inquiry is displayed for each existing file as to whether the file is to be overwritten.

Buttons in the dialog box:

Button | Function
OK | Start saving. During this process a progress bar is displayed. If the file Cardimag.img is already present on the hard disk, then the data are added to this file. If the file is not present on the hard disk, it will be created.
Cancel | Close dialog box without saving.
For this, see also...
  • Cardimag... (Save MC Program)


Save data on Knit Memory Card (dialog box)

With this dialog-box you can save the knitting program data of a pattern and/or machine and order data from the M1plus to the Knit-Memory-Card .
The dialog box is called-up with the Save MC Program / KMC... function in the MC_Program menu.

Make the following settings in this dialog box:

Element | Meaning
File type: section
Checkbox Sintral (.sin), Jacquard (.jac), Setup (.set), Machine data (.mcd), Sequence (.seq), Order (.ord) | Select parts of the pattern data which are to be saved on the KMC.
Target: section
List field | Select interface for the KMC adapter.
File selection section
Input field Enter path and file name: | Enter the directory path, in which the pattern data is located on the M1plus Pattern Workstation, and the file name. - or - Click Browse... button. The path and the pattern name are offered in the input field for the active pattern.
Button Browse... | Call up Windows default dialog box Open and select file to be saved on the KMC. It is irrelevant which file type you select in the Open dialog box. Only the name is applied in the File selection section.
Checkbox Always overwrite existing pattern data on the Knit Memory Card. | If the checkbox is deactivated, an inquiry is displayed for each existing file as to whether the file is to be overwritten.

Buttons in the dialog box:

Button | Function
OK | Start saving. During this process a progress bar is displayed.
Cancel | Close dialog box without saving.
For this, see also...
  • KMC... (Save MC Program)


Save data to floppy disk (dialog box)

With this dialog-box you can save the knitting program data of a pattern and/or machine and order data from the M1plus in a Cardimag file to a floppy disc.
The dialog box is called-up with the Save MC Program / Floppy Disk... function in the MC_Program menu.

Make the following settings in this dialog box:

Element

Meaning

File type: section

Checkbox
Sintral (.sin)
Jacquard (.jac)
Setup (.set)
Machine data (.mcd)
Sequence (.seq),
Order (.ord)

Select parts of the pattern data to be saved to floppy disk.

Target: section

List field
Floppy disk drive:

Select floppy disk drive.

Checkbox
Save files in .img file

If the checkbox is activated, the selected parts of the pattern data in the Cardimag.img file are saved to floppy disk.

If the checkbox is deactivated, the selected parts of the pattern data are saved to floppy disk individually.
info16: The file types .mcd and .seq can only be selected with the checkbox activated . The last setting of the checkbox is kept.

File selection section

Input field
Enter path and file name:

Enter the directory path, in which the pattern data is located on the M1plus , and the file name or click on the Browse... button.
The path and the pattern name are offered in the input field for the active pattern.

Button
Browse...

Call up Windows default dialog box Open and select directory and file.

Checkbox
Overwrite existing pattern files on floppy disk without prompt.

If the checkbox is deactivated, an inquiry is displayed for each existing file as to whether the file is to be overwritten.
info16: The checking is only performed with the checkbox Save files in .img file activated. The last setting of the checkbox is kept.

Buttons in the dialog box:

Button | Function
OK | info16 : Click the button only when the floppy-disk is in the drive. Start saving. During this process a progress bar is displayed. If the file Cardimag.img is already present on the floppy-disk, then the data are added to this file. If the file is not present on the floppy disk, it will be created.
Cancel | Close dialog box without saving.


Description of pattern

This dialog box shows the properties of the current pattern. You can add your own entries and generate/print out a pattern report.
The dialog box is opened by the Properties... function in the File menu.

In the General tab, the following settings are made:

Element | Meaning
Identification section
Pattern name: | Display pattern name.
Input field Order No.: | Enter order number.
Comment section
Input field | Enter notes and comments on the pattern.
Section Description of M1plus version : The program version and pattern data (File Data) will be displayed. These specifications are used for troubleshooting Other designations are used with older patterns for Created and Modified.
Display field Created: | Displays the version used to generate the pattern.
Display field Modified: | Displays the version used the last time to modify the pattern.

On the Size/Running time tab, the following settings are made:

Element | Meaning
Pattern size section
Pattern width:, Pattern rows:, Technical rows: | Display the pattern width and pattern height in the pattern and technical rows. Additional input fields for the Making-up size and the Parts size.
Input field Making-up size
Input field Part size [cm]:
Access section
Display fields | Statistical information on the pattern. : Under Version the number of times the pattern was saved will be displayed.
Knitting machine running time section : The calculation can be started in the Sintral Check in the Requirements / Calculate the knitting time and yarn consumption menu.
Input field Running time: | Display the running time in minutes and seconds.
Input field Yarn consumption: | Display the yarn consumption in m.
Input field Comment: | Enter specifications for the knitting technique.

Buttons in the dialog box:

Button

Function

Report

Display the following information in the Internet browser:

  • Data from the tabs of the dialog box

  • Machine

  • Start and knitting technique

  • Intermediate racking

  • Yarn carrier allocation

  • Yarn description and yarn requirement

  • Fabric take-down and stitch length

  • Carriage speed

  • Cycles and counters

The file knittingspec.html will be written in the directory D:\Stoll\M1\Database\KnittingSpec.

: The file knittingspec.html will be overwritten with each new report .

OK

Apply your own entries into the pattern.
The dialog box is closed.

Cancel

Reject your entries and close the dialog box.

Apply

Add the data determined from the pattern and your input to a database.
The dialog box remains open.


Statistics

In this dialog box the statistical evaluation of the pattern or module is shown.
The dialog box is opened by the Statistics function in the File menu. At the same time, the static evaluation for the active pattern or module is carried out.

Additional evaluations are possible for other patterns or modules with the dialog box opened. Open another pattern or module and press the Update button.

Make the following settings in the Evaluation section:

Element | Meaning
Option field Entire pattern | Perform evaluation for entire pattern or module.
Option field Within selection | Carry out evaluation for the selected areas in pattern or module.
The setting in the Evaluation area and the currently displayed tab are retained. Only immediately after the M1plus Start, the standard values (Entire pattern and Colors tab) will be used.

Buttons in the dialog box:

Button | Function
Update | Carry out evaluation for the active pattern or module in the evaluation area.
Cancel | Close the dialog box.

The results of the statistical evaluation are displayed on the following tabs:

Further information:
  • Colors tab
  • Stitches tab
  • Stitch length tab
  • Carriage speed tab
  • Fabric take-down tab
  • Racking tab


Colors tab

The yarn colors present in the pattern or selection are displayed with the following information:

Element | Meaning
Color | Color of yarn color.
Index | Color number of yarn color.
Color palette | Color palette used.
Rows | First technical row, last technical row, number of technical rows.
Columns | First column, last column, number of columns.
Number | Frequency value.
% | Frequency percentage.


Stitches tab

The needle actions present in the pattern or module or in the selection are displayed with the following information:

Element | Meaning
Knitting mode | Graphic symbol for the binding element.
Rows | First technical row, last technical row, number of technical rows.
Columns | First column, last column, number of columns.
Number | Frequency value.
% | Frequency percentage.


Stitch length tab

The stitch lengths present in the pattern or module or in the selection are displayed with the following information:

Element | Meaning
Color | Color of entry in the stitch length table.
Index | Number of entry in the stitch length table.
NP-Index | Index for the NP value.
Name | Name of entry in the stitch length table.
NP | NP value.
mm | Value in mm.
Rows | First technical row, last technical row, number of technical rows.
Columns | First column, last column, number of columns.
Number | Frequency value.
% | Frequency percentage.


Carriage speed tab

The carriage speeds present in the pattern or module or in the selection are displayed with the following information:

Element | Meaning
Color | Color of entry in the carriage speed table.
Index | Number of entry in the carriage speed table.
MSEC-Index | Index for the carriage speed.
Name | Name of entry in the carriage speed table.
m/s | Carriage speed value.
Rows | First technical row, last technical row, number of technical rows.
Number | Frequency value.
% | Frequency percentage.


Fabric take-down tab

The fabric take-downs present in the pattern or module or in the selection are displayed with the following information:

Element | Meaning
Color | Color of entry in the fabric take-down table.
Index | Number of entry in the fabric take-down table.
WMF-Index | Index for the fabric take-down.
Name | Name of entry in the fabric take-down table.
WM | Fabric take-down value.
Rows | First technical row, last technical row, number of technical rows.
Number | Frequency value.
% | Frequency percentage.


Racking tab

The fabric take-downs present in the pattern or module or in the selection are displayed with the following information:

Element | Meaning
Needle bed | Graphic symbols for the needle bed with racking: - Back needle bed - Front needle bed - Divided additional beds, left side, front and back - Divided additional beds, right side, front and back
Racking | Direction and value of the racking Example: VR1: back needle bed or divided additional needle beds 1 needle to the right VVL1: front needle bed 1 needle to the left.
Rows | First technical row, last technical row, number of technical rows.
Number | Sum of the technical rows with this racking type
% | Percentage of this racking type


Properties of: <module name/module group name>

With this dialog box, you modify or define the different properties of a module, a module group or an Arrangement for the first time.

The dialog box is called up in the following ways:

  • with Alt and double-click on a module in the Modules toolbar or in the Module Explorer

  • with the Properties... function in the context menu of the Modules toolbar

  • with the Properties... function in the context menu of the Module Explorer

  • with the Properties... function in the File menu of the Module Editor

  • with the New / k&w Arrangement... function in the Module menu of the M1plus main program.

The dialog box is divided into following tabs:

  • Description

  • Cycles

  • Gauge

  • Technique

  • JAC net type

If a module is write-protected, editing is not possible within the Gauge, Technical and JAC net type tabs.
For a k&w Arrangement only the Description tab appears.

Buttons in the dialog box:

Button | Function
OK | Save settings. The dialog box is closed.
Cancel | Close dialog box without saving settings.
Apply | Apply settings. The dialog box remains open.
Further information:
  • Description tab
  • Cycles tab
  • Gauge tab
  • Technical tab
  • JAC net type tab


Description tab

On the Description tab, the following settings are made:

Element | Meaning
Input field Module name | Enter designation for the module. Tip: In the process, special characters (*, :, ?, <, >, \, /, |) are also permitted for example, to simplify the entry for a direction (< or >). info16 : When exporting a module, the module name is automatically adopted as the file name . However, special characters are not permitted in a file name and are automatically removed from the file name.
Input field Group Name | Enter designation for the module group. Tip: In the process, special characters (*, :, ?, <, >, \, /, |) are also permitted for example, to simplify the entry for a direction (< or >). info16 : When exporting a module group, the group name is automatically adopted as the file name . However, special characters are not permitted in a file name, and will therefore automatically be removed from the file name.
Display field Module ID | Display ID number. info16 : The M1plus assigns each module an identification number for the database so that these can be clearly distinguished from each other.
Display field Created on | Display first save date of the module or module group.
Input field Description | Enter a description for the module or module group.
Display field Pattern rows | Display number of pattern rows of the module.
Display field Technical Rows | Display number of technical rows of the module.
Display field Width | Display number of columns of the module.
Checkbox Write protection | The active checkbox indicates the write protection. You can activate or deactivate the write protection of the module in the context menu of the Modules toolbar or of the Module Explorer.
Display field Module color | Call up the Colors dialog box with a double click. You can select colors here. info16 : The Black basic color (bottom left) is the default module color .
Button Jacquard picture | Call up the Open dialog box. info16 : The button is only available with a jacquard module that has been generated with the New MC Jacquard... function in the File menu. With it a picture can be allocated for this jacquard. This must have the format *.bmp and the size 128x128 pixel
Button Module node image | Allocate a picture to the module knots.
Machine compatibility with regard to No. of needle Beds section
Checkbox | The checkbox indicates whether the module or pattern element can be used for machines with this number of needle beds. This specification is automatically determined and cannot be modified. info16 : If a module cannot be inserted, a corresponding message will appear in the status line.
List field Language | The module name / module group name and the description can be entered for several languages simultaneously. To do this, the Apply button must be clicked after each language during entry. Language neutral will be used for languages not listed in the list field. Here the text is shown in the language of the installed operating system.
For this, see also...
  • Set Write Protection
  • Jacquard Module...
  • New Module
  • 1x1-Technique
  • Step 1: Picture Selection
  • Jacquards (dialog box)


Cycles tab

On the Cycles tab, the following settings are made:

Element | Meaning
Option fields and | Set direction in which the module is to be drawn into the fabric.
Option field | Draw into the fabric in any direction with the module.
Input field Row distance | Specify number of pattern rows after which the module is to be repeated when drawing.
Input field Column distance | Specify distance to last module at which the respective module is to be drawn.


Gauge tab

On the Gauge tab, the following settings are made:

Element | Meaning
Gauges section
Checkbox | Specify the machine gauges for which the module shall be usable.
Button Select all | Select all gauges.
Button Cancel Selection | Cancel selection.
Needle hook gauges section
Checkbox | Specify the needle hook gauges for which the module shall be usable.
Button Select all | Select all gauges.
Button Cancel Selection | Cancel selection.
If the set machine gauge of the currently opened fabric is not marked in the tab, then a corresponding message appears when inserting the module.


Technical tab

On the Technical tab, the following settings are made:

Element

Meaning

Max. allowed racking <

Enter the value for the racking course to the left, up to which the module can knit reliably:
Deactivate Checkbox active Unlimited checkbox, then enter racking course.
info16: This specification is for your information. It has no influence on the usability of the module.
Exception: This entry is evaluated in Technical Processing. The specified value represents the number of needles for widening or narrowing. The value must match the stepping in the pattern for the criterion to be fulfilled.
This concerns the following modules:
- The technical container modules in the Technical/Widening/<Knitting Mode>/<Widening Method> module group
- The technical container modules in the Technical/Narrowing/<Knitting Mode>/<Narrowing Method> module groups

info16: Further criteria are the direction and the value in the General module attributes section.

With k&w, the value is used for the same purpose. This concerns the following modules:
- The technical container module of the module group
k&w Technical/Widening/<Widening Method>
- The technical container module of the module group
k&w Technical/Narrowing/<Narrowing Method>
- The modules with limit conditions in the module group
k&w Technical/Transferring inward Sleeves/Type 1/<Fabric Piece>

Checkbox active Unlimited

Input field

Max. allowed racking >

Enter the value for the racking course to the right, up to which the module can knit reliably:
Deactivate Checkbox active Unlimited checkbox, then enter racking course.
info16: This specification is for your information. It has no influence on the usability of the module.
Exception: See description of Max. allowed racking <. The value for Max. allowed racking is evaluated, the direction of which matches the direction in the section General module attributes.

Checkbox active Unlimited

Input field

Jacquard section

Checkbox active Relief jacquard

If the checkbox is activated, this is a relief jacquard. It is a property of the jacquard module.
info16: The checkbox can only be deactivated, if the dialog box has been called-up with the module editor open, with the Properties... function in the File menu , since a modification of this property requires a modification in the module by all means.

Input field
Number of colors

Display the number of colors specified for jacquard modules when the module is generated.

Option active Back of picture

Option active Front of picture

When generating a jacquard module, the picture side of the jacquard must be specified in the Jacquard module definition dialog box. This number is shown here.
The picture side of the jacquard module can only be modified, if the dialog box has been called-up with the Module Editor open by the Properties... function in the File menu.
info16: With jacquard generators, the picture side cannot be changed.
In the Picture side section of the Jacquards dialog box, the picture side can be turned within the pattern for the jacquard modules and the jacquard generators.

Input field
Stitch ratio

Specify stitch ratio from front to back. The entry has no influence on the generation of the jacquard.
The values specified here are displayed for the selected module in the Jacquards dialog box in the Jacquard properties section.
info16: When generating a new jacquard module, the value -1 is entered automatically. This means that the stitch ratio has not yet been defined. If a module is selected in the Jacquards dialog box for which no stitch ratio is defined, then no value is shown there.

Input field
Max. floating length

Specify the maximum floating length
When selecting a jacquard generator in the section Jacquard properties in the Jacquards dialog box, it can then be immediately seen by a maximum of how many needles floating is to be carried out with this jacquard.
The specification has no influence on the generation of the jacquard.
info16: When generating a new jacquard module, the value -1 is entered automatically. This means that the float length has not yet been defined. If a module is selected in the Jacquards dialog box for which no floating length is defined, then no value is shown there.

Input field
Offset of back side

Move the starting point for the back vertically (Y) and horizontally (X).

List field Ladder Back | Select the net type for a jacquard module with the Jac net knitting mode. For additional information, read the Generate jacquard module document.
Checkbox active k&w module | If the checkbox is activated, the module is used for k&w.
Checkbox active Do not move the structure transfer over the other layer | With the checkbox activated, the structure transfer will be carried out grouped in the pattern row before the change to the respective other layer. info16 : For k&w only
List field Knitting layer | Select knitting layer contained in the module. For example, this is important for setting widening and narrowing modules.
Checkbox active 1x1 Transfer allowed | If the checkbox is activated, transferring may be performed in the area of the module in 1x1 technical. info16 : To carry out this process during the technical processing, multi-system transferring has to be activated in the Configuration in the Transfer section.
Checkbox active Surroundings transfer allowed: | If the checkbox is activated, the stitches may be transferred with this module according to the setting of the Configuration dialog box and the Areas tab in the Technical row data dialog box. info16 : To carry out this process during the technical processing, the transfer of the surrounding has to be activated in the Configuration in the Transfer section. In the Configuration you can also specify from which racking size and on which needle bed the surrounding is to be transferred.
Checkbox active Cast-off and transfer permitted | In the Configuration dialog box, you can specify whether casting off and transferring are to be combined in one row. This setting applies to the entire pattern. If, despite this setting, you do not want casting off and transferring to be combined for a module, then deactivate this checkbox.
Checkbox active Separate transfer layers | If the checkbox is activated, the transfer layers may be separated.
List field Knitting mode | So that the suitable modules for binding-off, narrowing and widening can be inserted when cutting out the shape, you must specify the knitting mode for the modules you use in the basic pattern. info16 : For the modules to be inserted when cutting out the shape, the knitting mode is irrelevant. Here you allocate the module group from which the module is to be used to the respective knitting mode in the shape editor or in the Shape attributes dialog box. For practical reasons, this module group is a subgroup of the module group with the name of the respective knitting mode. Which module from the module group is used is decided by the specifications in the sections General module attributes and Max. allowed racking.
General module attributes section
List field Direction |  | Select the direction with which the module is to be used during binding-off, narrowing and widening. info16 : The direction when binding-off has to match the carriage direction from the technical row and when narrowing/widening the narrowing/widening direction.
Input field Value 1 |  | Enter criterion of the module from a module group which is used or inserted. info16 : The Meaning of the entry depends on the module type. A value cannot be entered for jacquard modules.
Input field Value 2 |  | Criterion for determining the sequence of narrowing modules. info16 : The Meaning of the entry depends on the module type and on the machine used.
For this, see also...
  • Evaluation of Value 1
  • Jacquard Module Definition
  • Properties...
  • Jacquard Generators
  • Properties of Jacquard
  • Configuration/k&w configuration
  • Shape editor
  • Shape attributes


JAC net type tab

On the JAC net type tab, the following settings are made:

Element | Meaning
Option field Table front picture side | Display modules for the front picture side. In the process the modules from the respective subdirectory are displayed.
Option field Table back picture side | Display modules for the back picture side. In the process the modules from the respective subdirectory are displayed.
Table | Specify transition modules which are inserted in the pattern when using the respective jacquard generator or jacquard module. info16 : Here the condition is that the jacquard is knit over the entire pattern width.

The transition modules specified by Stoll are contained in the following subdirectories of the module group Technical/Net pick-up_block:

  • Start picture side front

  • Start picture side rear

  • End picture side front

  • End picture side rear

The columns of the table:

Column | Meaning
Knitting mode | Specifies the knitting mode before the jacquard area. Mixed single jersey: Different knitting modes are present in the width, whereby not all needles are allocated. Mixed double jersey: Different knitting modes are present in the width, whereby all needles are allocated.
Start modules | This module is used for the net start.
End modules | This module is used for the net end.

Allocate other module the tab:

  1. Click on the module to be exchanged within the table with the left mouse button.
    • A menu appears in which the names of all modules from the corresponding directory are displayed.
  2. Click on the desired module with the left mouse button.
    • The name of the new transition module is shown in the table.
You can even delete a module from the table with selecting an empty entry.

In the cases in which a 0 is entered in the table, no module is inserted in the pattern.

You can see the transition module used in the Jacquards dialog box in the Transition modules section. Here you can also delete, replace or change the color of the modules.
For this, see also...
  • Jacquards (dialog box)


Version list for <module name>

The dialog box is called-up with the Versions function in the context menu (module links) or in the context menu (module bar).
The dialog box contains the following elements:

Element | Meaning
Display field Ident. No. of the version list | Unique number for distinguishing the version lists
Section
Display fields Name, Saved on, Ident No. | Display of the module name, the save date and the ID No. of the selected version.
Table of versions | Versions of the module are displayed and can be selected.
Display field | The picture of the selected version will be displayed.

Buttons in the dialog box:

Button | Function
Delete version | Delete selected version in display window. The button is only available when several versions of the module exist and the module is not write protected.
Display version | Display the selected version in the Module Editor.
Close | Close the dialog box.
For this, see also...
  • Context menu (Modules and Arrangements)
  • Context menu (Module toolbar)
  • Use Latest Module Versions...


Specify no. of colors of generator

This dialog box is used to generate a new jacquard module from a jacquard generator. In the process you can specify how many jacquard colors the jacquard module is to contain.
The dialog box is called up via the Edit function in the context menu of the module explorer.

Make the following settings in this dialog box:

Element | Meaning
Input field No. of colors | Enter number of colors of the jacquard module.
Button OK | Generate jacquard module. The dialog box is closed.


Set Write Protection

By entering a password you can provide a module group or amodule link with write protection. With a write protection a module can be opened in the Module Editor, but not edited. A module group with write protection cannot be deleted.
The dialog box is called up via the Activate write protection function in the context menu of the module explorer.

Make the following settings in this dialog box:

Element | Meaning
Input field Password | Enter password.
Input field Confirm password | To confirm, enter the same password again.
Checkbox Apply to subdirectories | With the checkbox activated, the write protection also applies to the subdirectories with the module groups. With the modules this checkbox has no function.

Buttons in the dialog box:

Button | Function
OK | Activate write protection. The dialog box is closed.
Cancel | Close dialog box without activating write protection.

  • Set Write Protection


Deactivate Write Protection

This can be deactivated again by entering the same password as for Activate write protection.
The dialog box is called up via the Deactivate write protection function of the context menu.

You can not deactivate the write protection of Stoll modules.
Copy these modules in order to edit them.

Make the following settings in this dialog box:

Element | Meaning
Input field Password | Enter the password that was also used when setting the write protection.
Checkbox Apply to subdirectories | The write protection is also deactivated for the subdirectories of the selected module group. With the modules this checkbox has no function.

Buttons in the dialog box:

Button | Function
OK | Deactivate write protection. The dialog box is closed.
Cancel | Close dialog box without deactivating write protection.

  • Deactivate Write Protection


Set Docking Points

A docking point is defined with one row knitting into and one row knitting-out of the module. It therefore designates the point at which the module is connected to the pattern. Several connection points are permitted within a module. Horizontal and vertical colored bars are inserted in the module as docking points. With the horizontal colored bars the module is connected to the pattern. With vertical colored bars, knitting is carried out in the module. Different docking points are given different colors.

Example of a module with connection points.
Example of a module with connection points.

When the module is inserted in the pattern, the docking points are ignored. These are first evaluated by the Technical Processing function.

The following criteria must be observed when setting the docking points:

  • For calling up the Set Docking Points function the module editor must be open in the technical view.

  • An odd number of knitting rows must be selected. This means knitting-in is carried out on one side and knitting-out on the other side.

  • The selected rows must be grouped to form a pattern row.

The dialog box is opened by the Set Docking Points function in the Module menu.

Make the following settings in this dialog box:

Element | Meaning
Starting direction section
 | info16 : If the Delete docking points checkbox is activated, the option fields <<, >> and ? are not available.
Option active << | Carriage direction from right to left
Option active >> | Carriage direction from left to right
Option active ? | Undefined carriage direction. This is determined by Technical Processing.
Checkbox active Delete Docking Points | With the checkbox activated, the docking points (color bars) of the selected rows are deleted when the Apply button is clicked on. If all docking points are deleted and the Exit button pressed, you receive a module without docking points.
Checkbox active Enter Carriage Direction | With the checkbox activated, the carriage directions are entered in the module. info16 : If the Delete docking points checkbox is activated, this checkbox is not available.
 | Remove adjacent docking modules separately.
 | Remove adjacent docking modules together.

Buttons in the dialog box:

Button | Function
Apply | Set docking point for the selected stitch rows. The dialog box remains open for additional input.
Exit | Close the dialog box. info16 : In order to allocate them without ambiguity all rows must have color bars. As a result, color bars are automatically assigned for the unselected rows when this button is clicked. Exception: If no docking points (colored bars) are present and the Exit button is clicked, no docking points (colored bars) are issued.

I. Set docking points:

    • The module is open.
    • At least one knitting row is selected.
    • An odd number of knitting rows is selected.
    • The selected rows are grouped into a pattern row.
  1. Call up the Set Docking Points function in the Module menu.
    • The Set docking points dialog box appears.
  2. Select the starting direction and activate or deactivate the Enter carriage direction checkbox.
  3. Click the Apply button.
    • The color bars for the stitch rows are entered in the module.
The picture of a module with docking points has the [image] symbol in the bottom right corner.

II. Delete docking points:

If all docking points are deleted and the Exit button pressed, you receive a module without docking points.
    • The module is open.
    • At least one knitting row is selected.
    • An odd number of knitting rows is selected.
    • The selected rows are grouped into a pattern row.
  1. Call up the Set Docking Points function in the Module menu.
    • The Set docking points dialog box appears.
  2. Activate the Delete docking points checkbox.
  3. Click the Apply button.
    • The docking points (colored bars) of the selected rows are deleted.
For this, see also...
  • Set Docking Points


New Shape

This dialog box is used to define the size of a new shape to be generated.
The dialog box is opened by the New Shape(shr) function in the File menu.

Make the following settings in this dialog box:

Element | Meaning
Columns input field | Enter width of shape in columns.
Rows input field | Enter height of shape in rows.

Buttons in the dialog box:

Button

Function

OK

Generate shape

  • According to the adjusted size

  • Consisting of the within shape element.

The dialog box is closed.
The shape is displayed in the Symbol View [Shape].

Cancel

Close the dialog box without generating a shape.

For this, see also...
  • New Shape (shr)...
  • Shape Part Color (within shape):<No.>


Save Shape As (Dialog box)

With this dialog box you save a shape (*.shr).
The dialog box is called via the following functions:

  • Save Shape As… function in the Shape menu with a fully fashion pattern

  • Save Shape function in the Shape menu for a new shape not yet saved

Make the following settings in this dialog box:

Element

Meaning

Checkbox
Save shape including waist area

If the checkbox is activated, the size of the pattern shape to be saved corresponds with the starting rows.

If the checkbox is deactivated, the size of the pattern shape to be saved corresponds without the starting rows.

I. Save the shape of a pattern as a separate file:

The pattern name is automatically suggested for the shape name.
  1. Select the directory in the Save in list field.
  2. Enter the name in the File name input field.
  3. Click on the Save button.
    • The dialog box is closed and the pattern shape is saved.
Note that only the areas within shape are saved from the fully fashion pattern. The size results from a rectangle that is laid around all these areas.
You can load the saved shape in the Symbol View [Shape] with the Open function of the File menu in order to edit it, or position it on any pattern with the Open and Position Shape (shv, shp, shr) function in the Shape menu.

II. Save the active shape under another name or at a different location:

    • The Symbol View [Shape] with the desired shape is active.
  1. Select the directory in the Save in list field.
  2. Enter the name in the File name input field.
  3. Click on the Save button.
    • The dialog box is closed and the pattern shape is saved.
For this, see also...
  • Save Shape As


Module links (dialog box)

This dialog box displays the selected module or module group within the structure of the Module Explorer.
The dialog box also appears when modules are imported. In this way it can be seen which module group these have been inserted in.

Display the module groups in which the selected modules are located.

With this function, you can also see how often the modules or the module group are contained in the Module Explorer.
  1. Right-click on the module in the Module Bar or in the Module Explorer.
  2. Run the Display Links... function in the context menu.

      3. - or -

    • Call up the Module / Display Modules in Use... menu.
    • The Module links dialog box appears.
  3. Close the dialog box with OK.
For this, see also...
  • Display Links...


Find & replace (dialog box)

In this dialog box, you can search for data, which is contained in the pattern.
The dialog box is called up as follows:

  • Symbol [image] from the Drawing tools toolbar

  • Edit/Find and replace... menu

  • Key combination Ctrl+H

  • Key combination Ctrl+F (Search and Select tab)

Views and editors you can search in:

  • Symbol View

  • Technical View

  • Fabric View

  • Module Editor

  • Color Arrangement Editor

  • Module Arrangement Editor

Data you can find:

Source | Data
Pattern presentation Module Bar Toolbars | Modules Shape marking points Selections Yarn Colors Needle Actions Yarn colors and needle actions Needle related parameters
Control columns | Stroke carriage direction System Fabric take-down Main take-down Auxiliary take-down Fabric sensor Carriage speed Machine slow Machine stop Yarn length control Transfer surrounding Multi-system Transferring Combine casting-off + transfer Stitch length Yarn carrier (YCI and YDI) Racking

  • Modules or parameters can be replaced in a selected area or in the entire pattern, even step-wise per row or needle.

  • The new module is always positioned on the lower left corner of the module to be replaced.

  • Combination modules cannot be used.

  • You can limit the search to the front or back knitting layer by the [image] [image] settings in the Pattern Presentation k&w toolbar.

  • If a value is not present for exchanging, then the found value will be replaced only.

  • If none of the values is present, then the error message Searched value not found.

Tabs in the dialog box:

  • Replace or Exchange

  • Search and Select

  • Go to

Buttons in the dialog box:

Button | Function
Find next | Search for the next matching module in the pattern step by step.
Replace | Replace module.
Replace all/ Exchange all | Replace or exchange all acceptable modules in the pattern. info16 : The button is called Start if modules are replaced and exchanged with the multiple searching.
Select all (Find and Select) | Search start and select area found
Close | Close dialog box without searching.

Find and replace a color in the pattern:

  1. Position the cursor on the searched color in the pattern.
  2. Press the F6 key.
    • The color gets cursor function.
  3. Click into the left display field.
    • The selected color will be displayed.
  4. Click the [image] icon in the toolbar.

      5. - or -

    • Press the Esc key.
    • The cursor function will be canceled.
  5. Click a color in the Yarn Color toolbar.
  6. Click into the right display field.
    • The selected color will be displayed.
  7. Press the Replace all button.

      8. - or -

    • Press the Enter key.
    • The color from the pattern will be replaced by the color from the Yarn Color toolbar.
Further information:
  • Replace or exchange (tab)
  • Find and Select (tab)
  • Go to (Tab)
  • Multiple Find and Replace
  • Multiple Search and Select


Replace or exchange (tab)

On the Replace or exchange tab, the following settings are made:

Element |  | Meaning
Option active single |  | Carry out replacing or exchanging individually.
Option active multiple |  | Start several searching procedures at once. You can save and load a list with searching procedures. more
Left display field |  | Search object Display of the module or the data to be replaced or exchanged. Parameters of the control columns are displayed with the icon of the control column and with the value.
 | Apply selection | Apply selection in pattern.
 |  | Replace left search object.
 |  | Exchange the left search object with the right search object.
Right display field |  | Replacing object Display of the module or the data to be replaced or exchanged. Parameters of the control columns are displayed with the icon of the control column and with the value.
 | Edit selection | Edit the selection in the module editor. info16 : If not available close the module editor first of all.
Search area section
Option active In the Selected Area |  | Search in the selected area.
Option active In Entire Pattern |  | Search in the entire pattern.
Checkbox active Needle bed rear |  | Search on the back needle bed.
Checkbox active Needle bed front |  | Search on the front needle bed.
Option active per row |  | Search step-wise per row.
Option active per needle |  | Search step-wise per needle.
Replacement criteria section Module to be replaced...
Option active Delete |  | Remove module to be replaced from pattern. If the new module is smaller, an empty area results in the pattern.
Option active Do not delete |  | Leave module to be replaced in pattern and overwrite with the new module. If the new module is smaller, residual parts of the module to be replaced remain in the pattern.
Search criteria section
Checkbox active Needle action |  | Consider only the needle actions of the selection when searching.
Checkbox active Color |  | Consider only the color of the selection when searching.
Checkbox active Shape Data |  | Consider only the shape data of the selection when searching.
Insertion data section
Checkbox active Needle action |  | Insert only the needle actions.
Checkbox active Color |  | Insert only the color.
Checkbox active Shape Data |  | Insert only the shape data.
Message line |  | Results and additional information are displayed.


Find and Select (tab)

On the Search and Select tab, the following settings are made:

Element | Meaning
Option active single | Carry out searching and selecting individually.
Option active multiple | Start several searching procedures at once. You can save and load a list with searching procedures. more
Left display field | Search object Display of the module or the data to be searched. Parameters of the control columns are displayed with the icon of the control column and with the value.
Button | Apply selection in pattern.
Search area section
Option active In the Selected Area | Search in the selected area.
Option active In Entire Pattern | Search in the entire pattern.
Option active In Entire Pattern (Additive) | Search in the entire pattern and add every reference found to the selection.
Checkbox active Needle bed rear | Search on the back needle bed.
Checkbox active Needle bed front | Search on the front needle bed.
Option active per row | Search step-wise per row.
Option active per needle | Search step-wise per needle.
Module section
Checkbox active Modules Cut into | Search for not completely inserted modules.
Search criteria section
Checkbox active Needle Action | Consider only the needle actions of the selection when searching.
Checkbox active Color | Consider only the color of the selection when searching.
Checkbox active Shape Data | Consider only the shape data of the selection when searching
Button Select All | Search start and select area found


Go to (Tab)

On the Go to tab, the following settings are made:

Element | Meaning
Option active Pattern row Option active Technical row Option active SIN/JAC row | Select the row type and specify the row number to be selected in the corresponding input field.
Option active Without row | Only the number of the needle (column) is to be selected.
Checkbox active Needle | Specify the number of the needle (column) to be selected.
Button Go to | The selected position (row and/or column) is selected.


Multiple Find and Replace

You can start several searching procedures in the Find and Replace dialog box at once.
Option active multiple

  • You can save this combination in a list (*.m1rx) and reopen it in other patterns.

  • You can combine Find and Replace ( Option active [image]) and Search and Exchange ( Option active [image]) as desired in one list.

Find List
Make the following settings in this list:

Element |  | Meaning
 |  | Name of the list
1. Column |  | Consecutive numbering of entries
2. Column |  | Status of the entry Click the icon in order to change the status.
 |  | SuE-List checkmark green | The entry is active
 |  | SuE-list checkmark red x | The entry is not active
3. Column |  | Arrow keys for sorting the entries Shift the entry by SuE-list up and down to the top or to the bottom.
4. Column |  | Summary of the searching procedure
 | Icon at the left | Search object Display of the module or the data to be replaced or exchanged. Parameters of the control columns are displayed with the icon of the control column and with the value.
 | Apply | Name of the search object Click Apply in order to add the search objects from the outer big display fields to this list entry. The name of the search object will appear.
 |  |  | Color code of an active entry
 |  |  | Color code of an unallowed or impossible search object
 | Arrow |  | Replace left search object.
 |  |  | Exchange the left search object with the right search object.
 | Icon at the right | Replacing object Display of the module or the data to be replaced or exchanged. Parameters of the control columns are displayed with the icon of the control column and with the value.
 | Context menu | 1) Functions for moving or deleting the entry or for inserting a new entry (empty row). 2) Functions for changing the settings (On / Off, Replace / Exchange, Search area) for all the entries.
5. Column (A) |  | Search Area Click the icon in order to change the search area.
 |  |  | In Entire Pattern
 |  |  | In the Selected Area
Buttons below the list
 | Delete replace list | Delete the active list. Saved replacing lists will be (*.m1rx) retained.
SuE-list open file | Save replace list | Save active list. Call up the Save dialog box in order to save the list as replace list (*.m1rx)
SuE-list Save file | Load replace list | Call up the Open dialog box in order to load a saved replace list (*.m1rx).
For this, see also...
  • Find & Replace...
  • Find & replace (dialog box)
  • Replace or exchange (tab)


Multiple Search and Select

You can start several searching and selecting procedures in the Find and Replace dialog box at once.
Option active multiple

  • You can save this combination in a list (*.m1sx) and reopen it in other patterns.

Find + Select List
Make the following settings in this list:

Element |  | Meaning
 |  | Name of the list
1. Column |  | Consecutive numbering of entries
2. Column |  | Status of the entry Click the icon in order to change the status.
 |  | SuE-List checkmark green | The entry is active
 |  | SuE-list checkmark red x | The entry is not active
3. Column |  | Arrow keys for sorting the entries Shift the entry by SuE-list up and down to the top or to the bottom.
4. Column |  | Summary of the searching procedure
 | Icon at the left | Search object Display of the module or the data to be found and selected. Parameters of the control columns are displayed with the icon of the control column and with the value.
 | Apply | Name of the search object Click Apply in order to add the search objects from the left big display field to this list entry. The name of the search object will appear.
 |  |  | Color code of an active entry
 |  |  | Color code of an unallowed or impossible search object
 | Context menu | 1) Functions for moving or deleting the entry or for inserting a new entry (empty row). 2) Functions for changing the settings (On / Off, Search area) for all the entries.
5. Column (+~) |  | Search Area Click the icon in order to change the search area.
 |  |  | In the Selected Area
 |  |  | In Entire Pattern
 |  |  | In the entire pattern (additive)
Buttons below the list
 | Delete replace list | Delete the active list. Saved replacing lists will be (*.m1sx) retained.
SuE-list open file | Save replace list | Save active list. Call up the Save dialog box in order to save the list as replace list (*.m1sx)
SuE-list Save file | Load replace list | Call up the Open dialog box in order to load a saved replace list (*.m1sx).
For this, see also...
  • Find & Replace...
  • Find & replace (dialog box)
  • Find and Select (tab)


Replace Starts

With this dialog box, you replace the module for the start of a pattern or the module for Picking-up after pressing-off by another module. With a pattern for a machine with comb, you add or remove the comb function with the Checkbox active Use comb checkbox.
The dialog box is opened by the Replace Starts function in the Edit menu.
This dialog box appears automatically, when you switch from a comb machine to a machine without comb or vice versa using the Change Machine/Gauge/Setup type... function in the Pattern Parameter menu.

Replace the module for the start with another module:

You can also allocate a start to a pattern that still has no start, or remove the start from a pattern that already has a start.
  1. Activate the [image] checkbox.
  2. Select a module in the list fields of the Start section.
    3. The upper list fields represent the module tree for the Starts module group in the Module explorer. Only the bottom list field contains the module that you select for replacement.
  3. Click on the OK button.
    4. With Drag & Drop you can allocate all modules directly to the Start section.

The modules are only replaced when the check box [image] is activated.

Element

Meaning

Start section

Checkbox active Use comb

For the start use the module subgroup with comb.
If the checkbox is switched off, the subgroup without comb is used.

: The checkbox is only available for comb machines. Ensure that the comb checkbox is activated in the My machine properties when selecting a machine of your own.

Option active Sintral

Generate comb start with Sintral function

Option active Module

Generate the comb start using module technique

: If the checkbox Use comb is deactivated, the option fields are not available.

Display field on the left

The start of the pattern is shown in the left field.
If there is no start in the pattern, this field is empty.

Upper five list fields

The list fields at the upper right represent the module tree for the Starts module group in the Module explorer. You can select different starts in accordance with the module tree set.
The specified module tree will be saved with the pattern.
: You can also allocate the module from the Module toolbar or the Module Explorer with drag & drop.

Use the selected start

List field on the right
with Drag & Drop symbol

Select a new start
: You can also allocate the module from the Module toolbar or the Module Explorer with drag & drop.

Picking-up after pressing-off section

Display field on the left

In the left field, the module is shown, that was selected in the pattern for picking-up after pressing-off. If no picking-up after pressing-off is present in the pattern, this field is empty. In the list field at the right you can select a different module for picking-up after pressing-off. The modules from the Technical/Special knitting parts/Picking up after pressing off module group are offered.

: The list field is only available, if the checkbox Use comb is deactivated.
Picking-up after pressing-off is not necessary, when using a comb start.

Do not use comb start but picking-up after pressing-off

List field on the right
with

Select a new picking-up after pressing-off
: You can also allocate the module from the Module toolbar or the Module Explorer with drag & drop.

Doubling section

Checkbox active Doubling

Switch-on/off doubling.

Display
Starting width of pattern

Starting width of the pattern as set in the input field for the width.
With fully fashion corresponding to the selected shape.

Input field
Waist width

Enter the desired waist width
: The waist width must be greater than the starting width of the pattern.
The waistband width is optimized automatically for a CMS T, i.e. widened by one or more stitches.

List field
with [image] l

Select sub-groups of the (k&w) Technique / Narrowing multistage

Buttons in the dialog box

Button | Meaning
OK | Replace modules. The dialog box is closed.
Cancel | Close dialog box without setting start.
The module tree is also set in this way for the dialog boxes New pattern, Import picture and 1x1-Technical.
For this, see also...
  • Replace Starts...
  • Find & replace (dialog box)
  • Doubling section


Insert/replace k&w start

This dialog box is used to set the module for the start of a k&w pattern or to replace it with another module.
The dialog box is opened by the Replace starts function in the Edit menu.
It appears automatically when the [image] Cut-out shape function in the Steps of Editing toolbar is called-up.

Make the following settings in this dialog box:

Element | Meaning
Section Type of Start | A matching type of start is preset. You can switch from Short sleeve or Short body to Normal.
 |  | Tank top, Top, and Waistcoat One tube
 |  | Normal Sweater, Cardigan and Body Three or four tubes
 |  | Short sleeve Sweater, Cardigan and Body Three or four tubes
 |  | Short body Sweater, Cardigan and Body Three or four tubes
 |  | Trousers Two tubes
Input field Minimum waist height: | Enter minimum waistband height in rows.
Input field Start width | Enter stitch number of the starting width.
Input field Suspending | Enter permissible portion of suspended residual yarn rows in percent.
Section Short sleeve Short body with | The start of the pattern is shown in the left field. If there is no start in the pattern, this field is empty. The list fields at the upper right represent the module tree for the Starts module group in the Module explorer. You can select different starts in accordance with the module tree set. The specified module tree will be saved with the pattern. : You can also allocate the module from the Module toolbar or the Module Explorer with drag & drop.
Section Sleeve/body with | The start of the pattern is shown in the left field. If there is no start in the pattern, this field is empty. The list fields at the upper right represent the module tree for the Starts module group in the Module explorer. You can select different starts in accordance with the module tree set. : You can also allocate the module from the Module toolbar or the Module Explorer with drag & drop.

Buttons in the dialog box:

Button | Function
OK | Replace module. The dialog box is closed.
Cancel | Close dialog box without replacing the module.
Doubling >> | Display the Doubling tab. Only available if a start is selected.
Doubling << | Toggle off the Doubling tab. Only available if doubling was toggle in before.

Set the module for the start or replace with another module:

A start can be allocated to a k&w pattern which does not have a start at a later date or the existing start of a k&w pattern can be replaced or removed at a later date.
  1. Select a module in the Short-sleeve/Short body and Sleeve/Body sections.
    2. The upper four list fields represent the module tree for the Starts module group in the Module Explorer of Database.
    Only the respective bottom list field contains the module that can be selected for replacement.
  2. Click the OK button.
For this, see also...
  • Replace Starts...


1x1-Technique

Using this dialog box a pattern generated, for example, for a machine with a gauge of E7 can also be knit on a machine with a gauge of E7.2. To do this the existing pattern must be altered so that an additional column is inserted between each column and the racking sizes are doubled.

The dialog box is opened by the 1x1-Technical function in the Edit menu.

With Fully Fashion, the shape has to be cut-out before calling up the dialog box.
Pattern before running the function.
Pattern before running the function.
Pattern after running the function.
Pattern after running the function.

Make the following settings in this dialog box:

Element | Meaning
Machine section
Display field Machine | The machine selected for the active pattern is displayed with the gauge and number of needles.
Selection symbol | Open the Select machine dialog box in which the machine for the 1x1-Technical is selected.
Start section
Checkbox active Use comb | If the checkbox is activated, a comb start is used. info16 : The checkbox is only available for comb machines. Ensure that the comb checkbox is activated in the My machine properties when selecting a machine of your own.
Option active Sintral Option active Module | The comb start is generated by the Sintral function or with module technique. info16 : If the checkbox Use comb is deactivated, the option fields are not available.
List fields | The start of the pattern is shown in the left field. If there is no start in the pattern, this field is empty. The list fields at the upper right represent the module tree for the Starts module group in the Module explorer. You can select different starts in accordance with the module tree set.
Picking-up after pressing-off section
Display field Picking-up after pressing-off | In the left field, the module is shown, that was selected in the pattern for picking-up after pressing-off. If no picking-up after pressing-off is present in the pattern, this field is empty.
 | If the checkbox is activated, the module displayed in the Picking-up after pressing-off field is replaced.
List fields | In the list field at the right you can select a different module for picking-up after pressing-off. The modules from the Technical/Special knitting parts/Picking up after pressing off module group are offered. info16 : If the checkbox Use comb is activated, this field is not available, as no picking-up after pressing-off is necessary when using the comb.
Doubling section
Checkbox active Doubling | Switch-on/off doubling.
Display Starting width of pattern | Starting width of the pattern as set in the input field for the width. With fully fashion corresponding to the selected shape.
Input field Waist width | Enter the desired waist width : The waist width must be greater than the starting width of the pattern. The waistband width is optimized automatically for a CMS T, i.e. widened by one or more stitches.
List field Module selection | Select sub-groups of the (k&w) Technique / Narrowing multistage module group

Buttons in the dialog box:

Element | Meaning
OK | Distribute pattern to every second needle. The dialog box is closed.
Cancel | Close dialog box without changing the pattern.

Space a pattern over every second needle:

  1. Run the 1x1-Technical function in the Edit menu.
    • The 1x1-Technical dialog box is opened.
  2. Click on [image], if you want to change the machine.
    • The Select machine dialog box appears.
  3. Activate the Use comb checkbox.
    4. If no comb was used for the existing pattern, then the Use comb checkbox must be activated in the Replace starts dialog box so that it is available for the pattern with the 1x1-Technical function.
    If no comb is to be used for the 1x1-Technical function, then the checkbox can remain deactivated. In this case, you can select a module for picking-up after pressing-off. Ensure that the [image] checkbox is activated.
  4. Select a module for a start in 1x1-Technical in the Start list fields.
    5. The upper list fields represent the module tree for the Starts module group in the Module explorer. Only the bottom list field contains the module that is inserted.
  5. Activate [image] checkbox.
    6. The modules are only replaced when the check box [image] is activated.
    You can also allocate a start to a pattern that still has no start, or remove the start from a pattern that already has a start.
  6. Click the OK button.
    • The entire pattern is changed into 1x1-Technical. In the process the number of needles doubles. The pattern name is retained.
    Design Patterns in the state of basic pattern will be expanded automatically.
A jacquard generated with a jacquard generator can be converted to 1x1-Technical in the Jacquard properties section in the Jacquards dialog box independently of the rest of the pattern.
For this, see also...
  • Doubling section
  • Properties of Jacquard


Module/Pattern Element: Data Transfer

The dialog box is called up with the [image] Data transfer in control columns of the Module Data toolbar.

Make the following settings in this dialog box:

Element | Meaning
Transfer of section
Checkbox active Stitch length Checkbox active Holding Down Checkbox active Carriage speed Checkbox active Fabric take-down Checkbox active System Checkbox active Carriage Direction Checkbox active Comb action Checkbox active Row Cycle Checkbox active Column Cycle Checkbox active Racking Correction Checkbox active Swiveling, binding. no knitting out Checkbox active Color Arrangement Checkbox active Presser foot Checkbox active Reclaiming | Activate and deactivate data. Data with Checkbox active are transferred from modules or pattern elements into the control columns of the pattern.
Select all | Select all checkboxes of data for transfer. ( Checkbox active )
Cancel selection | Deactivate all checkboxes of data for transfer. ( Checkbox off )

Buttons in the dialog box:

Button | Function
OK | Save settings and close dialog box.
Cancel | Cancel procedure and close dialog box.
For this, see also...
  • Pattern element
  • Module (Generate from Selection)
  • Generate Modules from Selection
  • Local module


Insert Region

With this dialog box you insert the following areas into the active pattern.

  • Empty columns

  • Empty rows

  • Copy of the selected area

  • Copy of the surrounding pattern

If a selection has been made, the dialog box is called up with the Insert button.

Make the following settings in this dialog box:

Element |  | Meaning
Option active Selection x Quantity
 | Option active empty | Insert empty columns or rows in a defined number into the pattern. info16 : The selection is overwritten.
 | Option active Selection | Insert a copy of the selected area in a defined number into the pattern. With several unrelated selections, a copy is inserted for each selection.
Option active Quantity at the edge of selection
 | Option active empty | Insert empty columns or rows in a defined number at the selection border of the pattern.
 | Option active Pattern unchanged | Insert empty columns or rows in a defined number at the selection border of the pattern. The pattern in the insertion area next to the selection is retained.
 |  | Set the number of empty columns or rows or the number of the copies of the selected columns. The default value is 1.

Buttons in the dialog box:

Button | Function
 | Insert the selected option above.
 | Insert the selected option at the left. info16 : Not with Technical Pattern
 | Insert the selected option at the right. info16 : Not with Technical Pattern
 | Insert the selected option below. info16 : The fabric start will be displaced downwards by the size of the selection.
Close | Close dialog box.


Insert Rows <pattern name>

With this dialog box, you insert additional rows into the active pattern, module or arrangement.

The dialog box is called up with a row selected, using:

  • Call up the Edit / Insert row... menu.

  • Symbol [image] from the Drawing tools toolbar

In this dialog box, you make different adjustments for patterns, modules or arrangements:

Further information:
  • Adjustments for new pattern rows
  • Adjustments for new arrangement rows


Adjustments for new pattern rows

In the dialog box Insert rows <pattern name>, you make the following adjustments for the active pattern:

Element | Meaning
Option active Empty rows | Empty rows are inserted either as individual pattern rows or as technical rows that are grouped to the selected row. Select whether pattern rows or technical rows are inserted with the Pattern rows and Technical rows option fields from the bottom section. If an empty row is inserted in the Pattern Row Presentation as a technical row, then it cannot be seen in this presentation. You must switch over to the Technical Row Presentation. info16 : You cannot insert empty rows within a jacquard. Here the needle actions or modules of the selected row are copied into the inserted row.
Option active Modules | If you have selected this option field, you can position a module from the Module Bar or the Module Explorer in the related field within the dialog box with Drag & Drop. This module is inserted in the pattern over the entire width. In the process, the settings in the Number input field and in the Arrow up and Arrow down option fields are taken into account.
Option active Selection | The selected rows are inserted in the pattern taking the settings in the Number input field and the Arrow up and Arrow down options fields into account. info16 : This option field is only available when one or more rows are selected in the pattern. The inserted rows are inserted before or after the selected rows.
Input field Number | Insert the number of empty rows, vertical repetitions of the selected module or selected technical rows in the pattern, depending on the selected option field. The default value is 1.
Checkbox active Adopt control columns of the selected rows | When inserting all the data of the control columns of the selection will be applied. Stitch lengths will be applied even if Adopt stitch length [image] is switched off in Module Data toolbar. Rows with cycle expand the existing cycle if the inserted cycle borders the existing one. Yarn Carrier Settings of the control column will not be applied
Option active Pattern rows | The specified number of empty rows are inserted as pattern rows.
Input field from | Pattern row from which the empty rows or the selected module is/are to be inserted. If one single row was selected before opening the dialog box, then the row number will be applied to the dialog box. This input field is only available with the Pattern rows option field selected and when inserting modules.
Option active Technical rows | The specified number of empty rows are inserted as technical rows. If the Modules option field or Selection is selected, then the Pattern rows and Technical rows option fields are not available.
Input field from | Determine technical row from which the empty rows are to be inserted. This input field is only available when the Technical rows option field is selected.
 | The empty rows, modules or selected rows are inserted above the row specified in the From technical row/pattern row input field.
 | The empty rows, modules or selected rows are inserted below the row specified in the From technical row/pattern row input field. Inserted knitting rows are grouped to the selected technical row or to the technical row specified in the From technical row entry field.

Buttons in the dialog box:

Button | Function
OK | Insert empty rows, modules or selected technical rows and close the dialog box.
Cancel | Close dialog box without inserting rows.


Adjustments for new arrangement rows

In the dialog box Insert rows, you make the following adjustments for the active arrangement:

Element | Meaning
Option active Empty rows | Insert empty rows with a defined number and direction.
Option active Modules | Insert additional rows with a module with a defined number and direction. For this purpose, drag a module from the Module Bar or the Module Explorer into the corresponding field with Drag & Drop.
Option active Selection | Insert the selected rows with a defined number and direction.
Input field Number | Specify the number of the rows to be inserted. The default value is 1.
Checkbox active Adopt control columns of the selected rows | When inserting all the date of the control columns as well as the stitch lengths will be applied.
Input field from | Specify the pattern row, from which a selection is to be inserted. This input field is only available with the Pattern rows option field selected and when inserting modules.
Option field Technical Rows | The specified number of empty rows are inserted as technical rows. If the Modules option field or Selection is selected, then the Pattern rows and Technical rows option fields are not available.
Input field from | Determine technical row from which the empty rows are to be inserted. This input field is only available when the Technical rows option field is selected.
 | Rows will be inserted above the selected row.
 | Rows will be inserted below the selected row.

Buttons in the dialog box:

Button | Function
OK | Insert row and close dialog box.
Cancel | Close dialog box without inserting rows.


Insert Columns <pattern name>

This dialog box is used to insert empty columns, modules or a copy of selected columns into the active pattern.
The dialog box is called up with the column selected, using:

  • Call up the Edit / Insert Column... menu.

  • Symbol [image] from the Drawing tools toolbar

Make the following settings in this dialog box:

Element | Meaning
Option field Empty columns | Empty columns are inserted in the pattern taking the input fields Number and From column and the option fields Arrow up and Arrow down into account.
Option field Modules | If you have selected this option field, you can position a module from the Module Bar or the Module Explorer in the related field within the dialog box. This module is inserted in the pattern over the entire height. In the process, the settings in the Number input field and in the Arrow up and Arrow down option fields are taken into account.
Option field Selection | A copy of the selected columns is inserted in the pattern taking the settings in the Number input field and the Arrow up and Arrow down options fields into account. With several unrelated selections, a copy is inserted for each selection. The Selection option field is only available when one or more columns are selected in the pattern.
Input field Number | Depending on the selected option field, the number of empty columns, the number of repetitions of the selected module, or the number of copies of the selected column are inserted in the pattern. The default value is 1.
Input field From column | Column from which the empty columns or the selected module is to be inserted. If you have selected one or more columns before opening the dialog box, then the lowest selected column number is applied in the dialog box. If you have not selected a column before calling up the dialog box, 1 appears in the entry field. This input field is not available when inserting the copy of a selected area.
Option field | The empty columns, modules or selected columns are inserted to the right of the column specified in the From column input field.
Option field | The empty columns, modules or selected columns are inserted to the left of the column specified in the From column input field.

Buttons in the dialog box:

Button | Function
OK | Insert empty rows, modules or selected columns. The dialog box is closed.
Cancel | Close dialog box without making and insertions.


Insert columns (CA Editor)

With this dialog box, you insert color segments, empty color columns, shape columns or a selection into the active Color Arrangement.
The dialog box is called up in the Color Arrangement Editor with a selected column:

  • Call up the Edit / Insert Column... menu.

  • Symbol [image] from the Drawing tools toolbar

Make the following settings in this dialog box:

Element | Meaning
Option field Color segment | Insert color segments with a defined number and direction
Option field Empty color columns | Insert color columns with a defined number and direction
Option field Shape column | Insert color columns with a defined number and direction
Option field Selection | Insert a selection from the defined column with a defined number and direction.
Input field Number | Specify the number of the columns to be inserted. The default value is 1.
Input field From column | Specify the column, from which on a selection shall be inserted. info16 : This input field is only available when selecting a color column.
Option field | The empty columns, modules or selected columns will be inserted to the right of the selected column.
Option field | The empty columns, modules or selected columns will be inserted to the left of the selected column.

Buttons in the dialog box:

Button | Function
OK | Insert column and close dialog box.
Cancel | Close dialog box without making and insertions.


Insert rows/columns in shape

With this dialog box, you move the shape data according to the inserted rows or columns. The pattern size will not be changed.
The dialog box can only be opened in the pure shape view.

In the dialog box, you make the following settings:

  • From shape row/column:
    This entry field specifies the shape row/column from which the new rows/columns are to be inserted. If you have selected one or more rows/columns before opening the dialog box, then the row number/column number is applied in the dialog box that is selected first from 1. For the selection of a column it is sufficient to select a needle pair. If you have not selected a row/column before calling up the dialog box, 1 appears in the entry field.

  • Number:
    Number of new rows/columns to be inserted. The number 1 is specified in the default setting.

I. Insert columns:

  1. Select column
  2. Call up the Edit / Insert Column... menu.
  3. Click the icon [image] from the Drawing tools toolbar.
    • The Insert columns into shape dialog box appears.
  4. Enter the desired number of columns next to Number.
  5. Click on the OK button.
    • The needle-related shape data are moved from the point of insertion by the number of columns to be inserted. The direction of movement is dependent on which side of the shape the insertion is carried out on. Insertion in the left half of the shape moves the part to the left of the selected column to the left and insertion in the right half of the shape moves the part to the right of the selected column to the right. In the process, the center of the shape is determined from the first column with the shape attribute within shape and the last column with this shape attribute.
      The shape data of the selected column are copied into the gap resulting during insertion.

II. Insert rows:

  1. Select a row
  2. Call up the Edit / Insert rows menu.
  3. Click the icon [image] from the Drawing tools toolbar.
    • The Insert rows into shape dialog box appears.
  4. Enter the desired number of rows next to Number.
  5. Click on the OK button.
    • The shape data of the rows above are moved upward from the selected row. The shape data of the selected row are copied into the gap resulting during insertion.


Insert rows (Jacquard-Editor)

You can insert the Jacquard lines into the MC Jacquard of the active Jacquard Editor within this dialog box.
The dialog box is opened by the Insert Row function in the Edit menu.

The numbering of the jacquard lines can be updated with the Update Line Numbers function in the Edit menu.
You can also insert new rows after the last row. Enter the number of the row following the last row in the Before row input field.

Make the following settings in this dialog box:

Input fields | Meaning
Before row: | Input field for the number of the picture row before which the lines are inserted. info16 : The number of an existing selection is offered.
Number of lines: | Input field for the number of new jacquard lines to be inserted.

Buttons in the dialog box:

Button | Function
OK | Insert jacquard lines in the Jacquard Editor with jacquard color Jac-Index 2 and line number 0. The dialog box is closed.
Cancel | Close dialog box without inserting lines.
For this, see also...
  • Jacquard Editor


Insert columns (Jacquard-Editor)

This dialog box is used to insert jacquard columns into the machine jacquard of the active jacquard editor. The dialog box is opened by the Insert Column function in the Edit menu.

Make the following settings in this dialog box:

Input fields | Meaning
Before column: | Input field for the number of the column before which insertion is carried out. info16 : The number of an existing selection is offered.
Number of columns: | Input field for the number of new columns to be inserted.
You can also insert new columns after the last column. Enter the number of the column following the last column in the Before column input field.

Buttons in the dialog box:

Button | Function
OK | Insert jacquard columns in jacquard editor with jacquard color Jac-Index 1. The dialog box is closed.
Cancel | Close dialog box without inserting columns.
For this, see also...
  • Jacquard Editor


Number rows

This dialog box is used to redefine the enumeration of jacquard lines of the machine jacquard.
The dialog box is opened by the New Line Numbers function in the Edit menu.

Make the following settings in this dialog box:

Input fields | Meaning
Starting line | Enter start number of jacquard line enumeration.
Step width | Enter step width of jacquard line enumeration.

Buttons in the dialog box:

Button | Function
OK | Display control columns in jacquard editor with new jacquard line enumeration. The dialog box is closed.
Cancel | Close dialog box without changing enumeration.
For this, see also...
  • Jacquard Editor


Jacquards (dialog box)

With this dialog box you can generate jacquard areas in the pattern and/or change existing jacquard areas. Depending on which procedure you want to carry out, the New or Change option field in the Jacquards section must be selected.
The dialog box is opened by the Generate or Edit Jacquard... function in the Edit menu.

The Jacquard type column in the display window displays the jacquards present in the pattern with their areas and the respectively used jacquard generator or jacquard module.
With the checkbox Checkbox active select the highlighted Jacquards in the fabric you select all the jacquards in the pattern you have chosen in the display field.

With the keys Ctrl and Shift several jacquards can be selected in the display field. A change in the different sections of the dialog box affects all selected jacquards.
With the Undo function in the Edit menu the last changes in the dialog box are also undone.

Sections in the dialog box:

Section | Contents
Jacquards | Generate a new jacquard or change an existing jacquard
Color Sequence and Stitch Length | Change the color sequence, exchange and add color, set stitch length
Properties of Jacquard | Convert to another jacquard and/or to 1x1 technique, specify number of colors, change knitting layer, specify picture side or select narrower ladder back
Transition Module | Select transition module for net pick-up and net end over entire width

Buttons in the dialog box:

Button | Function
OK | Apply changes in all sections in the pattern or generate new jacquard. The dialog box is closed.
Cancel | Reject changes and close dialog box.
Apply | If the New option field in the Jacquards section is selected, a new Jacquard area is generated in the pattern. If the Change option field is selected, the changes to all sections are applied in the pattern. The dialog box remains open. When changing between the Standard and User-defined option fields in the Color sequence and stitch length section, the default setting with which the dialog box is opened is defined with this button.
Further information:
  • Jacquards
  • Color Sequence and Stitch Length
  • Properties of Jacquard
  • Transition Module
For this, see also...
  • Generate or Edit Jacquards...


Jacquards

In this section the following settings are made:

Element | Meaning
Option active New | Generate a new jacquard in the pattern
Option active Modify | Change an existing jacquard
Checkbox active select the highlighted Jacquards in the fabric | Display the selected jacquard in the pattern as selection.

If you have applied a jacquard module to an area of the pattern and if you have changed this jacquard module afterwards then these changes are not automatically applied to the pattern. In this case first apply an other module to this area and then the changed one.

Further information:
  • Generate a new Jacquard area
  • Edit a jacquard area:
  • Generate a new Jacquard area and increase the color quantity


Generate a new Jacquard area

How to generate a new jacquard area in the pattern:

  1. Select the row in the pattern to which a jacquard is to be allocated.
    2. No Jacquard will be generated in protected areas.
  2. Open the Jacquards dialog box with the Generate or Edit Jacquard... function in the Edit menu.
    • Option active New is selected by default.
    The area in the pattern can also be selected after the dialog box is opened, however then the Option active New option field must be set manually.
  3. Select the desired jacquard generator or the desired jacquard module in the window of the Jacquard properties section.
  4. Click the OK button or Apply.


Edit a jacquard area:

How to edit an existing jacquard area:

  1. Select the jacquard to be changed in the Jacquard type window.
  2. Activate Option active Modify field in the Jacquards section.
  3. Make the desired changes.
  4. Click the OK button or Apply.

If you have applied a jacquard module to an area of the pattern and if you have changed this jacquard module afterwards then these changes are not automatically applied to the pattern. In this case first apply an other module to this area and then the changed one.


Generate a new Jacquard area and increase the color quantity

You can add additional colors to jacquard areas even without enlarging the jacquard areas by this colors.

How to generate a single-color Jacquard area and increase the number of colors:

  1. Select the single-color area in the pattern to which a jacquard is to be allocated.
  2. Open the Jacquards dialog box with the Generate or Edit Jacquard... function in the Edit menu.
    • Option active New is selected by default.
  3. Select the desired jacquard generator or the desired jacquard module in the window of the Jacquard properties section.
  4. Click the Apply button.
    • The new jacquard is displayed in the listing.
  5. Select the new jacquard area in the listing.
    • Option active Modify becomes automatically active.
    • The new jacquard appears in the display of the yarn colors.
      DiaJacq 1 color
  6. Activate the option Option active Exchange/add color
  7. In the pattern, select the adjacent color that is to be allocated to the jacquard area (F6)
  8. Click on a field next to the color.
    • The selected color is added.
      Dia Jacq 2 colors
  9. Confirm the dialog box with OK and close it.
  10. The adjacent color (red) is knitted with the selected jacquard type on the back of the jacquard area.
    Jacq area yellow red
    11. As this color is not present in the jacquard area of the pattern, the color only works on the back.


Color Sequence and Stitch Length

In this section the related front and back stitch length is displayed for each yarn color in a separate stitch length field.

An example of the yarn color display with the related stitch lengths
An example of the yarn color display with the related stitch lengths

If a Jacquard module with relief is selected, then an R will be displayed within the color which forms the relief (the last color of the table).
The color sequence and stitch lengths of the yarn colors can be changed and colors can be added or exchanged.

If several Jacquards are selected, then the following must be observed:

  • The yarn colors are only visible when they are identical for all jacquards including the order.

  • No color can be added.

  • Individual stitch lengths are only displayed when these match in the stitch length field per needle bed and position for all marked jacquards; otherwise the position is undefined (black).

  • If the stitch length is partially set to Default and partially to user-defined, then user-defined is offered. The Checkbox off Stitch length checkbox is deactivated in this case. In order to apply changes of the stitch length you have to re-activate this checkbox.

In this section the following settings are made:

Element |  | Meaning
Option active Change color sequence |  | Change color sequence in the pattern.
Option active Exchange/add color |  | Replace colors in the jacquard or add a color.
Checkbox active Stitch length |  | Enter the colors for the stitch lengths into the pattern
 | Option active Default | The stitch length allocated in the jacquard generator or in the jacquard module is shown in the stitch length field.
 | Option active defined by user | Others than the stitch length allocated in the jacquard generator or in the jacquard module are shown in the stitch length field.
Behavior when expanding
Checkbox active Stitch length | Specified stitch length will be entered into the expanded pattern. All over the row, at the matching color. info16 : Stitch lengths deriving from a CA will be overwritten!
Checkbox off Stitch length and a CA allocated to a row | This row will keep the stitch length of the CA.
Checkbox off Stitch length and no CA allocated: | Stitch length will be allocated to the needle positions (NPJ).

Further information:
  • Change color sequence
  • Exchange yarn color
  • Change stitch length of a yarn color
  • Increase the number of colors


Change color sequence

How to change the color sequence of the jacquard:

  1. Mark the jacquard in the list field.
  2. Move the yarn color with the left mouse button pressed.
    • The color sequence in the dialog box changes.
    It may not be moved so far that an empty field results. In this case the color sequence would not be changed.
  3. Click the Apply button or OK.
    • The new color sequence is applied in the pattern.


Exchange yarn color

How to exchange the yarn color:

  1. Select jacquard in list field.
  2. Activate the Option active Exchange/add color option button.
  3. Select a color in the Yarn colors toolbar.
  4. Click on the color to be exchanged in the Jacquards dialog box.
    • The new color is applied in the dialog box.
  5. Click the Apply button or OK.
    • The new color is applied in the pattern.


M1plus Online Help : M1plus main program : Dialog Boxes (M1plus) : Jacquards (dialog box) : Color Sequence and Stitch Length : Change stitch length of a yarn color company logo
M1plus Online Help Exchange yarn color Color Sequence and Stitch Length Increase the number of colors .. .. http://support.stoll.com ....

Change stitch length of a yarn color

How to change the stitch length of a yarn color:

    • Checkbox active Stitch length is active.
  1. Select the Option active defined by user option button in the Stitch length section.
    • The Set stitch length dialog box appears.
    If the dialog box is faded out with the Exit button, then the Option active defined by user option button must be clicked again to redisplay the dialog box.
  2. Select a different stitch length in the Set stitch length dialog box.
  3. Click on the stitch length field for which the stitch length is to be changed.
  4. Click the Apply button in the Jacquards dialog box.
    • The new stitch length is applied in the pattern.
The stitch lengths can be applied directly to the pattern from the Set stitch length dialog box, including directly for a selected area.
Behavior when expanding
Checkbox active Stitch length | Specified stitch length will be entered into the expanded pattern. All over the row, at the matching color. info16 : Stitch lengths deriving from a CA will be overwritten!
Checkbox off Stitch length and a CA allocated to a row | This row will keep the stitch length of the CA.
Checkbox off Stitch length and no CA allocated: | Stitch length will be allocated to the needle positions (NPJ).


Increase the number of colors

How to increase the number of colors of the jacquard:

  1. Select jacquard in list field.
  2. Activate the Option active Exchange/add color option button.
  3. Select a color in the Yarn Colors toolbar.
  4. Click on an empty field of the yarn colors [image].
    • The additional color is applied in the dialog box in the first empty field of the yarn colors.
As this color is not present in the pattern, the color only works on the back of the jacquard.


Properties of Jacquard

In this section you can convert a jacquard into another jacquard type and/or generate a new jacquard.
There is a display field similar to an explorer with the Jacquard module group and its subgroups in which you can select a jacquard generator or jacquard module. The modules are in the module explorer in the 2 color, 3 color etc. sub group. These sub groups are not displayed within the Jacquards dialog box. Instead, these modules of this subgroup are offered for selection that have a generally usable value from the Properties of <module group name> dialog box that matches the number of colors of the jacquard (selected area). If there is no such module, you can not open the subgroup.

If several jacquards with a different number of colors is selected, the following must be observed:

  • A Jacquard Generator is always available and can be applied to all selected jacquards.

  • A jacquard module can only be selected when there is a jacquard module for each jacquard with a different number of colors and these jacquard modules all have the same name.

When generating a new jacquard, you can generate the jacquard in 1x1-technical with the 1x1-technical checkbox activated. In this case the jacquard only works on every second needle.
In addition, the stitch ratio of the front to the back side and the maximum float length are visible in this section. These parameters can be set in the Properties of: <module-name> dialog box. The picture assigned in the Description tab of the Properties of: <module-name> dialog box will be displayed as well.

Elements | Function
Section No. of colors | Number of colors in the jacquard area (completely uniform, minimum per row, adjusted)
Section Knitting layer | Change knitting layer (front, back)
Section Picture side | Change picture side of jacquard (front, back)
Section Cancel Jacquard | Separate the jacquard into an intarsia picture or into needle actions
Stitch ratio F:B | Show the front to back stitch ratio.
Floating length | Show the floating lengths.
Input field Offset of back side | Move the starting point for the back vertically (Y) and horizontally (X).
Section Net Back | Input field for the number of needles by which the ladder back of the selected area becomes narrower. The edge is replaced with a float jacquard.
Further information:
  • No. of colors
  • Knitting layer
  • Picture side
  • Cancel Jacquard
  • Ladder Back
  • Convert jacquard type
For this, see also...
  • Properties of: <module name/module group name>
  • Description tab
  • Net relief


No. of colors

In this section the following settings are made:

Element | Meaning
Option field continuously similar | If this option is selected, the number of colors present in the jacquard area is used for the jacquard in each pattern row. Note: This option field is also used to deactivate a selected option in the Separate jacquard section again.
Option field minimum per row | Within a selected area, those pattern rows that contain the same colors are combined to form a jacquard area in each case. In the process, only these colors are used for the jacquard. Note: This function corresponds to the No. of colors per row option in the Picture import.
Option field suited (yarn bridges) | Generation of yarn bridges using a jacquard generator or jacquard module. This option field is only active when a new jacquard is generated.

Application case for the use of yarn bridges:

The yarn carrier of the outer area is to be carried out behind the rhombus to save a yarn carrier.
The yarn carrier of the outer area is to be carried out behind the rhombus to save a yarn carrier.
The thread is routed through behind the rhombus with the jacquard generator net 1x1.
The thread is routed through behind the rhombus with the jacquard generator net 1x1.

Connect the interrupted color areas in a selected area using a jacquard generator or jacquard module:

A yarn bridge is only inserted where a color area is interrupted within the selection. This function cannot be used on a jacquard area already present.
The selection may be larger than necessary for the area to be examined.
  1. Select area.
  2. Select a jacquard generator or jacquard module in the Jacquard properties section.
  3. Select the Adjusted (yarn bridge) option field.
  4. Click the Apply button.
    • The interrupted color area is interconnected on the back needle bed in accordance with the selected jacquard generator or jacquard module and the jacquard area entered in the window.


Knitting layer

In this section the following settings are made:

Element | Function
Option field front | The knitting layer of the jacquard in the pattern will be on the front needle bed.
Option field Back | The knitting layer of the jacquard in the pattern will be on the back needle bed.


Picture side

In this section the following settings are made:

Element | Meaning
Option field front | The picture side of the jacquard in the pattern will be on the front needle bed.
Option field Back | The picture side of the jacquard in the pattern will be on the back needle bed.


Cancel Jacquard

If a jacquard area is converted into an intarsia picture or into needle actions, then the jacquard area disappears from the list field and the pattern. With the Undo function in the Edit menu you are given back the jacquard area.

In this section the following settings are made:

Element | Function
Option active Intarsia picture | Convert a jacquard to an intarsia picture. Then only stitches in the corresponding colors are present on the front needle bed. Only needle actions are concerned here. Any modules available previously (e.g. Stitch v with transfer) are lost.
Option active Needle Actions | Convert a jacquard to needle actions. The knitting mode for the jacquard is retained in this case. info16 : Not in the Design Mode


Ladder Back

In this section, the number of needles by which the ladder back of the selected jacquard area is to be narrowed is entered in the narrower:input field. The edge is replaced with a jacquard float.

Change a jacquard, for which Narrower ladder back is activated:

  1. Select all areas of this jacquard (jacquard net and jacquard float).
  2. Separate a jacquard into an intarsia picture.
    Option active Intarsia picture.
  3. Click the Apply button.

      4. - or -

    • Click the OK button.
  4. Define a new area.
    • The jacquard(s) is/are adapted directly in the fabric.
      The result is immediately visible in the pattern.
For this, see also...
  • Cancel Jacquard


Convert jacquard type

How to modify the jacquard type:

  1. Select the desired jacquard in the display field of the Jacquard type column.
  2. Select the new jacquard type in the Properties of Jacquard section in the display field.
  3. Click the Apply button.

      4. - or -

    • Click the OK button.
    • The jacquard(s) is/are immediately adapted in the pattern.
During conversion into a Net relief, a color is removed. The transfer is entered in this area.


Transition Module

For jacquard areas over the whole width of the pattern transition modules for the start and the end are inserted automatically. These are copied from a table. It is located in the JAC net type of the Properties of: <module-name> dialog box of the respectively used jacquard generator or jacquard module.
You can control the use of the transition module by the X button. If the button is deactivated the transition module will be used, if activated not.
The color of the first technical row within the jacquard area is used for the transition module.

I. Use a different color for the transition module:

  1. Mark the jacquard in the list field.
    • The transition modules and their color for this jacquard area are displayed.
  2. Select the new color in the Yarn Colors toolbar.
  3. Click on the color field next to the module name.
    • The new color is displayed outlined with the original color.

II. Use a different transition module:

  1. Mark the jacquard in the list field.
    • The transition modules and their color for this jacquard area are displayed.
  2. Select a module from the Module bar or the Module Explorer and drag it into the field for the module with Drag & Drop.
    • The module name is displayed and the X button is deactivated.

The respective changes to the pattern are applied with the Apply or OK button. The result is therefore immediately visible.


Reference Row Numbers in CA

In the Reference row numbers in CA dialog box you increase or decrease the selected reference row numbers by the value set.
The dialog box is called up in the Edit / Adjust the reference row numbers in CA menu.

The dialog box is closed when you:

  • call up a view other than the CA editor

  • Press Closing X of the dialog box

  • Close the CA editor

  • run the Adjust the reference row numbers in CA function again

Elements in the dialog box:

Element

Meaning

List field
Offset for selected reference row number

Enter value by which the increase or decrease is to be carried out.
The input is retained until a different offset is entered.

info16:

  • The reference row number can become of three digits at the maximum.

  • The reference row number cannot become negative.

  • The maximum reference row number in CA is 999.

  • The minimum reference row number in CA is 1.

Button
Execute

Increase or decrease the reference row numbers in CA by the value set.
info16: Only active when a selection is present in the CA editor.

Close dialog box.

You can switch between different CAs or open additional CAs.
The dialog box remains open.
For this, see also...
  • Adjust Reference Row Numbers in CA...


Open (shape)

You can select a shape file (*.shv; *.shp; *.shr) and load it into the pattern by this dialog box. This is shown laid over the pattern and can then be moved with the left mouse button and [image] pressed and moved to any desired position on the pattern.
The dialog box is called up via the Open and Position Shape... function in the Shape menu.
If a shape is selected, the Stitch density [100 mm] section appears on the right side.

Make the following settings in the Stitch density [100mm] section:

Element

Meaning

Checkbox active Set shape on the first row of start

The shape will be positioned on the first row of the start.
Thus the waistband is part of the shape.

With the checkbox deactivated the fabric will be extended by the start height.

  • Only available for basic pattern with start.

  • Setting is retained

Input fields Stitch density [100mm]

Width

Enter number of stitches in the width per 100 mm (with finished fabric).

Height

Enter number of stitches in the height per 100 mm (with finished fabric).

The cutting shape is converted to the shape with the entered values.
The input fields are grayed-out for the *.shp file format.

Position shape on the pattern:

    • The pattern is open.
  1. Select shape.
  2. Check stitch density and adapt if necessary.
  3. Click on the Open button.
    • The cutting shape is automatically converted to a shape and displayed together with the pattern. If no view is open when selecting the function, one is opened automatically.
      The shape is centered on the first row after the waistband. The position of the left lower corner is displayed in the Status line. If a shape is already present, then it is removed before the new shape is positioned.
      In the Drawing Tools toolbar, the button [image] Toggle Move Shape is available and will be shown switched on (pressed).

You can now move the shape as desired on the pattern with the left mouse button pressed.

If you want to make change to the pattern, you can interrupt moving of the shape. Click in the Drawing tools toolbar on the icon [image] or on any other drawing tool to change to the Edit mode. Clicking on the icon [image] again returns you to the Move mode.

The process is cancelled with the Shape/Remove Shape function.
By the Cut-out shape [image] function the shape will be combined with the pattern.

Select a zoom in which the entire pattern is visible in the window.
The shape can also be positioned with the arrow keys [image], [image], [image] and [image].


Open (k&w stamp-out)

With this dialog box you select the single k&w shapes for the method stamp-out.

These will be laid on the pattern and can then be moved with the mouse button and [image] pressed on the pattern.
The dialog box is called up via the Open and Position Shape (Stamp out)... function in the Shape menu.

Via the options you determine the knitting layer for the selected shape:

Element | Function | Layer | Shape part color (Default CA)
 | One-layer shape part for the front knitting layer Example: Body front | L0 | No1 of Shape Colors
 | One-layer shape part for the back knitting layer Example: Back of the body | L1
 | Two-layer shape part for the front and back knitting layer | L0+L1 | No 3 of Shape Colors
 | Example: Collar (take account of the double height)
 | Two-layer shape part as left tube for the front and back knitting layer Example: left sleeve | L0+L1 | No2 of Shape Colors
 | Two-layer shape part as right tube for the front and back knitting layer Example: right sleeve | L0+L1 | No 3 of Shape Colors
Checkbox active Preview | Activate or deactivate the preview of the shape parts

Position shape on the pattern:

    • The pattern is open.
  1. Run the Open and Position Shape (Stamp-out)... function in the Shape menu.
  2. The Open dialog box appears.
  3. Select file.
    4. The shape parts will be laid on the pattern from left to right.
    Start with the left shape part.
  4. Check shape part number and adapt if necessary.
    5. To make sure that the shape part colors match the Color Arrangements in the Module Explorer of Database you select the shape part colors as follows:
    2 for den left sleeve No2 of Shape Colors
    1 for the body No1 of Shape Colors
    3 for den right sleeve No 3 of Shape Colors
    4 for the collar No 3 of Shape Colors
  5. Check layer allocation and adapt if necessary.
  6. Click on the Open button.
  7. Select further shape parts.
  8. Check layer allocation and adapt if necessary.
  9. Click on the Open button.
  10. If all the desired shape parts are open, close the dialog box with Closing X .
    • The shape will be displayed in the lower left corner on the pattern.
      In the Drawing Tools toolbar, the button [image] Toggle Move Shape is available.
  11. Switch the symbol view of the pattern to Shape Symbols to display the shape part colors.
    not active
    active
  12. Press the button [image] Toggle Move Shape.
    • With the left mouse button pressed the shape parts can be moved on the pattern.
      The shape parts with the same shape part color will be selected, moved and removed together.
If you want to make change to the pattern, you can interrupt moving of the shape. Click in the Drawing tools toolbar on the icon [image] or on any other drawing tool to change to the Edit mode. Clicking on the icon [image] again returns you to the Move mode.

The shape parts are removed with the Remove Shape function.
By the Cut-out shape [image] function the shape will be combined with the pattern.

Select a zoom level, in which the entire pattern is visible in the window.
The shape can also be positioned with the arrow keys [image], [image], [image] and [image].
For this, see also...
  • Status Line (symbol view, fabric view, technical view)
  • Open and Position Shape (Stamp-out)...
  • Toggle Move Shape


New attribute group

With this dialog box a new attribute group is generated for a shape edge or a marking.

Open dialog box:

    • The Shape attributes dialog box is opened.
    • A fully fashion pattern with existing shape edges/markings is open.
    • A shape edge/marking must be selected in the table of the Shape attributes dialog box to get the [image] button available.
  1. Click on the button [image] in the Shape attributes dialog box.

      2. - or -

    • Click on the field of the Group column to which you want to add a new group in the table of the Shape attributes dialog box.
    • A list field is displayed.
  2. Select the New entry from the list field.
    • The New attribute group dialog box appears.
In the default configuration no entries are present in the tabs with a new group. However, the attributes can be allocated directly to a group already present. To do this the Apply attributes checkbox must be activated and the group from which the attributes are applied must be selected.

Make the following settings in this dialog box:

Element | Meaning
Checkbox Apply attributes | With the checkbox activated, the attributes from the group selected in the Group list field are applied in the newly generated group when the Allocate button is clicked on.
List field Group | Select group from which the attributes are applied.

Buttons in the dialog box:

Button | Function
Allocate | Enter group in the table. The dialog box is closed.
Cancel | Close dialog box without applying a group.
For this, see also...
  • Shape attributes


New Shape Edge / New Marking

With this dialog box, a new shape edge or a new marking is generated in the Shape attributes dialog box.

The dialog box is called up by clicking the [image] button in the Shape attributes dialog box or clicking the New Element button in the Select shape elements dialog box.

Make the following settings in this dialog box:

Element | Meaning
Checkbox |
Apply Default Attributes (Shape Editor) | Apply the default attributes from the shape editor to the newly generated shape edge or marking.
Copy attributes from a present element | Apply the attributes from the shape edge or marking selected in the entry list field to the newly generated shape edge or marking.
List field Entry | Select shape edge or marking from which the attributes are applied.
info16 : | If no checkbox is activated, a new attribute group is generated.
Button | Allocate a color to the new shape edge or marking. Click the button with the left mouse button. Select another color in the Colors dialog box.

Buttons in the dialog box:

Button | Function
Allocate | Generate shape edge or marking and insert at the end of the table. The dialog box is closed.
Cancel | Close dialog box without generating a shape edge or marking.
For this, see also...
  • Colors


Copy attributes

With this dialog box the attributes can be copied from one shape edge/marking to another within the Shape attributes dialog box.
The dialog box is called up with the [image] button within the Shape attributes dialog box. The button is only available when exactly 2 shape edges/markings are selected in the respective table. The numbers of selected shape edges/markings are offered in the dialog box as a source or line entry in accordance with the order of the selection.

Make the following settings in this dialog box:

Element | Meaning
List field Copy attributes from entry | Enter the first selected shape edge/marking. Any other shape edge/marking can be selected at a later time.
List field Following entry | Enter the second selected shape edge/marking. Any other shape edge/marking can be selected at a later time.

Buttons in the dialog box:

Button | Function
Allocate | Copy the attributes of the shape edge/marking from the Copy attributes from entry list field to the shape edge/marking which is displayed in the Following entry list field. The dialog box is closed.
Cancel | Close dialog box without copying attributes.
To allocate attributes from a different shape edge to a shape edge/marking, the desired group can also simply be selected from a list field within the respective table in the Group column.


Replace modules cut into

This dialog box appears when linking the shape to the pattern when the following conditions apply:

  • The shape attribute Fade-out is present in a shape edge.

  • The pattern contains modules that are cut into by the shape attribute Fade-out.

With the following functions, the shape will be connected with the pattern:

  • Open and Position Shape (shv, shp, shr) in the Shape menu

  • Open and Position k&w Shape in the k&w Shape menu

  • New Pattern... function in the File menu, if a shape is selected with it.

Modules cut into will not be replaced in the Collar shape element.

Shape edge with the icon Fade-out (X).
Shape edge with the icon Fade-out (X).

In the example eight stitches are hidden in the width. The module specified in the Shape editor is used in this width.

Pattern in the area of the shape edge (15 stitches wide).
Pattern in the area of the shape edge (15 stitches wide).

The pattern consists of cable stitches (five stitches wide each). The middle cable stitch is cut into by the shape edge.

Pattern after connecting the shape to the pattern without replacing the cut-into module.
Pattern after connecting the shape to the pattern without replacing the cut-into module.

Without replacing the cut-into module, the area must be manually reworked in the pattern.

Pattern after connecting the shape to the pattern with replacement of the cut-into module (with reverse jersey).
Pattern after connecting the shape to the pattern with replacement of the cut-into module (with reverse jersey).

The module for replacing the module cut into is selected in this dialog box.
In the left window you can select a module with which the modules cut into are replaced. The modules from the Stoll/Basic Pattern module group are offered for selection.

Buttons in the dialog box:

Button | Function
Replace | The part of the module which has been cut into, located inside the shape edge, is replaced with the module selected in the dialog box. The dialog box is closed. info16 : The button is available only if a module is selected.
Do not replace | Close dialog box without replacing the modules. The parts of the modules cut into, which are located outside the shape, are selected. An existing selection will be canceled.

Replace modules cut into with a module from the Stoll/Basic Pattern module group:

  1. Click the module with which it is to be replaced.
    • The picture of the module appears in the Select section.
  2. Click the Replace button.
    • The dialog box is closed and the part of the module cut into, which is located outside the shape edge, is replaced by the module selected in the dialog box.
For this, see also...
  • Shape editor


Information

This dialog box appears when a shape is connected to the pattern and, for example, no modules are allocated to a shape edge in this case.

The columns in display window:

Column | Meaning
Color | Color of the shape edge
Edge | Number of the shape edge
Error description | Warning and knitting mode available in the area of the shape edge in the pattern.

Clicking the Close button hides the dialog box.


Warning

This dialog box appears when a shape is connected to the pattern and, for example, no modules are allocated to a shape edge in this case.
The following information is displayed per line in the display window:

  • Position of the error in the shape view, with line and column number

  • Edge number

  • Error description

The specified line numbers are based on the pattern with out a start.

Clicking the Close button hides the dialog box.


Adjustments

In this dialog box, the number of position memory for the overview window is set and the automatic adaptation of the aspect ratio is activated or deactivated.

The size of the overview window can be changed as desired. After a change the height and width are set to the current display by the automatic function. This achieves an optimum ratio between the size of the display and the window size.

The dialog box is called up via the Settings function in the context menu of the overview window.
Make the following settings in this dialog box:

Element | Meaning
Section Position memory | Six option fields for a different number of memory spaces.
Section Layout | The arrangement of the memory spaces for the selected number is displayed.
Checkbox Adjust aspect ratio automatically | If the checkbox is switched on, the automatic mechanism for optimum window size is activated.

Buttons in the dialog box:

Button | Function
OK | Apply settings. The dialog box is closed
Cancel | Reject modified settings and close dialog box.

  • Adjustments

  • Overview window


Create new color palette

This dialog box is used to generate a new color palette. In this color palette, the colors from the color palette M1plus are used.
The dialog box is called up via the Create new color palette function in the context menu of the Module colors toolbar.

Make the following settings in this dialog box:

Element | Meaning
Input field Name of color palette | Enter user-defined name for the color palette.
OK button | Create a color palette. The dialog box is closed.
Cancel button | Close dialog box without generating color palette.

Create new color palette:

  1. Click on the Rename color palette function in the context menu of the Module Colors toolbar.
    • The Create new color palette dialog box appears. A name is suggested in the Name of color palette input field.
  2. Change the name in the Name of color palette input field if necessary.
  3. Click the OK button.
    • The new color palette is given the colors from the color palette M1plus. Now you can change these colors as desired.
For this, see also...
  • Pattern Colors
  • Context menu (pattern colors)


Load color palette

This dialog box is a default Windows dialog box to which the Color palette areas was added.

Make the following settings in the extended area:

Element | Meaning
Windows Color palette | Display of the names of color palettes contained in the pattern.
Apply button | Load color palette. The dialog box remains open so that additional color palettes may be loaded.

Import a color palette from a saved pattern into the current pattern:

  1. Locate the cursor on a yarn color in the Pattern Colors toolbar.
  2. Open the context menu with the right mouse button.
  3. Click on the context menu of the Load color palette function.
    • -> The Load color palette dialog box appears.
  4. Select the pattern file (*.mdv), which contains the desired color palette.
    • The names of the color palettes will be displayed in the Color palette window.
  5. Select color palette and click the Apply button.
  6. Answer the safety prompt with Yes or No.
    If you do not want to overwrite the color palette in the active pattern, cancel with No and rename the color palette in the active pattern.
  7. Click the Exit button.
    • The names of the loaded color palettes are visible in the context menu of the Pattern Colors toolbar.
You can consecutively load several color palettes from a pattern and/or additional color palettes from other patterns without having to close the dialog box.
For this, see also...
  • Context menu (pattern colors)


Rename color palette

The dialog box is called up via the Rename color palette function in the context menu of the Pattern Colors toolbar.

Make the following settings in this dialog box:

Element | Meaning
Input field Name of color palette | Change name of color palette.
Button OK | Rename color palette. The dialog box is closed.
Button Cancel | Close the dialog box without renaming the color palette

Rename color palette:

  1. Click on the Rename color palette function in the context menu of the Pattern Colors toolbar.
    • The Rename color palette dialog box appears.
  2. Enter a new name in the Name of color palette input field.
  3. Click the OK button.
For this, see also...
  • Pattern Colors
  • Context menu (pattern colors)


Plating (dialog box)

The dialog box is called up with the [image] icon of the Pattern Colors toolbar.

In this dialog box you put together up to 16 plating yarns from up to four colors to one plating color.

The selected plating colors are presented in the Tool properties toolbar.
Example:

Define a plating color:

  1. Click on the icon in the Yarn Color [image] toolbar.
    • The Plating dialog box appears.
  2. Click the desired foreground color in the color palette and apply it to the left color field.
    3. You can delete a color from the color field with the Delete color context menu.
  3. Click the desired background color in the color palette and apply it to the right color field.
    • Both color fields are covered with different colors.
      The P symbol for plating is active.

      The tool tip indicates the allocated yarn numbers.
    You can use yarn colors of the color groups Default, 1:2MGauge and Technical and Yarn carrier colors.

Modify the identification color of the plating color:

  1. Click on the identification color of the plating color.
  2. Call up Change color function in the context menu.
    • The Color dialog box appears.
  3. Select a color.
  4. Confirm the selection with OK .
    • A new identification color is displayed and entered in the pattern when drawing.
For this, see also...
  • Pattern Colors


Ruler properties

With this dialog box, the size and starting point of the ruler displayed can be changed.
The dialog box is opened by the Properties function in the context menu of the ruler.

If the ruler is located outside the visible screen area, it can be made visible again with the functions Go to Ruler (H) or Go to Ruler (V) in the View/Ruler menu.

Make the following settings in this dialog box:

Element | Meaning
Input field Size | Enter ruler size. Depending on the ruler, the value represents columns or rows.
Input field Row | Enter row for the starting point of the ruler.
Input field Column | Enter column for the starting point of the ruler.

Buttons in the dialog box:

Button | Function
OK | Arrange ruler according to properties. The dialog box is closed.
Cancel | Close the dialog box. The ruler remains at its previous position.

  • Rulers

  • Go to Ruler (H)

  • Go to Ruler (V)


Edit comment

With this dialog box, a text comment can be entered at the cursor position or an existing text comment can be modified.
The dialog box is called up via the Comment/New/Text function in the context menu of the views.

The functions New/Text and Edit can also be selected in the context menu of the current comments.

Make the following settings in this dialog box:

Element | Meaning
Input field | Enter text. info16 : With a new comment, the user name used at logon of the operating system is automatically entered as the text.
Button OK | Apply text as new or modified comment. The comments are displayed in a text field. A thin line connects the text field with the position at which it was attached. The comments are also visible in the respective other view.
Button Cancel | Close dialog box without applying the text.
For this, see also...
  • Context menu (fabric view)
  • Context menu (Symbol View)
  • Context menu (technical view)


Colors

In this Windows standard dialog box the Windows basic colors and a maximum of 16 user-defined colors are displayed.
Within the M1plus, you call-up the dialog box for changing a color at the following places.

  • Change color function in the context menu of a selected color in the Module colors toolbar.

  • In the tables of the pattern parameters by clicking with the left mouse button on the color for an entry.

  • Front layer (L0) function in the View/Options/Set background color menu or in the context menu of any desired view of the pattern.

  • Back layer (L1) function in the View/Options/Set background color menu or in the context menu of any desired view of the pattern.

  • Both layers (L0+L1) function in the View/Options/Set background color menu or in the context menu of any desired view of the pattern.

  • Grid color button in the Symbol/Fabric view tab in the Program settings dialog box.

Use PANTONE®-colors
If you install the program PANTONE® Color Chooser for Windows on the M1plus, you can apply the PANTONE® colors to the M1plus Module colors toolbar.
For this purpose, select the desired color from the PANTONE® Color Chooser and enter the specified RGB values into the Colors dialog box under define color.
Please note that only the PANTONE® Color Chooser is installed (Standard installation), as otherwise important system files for M1plus will be modified!

I. Generate a user-defined color:

  1. Click on a basic color closest to the desired color with the left mouse button.
    • The selected color is shown with a border.
  2. Click on the Define color button.
    • The dialog box is extended and the color values are displayed.
  3. Set color values.
  4. Click on the Add color button.
    • The color is added to the User-defined colors table.

II. Select and use a color:

  1. Click a basic color or a user-defined color with the left mouse button.
  2. Click the OK button.
    • The dialog box is closed and the selected color is used.
For this, see also...
  • Pattern Colors
  • Single Assignment Knitting Layer L0
  • Single Assignment Knitting Layer L1
  • Double assignment
  • Program Settings


Open k&w shapes

This dialog box is used to combine shape files (shv, shp, shr) or select a k&w shape (file type kaw) or a shape (file type shk) to position it in the pattern.
The dialog box is called up via the Open and Position Shape... function in the Shape menu.

If a shape is already loaded, you call-up the dialog box via the Reload Shape... function in the Shape menu.

Make the following settings in this dialog box:

Element | Meaning
 | Display the selected shape file for the k&w part body front.
 | Display the selected shape file for the k&w part body back.
 | Display the selected shape file for the k&w part left sleeve.
 | Use common shape file for left and right sleeve.
 | Display the selected shape file for the k&w part right sleeve.
 | Display the selected shape file for the k&w part front collar.
 | Use common shape file for front and back collars.
 | Display the selected shape file for the k&w part back collar.
List field for front collar | Select modules for front collar.
List field for back collar | Select modules for back collar.
 | Display k&w shape file (*.kaw, *.shk).
The settings remain valid until the dialog box is called up again.

Buttons in the dialog box:

Button | Function
 | The shape or module selection is deleted. info16 : Button is only available with selected shape file.
 | Select an shape file in the Open dialog box. info16 : k&w shape files are absolutely necessary for the k&w parts body front and body back.
 | Selected shape file is opened in shape editor. info16 : The button is only available with selected k&w part.
 | With Drag & Drop you can drag any desired module from the Modules toolbar or the Module Explorer onto the field.
OK | The k&w shape or the selected shape parts are positioned in the pattern. The dialog box is closed.
Cancel | Close dialog box without positioning shape in pattern.

The cutting shape is automatically converted to a shape and displayed together with the pattern in the Symbol View.
The shape is centered on the first row after the waistband. The position of the left lower corner is displayed in the Status line. If a shape is already present, then it is removed before the new shape is positioned.
The process is cancelled with the Remove Shape function.
The shape is connected to the pattern by the [image] Cut out shape icon in the Steps of editing toolbar.

For this, see also...
  • Status Line (symbol view, fabric view, technical view)
  • Remove Shape


Stitch density

With this dialog box you can modify the stitch density of the Symbol View or Fabric View.
You can call up the dialog box with the Set Stitch Density... function in the context menu of the Symbol View or Fabric View. The current stitch density will be displayed.
The Length unit section contains the option fields:

  • Option active 1 inch:
    Sets the length unit in the input fields to 1 inch.

  • Option active 10 cm:
    Sets the length unit in the input fields to 10 cm.

Input fields for the stitch density:

  • Needles per length unit:
    Input of the value for needles per inch or per 10 cm.

  • Rows per length unit:
    Input of the value for rows per inch or per 10 cm.

The length unit results from the setting in the Length unit section.

Buttons in the dialog box:

Button | Function
Standard values | Apply experiential values corresponding to the usual appearance of the stitches in the input fields.
Machine values | Apply the value of the needle density of the machine active for the pattern in the input field Needles per length unit. The related experience value is entered in the input field Rows per length unit. This button is not available in the Module editor.
OK | Display fabric view corresponding to the set stitch density. The dialog box is closed.
Cancel | Reject set stitch density and close dialog box.

  • Set stitch density


Technical Row Data

The technical row data are pattern data that do not absolutely have to be entered by the user. Technical Processing checks the pattern data for completeness and automatically adds missing data.
On the other hand, this data can be expanded or modified after Technical Processing. When changing the technical row data following Technical Processing, it is not mandatory that Technical Processing be repeated.

The dialog box is called-up with the Pattern Parameters / Technical Row Data menu.

Select the function for the tab which is to be displayed when the dialog box is opened.

The dialog box is divided into following tabs:

  • Yarn carrier

  • Racking

  • PRINT

  • Knitting sequence

  • Function calls

You can also allocate technical row data to a module. The technical row data from the module are applied in the pattern by Technical Processing.

In the Technical view, you can open a certain tab in the dialog box with the Ctrl+F9 function key. This is dependent on the cursor position.

If the yarn carrier fields are shown in the yarn field view, then the Knitting sequence tab can be opened with the Ctrl+F9 function key in the control columns.

The dialog box is divided into a display window within the different tabs and a setting area. The setting area can be displayed and hidden with the Settings button.

Buttons in the dialog box:

Button | Function
Adjustments | Display/hide setting area of dialog box. info16 : In this area, you can make changes to the technical row data.
OK | Apply the modifications. The dialog box is closed.
Cancel | Close dialog box without changing technical row data.
Apply | Apply the modifications. The button is first available after the technical row data has been changed. The dialog box remains open. info16 : The data from the sections in the checkbox are only applied, if the checkbox of the respective section is activated.
Default | Enter default values in the setting area for the selected technical rows on the selected tab. These are values that are entered by Technical Processing. These can then be assigned to the selected rows in the display window with the Apply button. info16 : This button is located in the setting area of the dialog box. The Function calls tab does not have this button.

Select the following entries in the Technical row data dialog box:

  • Technical rows can be selected in the tab display window.

  • Yarn carriers can be selected in the display window of the setting area of the Yarn carriers board.

This technical rows selected in the pattern are highlighted in blue in the display window of the respective tab. In contrast, a selection on the tab also results in a selection in the pattern.

Technical rows must be selected for the yarn carriers to be displayed in the display window of the setting area.

I. Select an entry:

  • Click on the entry with the left mouse button.

II. Select contiguous entries:

  1. Select first entry of desired area.
  2. Select the last entry of the desired area with the Shift key pressed.

III. Select non-contiguous entries:

  1. Select the first entry.
  2. Select another entry with the Ctrl key pressed.
As many entries as desired can be selected with the Ctrl key pressed.

In the Knitting sequence tab it is only possible to select all technical rows of a knitting sequence together.

Further information:
  • Yarn carrier tab
  • Racking tab
  • PRINT tab
  • Knitting sequence tab
  • Function calls tab
For this, see also...
  • Technical Row Data
  • Tables


Yarn carrier tab

The Yarn carrier tab is only available for expanded patterns [image] or technical patterns [image].
The entries can be overwritten by the technical processing.

The columns in the display window of the tab:

Column

Meaning

Row

Numbering of the technical rows.
If several yarn carriers are used within a technical row, then the row is executed as many times as there are yarn carriers in this technical row.

Name

Name of yarn carrier.
In the technical rows in which no yarn carrier is present, a - is shown. With a module Spacer appears when this has been assigned a spacer in a row.

Action

Yarn carrier action

SEN border

The yarn carrier is brought up to the SEN edge in this row.

tb tooloptions arrow Lay-in

The thread has been laid-in in the knitting area.

Swivel

An intarsia yarn carrier is used. This is swiveled.

No swiveling

With a module it was specified for the Spacer of a yarn carrier that this is not to swivel.

Clamping and cutting

The thread is clamped in this row. With a module a delay may be specified. If the symbol [image] is followed by the character [image] in conjunction with a number, then this means that clamping is not carried out in this row, but instead only after the specified number of stitch rows.

Open clamp

The clamp is opened in this row.
You can specify the number of rows for a yarn field in the Yarn field allocation dialog box before technical processing. This is copied to the technical row data by the technical processing function. If necessary, you can change the value in the setting area of this tab again after technical processing.
The icons for the action of the yarn carrier are also shown in the control columns. The yarn carrier display bar must be activated for this purpose. In addition, you also see the name of the icons in the Action/Path tab.

Open clamp in this row

0

Do not open clamp (Y-1A:R0)

n

Open clamp after n rows

HL

Left stopping position of the yarn carrier

HR

Right stopping position of the yarn carrier

0

Home position

-1 to 4

Staggering in accordance with the number of yarn carriers on a rail

Correction left

Stop correction for the left overrun path of the yarn carrier.
Prior to technical processing a yarn carrier correction can only be entered for a placeholder. Therefore, a module used in the pattern must have a placeholder for a yarn carrier allocated, making the entry of a correction possible at all before technical processing.
In addition to the value entry for a technical row, the yarn carrier correction can also be specified for the following areas:

  • Yarn field (in the Yarn Field Allocation dialog box)

  • Globally for the entire pattern (in Yarn Field Allocation dialog box)

  • Technical row (graphically in the technical view)

Correction right

Stop correction for the right overrun path of the yarn carrier

0

No correction

+/-1 to 120

Correction by the number of steps specified

The setting area consists of a display window and several tabs. The following tabs are contained in the setting area:

  • Parking Position/correction

  • Action/path

  • Add

On the Stopping position/correction tab, the following settings are made:

Element | Meaning
Stopping position/Correction section
Checkbox active Stopping position | Activate section. : The stopping positions are only applied in the knitting program (Sintral) when at least two yarn carriers are used on this yarn carrier track for the pattern and the yarn carriers work in this row up to the fabric selvedge.
HL | Select the left stopping position for staggering.
HR | Select the right stopping position for staggering.
Checkbox active YD | Activate section. Stop the yarn carriers at the fabric selvedge.
Left | Enter distance of the yarn carrier from the left fabric selvedge in 1/16 inch
Right | Enter distance of the yarn carrier from the right fabric selvedge in 1/16 inch
Checkbox active Correction | Activate section. Allocate a stop correction to several rows with different stopping positions.
Left | Select correction value for the left.
Right | Select correction value for the right.

On the Action/Path tab, the following settings are made:

Element |  | Meaning
Action section
Checkbox active Action |  | Activate section.
tb tooloptions arrow Checkbox active Lay-in |  | Activate the Lay-in action.
Not-Q Checkbox active Not Q |  | Activate the Not Q action
Checkbox active Swivel |  | Activate the Swivel action. : The Swivel and Clamping / Cutting actions are mutually exclusive.
Grafik aus 'Registerkarte Aktion/Weg' (igno3lq2.png) Checkbox active Autarkic plating |  | Activate the Autarkic plating action
Checkbox active Clamping / cutting |  | Activate the Clamping / cutting action. : The Swivel and Clamping / Cutting actions are mutually exclusive.
Checkbox active Open clamp |  | Carry out the Open clamp action as defined.
 | Option active after Rows | Activate the action and specify number of rows after which the clamp is to be opened.
 | Option active Immediately | Activate Open clamp at once.
 | Option active Do not open clamp | Activate Do not open clamp. Corresponds to Y-1A:Rn;
Path section
Checkbox active Path |  | Activate section.
 |  | Display and change yarn carrier path (without overrun path).
Checkbox active <I> R opposite to carriage direction |  | Activate the reverse yarn carrier run
Border Position section
Checkbox active Border Position |  | Activate section.
Checkbox active SEN border |  | The yarn carrier is moved to the SEN edge. Tip: Another way to change the yarn carrier path is provided with the Change yarn carrier path function in the context menu of the technical view.
Checkbox active Position+ |  | The yarn carrier will be positioned with an additional distance (needles) from the fabric selvedge. This waiting position will be kept until the reuse of the yarn carrier.

On the Add tab, the following settings are made:

Element

Meaning

Add section

Right display field

The yarn carriers used in the pattern are displayed.
You can allocate an additional yarn carrier to a technical row or replace the yarn carriers.
To allocate certain properties to a module that concern the yarn carrier, you can add a Spacer to it. With it, you specify the following properties:

  • Stopping position and correction

  • Clamping and cutting after x rows

  • Open clamp after x rows

  • Move yarn carrier outside SEN area

In the Yarn Field Allocation dialog box you can define which yarn carrier you want to use for the placeholder.

Display field on the left

Display the yarn carrier of the selected technical row.

You can already allocate a yarn carrier to a technical row before technical processing if it has been allocated to a yarn field in the Yarn field allocation dialog box beforehand.

I. Allocate a new yarn carrier to a technical row:

  1. Select the technical rows in the in the pattern or in the tab display window.
    • The yarn carriers of the selected technical rows are applied in the display window of the setting area.
  2. Drag the yarn carrier from the tab into the display window on the left side of the setting area via drag & drop.

      3. - or -

    • Double-click on the yarn carrier in the Add tab.
  3. Click the Apply button.

II. Delete a yarn carrier in the display window of the setting area:

    • The yarn carriers to be deleted are selected in the display window.
  1. Click Del key.

      2. - or -

    • Display the context menu with the right mouse button and execute the Delete yarn carrier function.
For this, see also...
  • Yarn carrier
  • Yarn Carrier Correction
  • Change yarn carrier path
  • Yarn carrier


Racking tab

The Racking tab is for display purposes only.

The columns in the display window of the tab:

Column | Meaning
Row | Numbering of the technical rows
V | Racking and transfer racking of each row. The racking cannot be changed in the Technical row data dialog box.
V back | Racking and transfer racking of each row. Machine-Icon : Only for machines where the front needle bed can also be racked (TC4 machines).
V front | Racking and transfer racking of each row. Machine-Icon : Only for machines where the front needle bed can also be racked (TC4 machines).
VZ^ | Racking and transfer racking of each row. Machine-Icon : Only for machines where the back additional needle bed can also be racked (TC-T machines).
VZV | Racking and transfer racking of each row. Machine-Icon : Only for machines where the front additional needle bed can also be racked (TC-T machines).
VZL | Racking and transfer racking of each row. Machine-Icon : Only for machines where the left part of the front additional needle bed can be racked as well (TC-R machines).
VZR | Racking and transfer racking of each row. Machine-Icon : Only for machines where the right part of the front additional needle bed can be racked as well (TC-R machines).
If the carriage speed cannot be adhered to at a lower racking speed, the carriage waits at the reversal point until racking is completed.


PRINT tab

The specifications present in the display window are automatically applied to the knitting program (Sintral).
You can specify additional SINTRAL commands for each system also in modules.

The columns in the display window of the tab:

Column |  | Meaning
Row |  | Numbering of the technical rows
PRINT command [language] |  | Text that is output on the machine display when this row is carried out. info16 : When you click on the header with the right mouse button, the Language of PRINT instructions dialog box is opened in which you can set the language.
SINTRAL | X | A Sintral command is present in this row. The command of the active line will be displayed in the SINTRAL command input field.
 | - | No Sintral command is present in this row.

The following sections are contained in the setting area:

Element |  | Meaning
Checkbox PRINT |  | Activate PRINT function.
Input field Instructions |  | Enter command.
List field Language |  | Select the language for which you would like to enter the instruction. info16 : The PRINT instructions can be entered for each row in several languages.
Checkbox Command |  | Activate Sintral function.
Input field SINTRAL command |  | Enter a SINTRAL command for each row. info16 : With long specifications, you can force the beginning of a new Sintral line with the <LF> command. Example: <LF> #99=1 <LF> #98=2 <LF> #97=1 In the Sintral, each counter specification appears on a separate line.
Options for SINTRAL commands
 | Option active before system | Enter commands according to their order before the system instruction.
 | Option active before stroke | Enter commands according to their order before the stroke.
 | Option active after stroke | Enter commands according to their order before the stroke. If the there is not enough space after the last system instruction, the following commands will be written in a new line.
All SINTRAL commands can be entered in the SINTRAL command input field.
Examples of the SINTRAL Command input field:
CL=n: Cleaning cycle (n number of courses until the next cleaning cycle)
AS=0/1: Switch on/off suction unit
For this, see also...
  • Language of PRINT instructions


Knitting sequence tab

The function is only available if a Technical Pattern is open.

The columns in the display window of the tab:

Column | Meaning
Row | Numbering of the technical rows
Knitting sequence | In the left half of the column, the colors of the yarn carrier fields are shown in accordance with the knitting sequence for the stroke from right to left, and in the right half for the stroke from left to right.

You can specify or delete a knitting sequence in the setting range.

Elements | Meaning
Rules for applying the knitting sequences section
Option Apply only modified knitting sequences | Apply all manually modified knitting sequences of the selected pattern rows with the Delete button.
Option Apply all knitting sequences | Apply all knitting sequences of the selected pattern rows with the Apply button.
Buttons
OK | Apply changes and close dialog box.
Cancel | Close dialog box without applying changes.
Apply | Depending on the option Apply only the changed knitting sequences or Apply all knitting sequences
<< --> >> | Apply the knitting sequence for the carriage direction from right to left in reverse order for the carriage direction from left to right.
<< <-- >> | Apply the knitting sequence for the carriage direction from left to right in reverse order for the carriage direction from right to left.
Delete | Delete all manually modified knitting sequences of the selected pattern rows.

The columns in the setting area of the tab:

Column | Meaning
<< | Knitting sequence for the carriage direction from right to left
>> | Knitting sequence for the carriage direction from left to right
Example of a knitting sequence
Example of a knitting sequence

Up to 32 colors can be displayed in one knitting sequence. The individual color fields are separated with a switch. Clicking the switch activates/deactivates the system separation.
A black switch indicates a system separation. Each color works in a different system.
If the switch is gray, system separation is deactivated. Color fields between which the system separation has been removed work together in one system if possible.
The sequence of the color fields can be interchanged within the same carriage direction with Drag & Drop. To do this you must click on the desired color field and drag it to the position at which is to be inserted with the mouse button pressed. As soon as you release the mouse button, the color sequence changes.
You can select a yarn field in the Yarn Field Allocation dialog box by a double click on the corresponding color and highlight it there by in the Yarn field view.

The knitting sequence for this area is deactivated within an area with a knitting sequence if the do not sort checkbox is activated on the Areas tab of this dialog box.
As a result, the no sorting check box has top priority over the knitting sequence and the Combine yarn carriers check box in the Configuration dialog box.

In the following cases a specified knitting sequence is not taken observed:

  • With a Design Pattern

  • For jacquards

  • The needle actions transfer, loop sinking or casting off are contained within overlapping yarn fields.

  • The do not resort check box is activated in an area with a knitting sequence.

If you want to influence the knitting sequence for a jacquard, you must first convert these to needle actions. This results in it no longer being possible for technical processing to automatically enter a structure in this area. As a result, you must allocate the corresponding yarn fields in the Yarn field allocation dialog box with the Binding button BINDING left or BINDING right.
For this, see also...
  • Configuration/k&w configuration
  • Knitting Sequence...


Function calls tab

The columns in the display window of the tab:

Column | Meaning
Row | Numbering of the technical rows
Additional commands | Name of additional commands
Function | Name of function
Repetitions | Number of repetitions for the function

The following elements are contained in the setting area of the Function section:

Element | Meaning
Checkbox | Activate section.
Input field Addl. commands | Enter the name of the additional command.
List field Function | Select Sintral function. Note: Sintral functions from the Pattern parameters of the type Technical rows are offered as an entry in the list field. The entry additional functions... displays the Open dialog box with which the new Sintral functions can be loaded. The function of the technical row can be removed with the Empty field entry.
Input field Repetitions | Enter the number of the repetitions of the Sintral function.
Execute before stroke or after stroke option fields | Select insertion position in the technical row for additional command and/or Sintral function.


Language setting

You can select various languages in which the name of the entry is displayed.

Select a language for the names of the table entries:

The language is only changed for the table currently open.
  1. Click on the header line of the Name column with the right mouse button.
    • The Language setting dialog box appears.
  2. Click on the icon tb tooloptions arrow in the dialog box with the left mouse button.
    • The list field opens and the available languages are displayed.
  3. Click on the desired language with the left mouse button.
  4. Click the OK button.
    • The dialog box closes and the names in the table are displayed in the selected language.

If no names have been entered in the selected language yet, these can be allocated now.

  • Name


Language of PRINT instructions

You can select various languages in which the PRINT instruction is displayed.

Select a language for the PRINT instructions:

  1. Click on the header line of the PRINT instructions column with the right mouse button.
    • The Language settings for PRINT instructions dialog box appears.
  2. Click on the icon tb tooloptions arrow in the dialog box with the left mouse button.
    • The list field opens and the available languages are displayed.
  3. Click on the desired language with the left mouse button.
  4. Click the OK button.
    • The dialog box closes and the names in the display window are displayed in the selected language.

If no names have been entered in the selected language yet, these can be allocated now.


Replace table entry

This dialog box appears with the following procedure:
Two or more patterns are opened and an entry from a pattern parameter table is to be copied into the table of the other pattern with the Copy and Paste functions of the context menu. However, this table already contains an entry with the same ID number.
The dialog box contains the question Do you want to overwrite entry x?
The following buttons are available for your answer:

Button | Function
Yes | Overwrite entry.
No | Do not overwrite displayed entry. info16 : If additional entries for overwriting are present, a prompt appears asking for the next entry.
New entry | Do not overwrite entry. Create new entry with a new ID number.
Overwrite all | Overwrite displayed entry and all additional matching entries.
Cancel | Cancel process.
All new | Create all displayed entries and all additional matching entries as new entries with a new ID number each.
The dialog box is closed with all buttons.
For this, see also...
  • Copy
  • Insert


Frame

This dialog box is used to put a colored frame around a selection.
You call up the dialog box via the [image] icon in the drawing tools toolbar.

Make the following settings in this dialog box:

Element | Meaning
Checkbox active symmetrical | Apply the value to all the input fields. Frame width the same on all sides.
Checkbox active With diagonal corner points | Draw the frame also at the corner points of the selection.
Checkbox active enlarge selection | Replace the original selection with the selection of the border.
 | Enter the width of the edge at the four sides of the frame.

With OK, you create a frame with the specified frame widths.
Close the dialog box with Closing X .

For this, see also...
  • Inserting a frame


Cycles

With this dialog box you can allocate row or width cycles to the pattern. The settings will be applied to the Cycles table. In the description of the columns of this table you will also find a detailed explanation of the individual elements.

Elements

Meaning

Input field
Name

Entry of the cycle name.
With a new cycle the name New cycle is automatically offered.

List field
RS

Select cycle counter (RS 1 to RS 19) or counter (#1 to #99) for the row cycles. With the ? list entry, the lowest free cycle counter is automatically allocated.
Additional selection possibilities:

  • Gauge

  • =^=

  • Direct

Section
Cycle

Select cycle type Row or Column.
info16: When using width cycles, a size table is generated in the knitting program (Sintral). For this you can specify a cycle counter / counter in the Configuration in the Size table section.
With patterns for machines with a comb, only width cycles can be used when the comb thread is not knitting-in with the modules, but instead with a Sintral function.

Section
Number of repeats

In the Default input field its is specified how often the cycle is to be repeated. The value 1 is specified in the default setting. The Default field is influenced by the Behavior list field and vice versa.

  • With a row cycle the entry Cycle appears in the Behavior list field.
    With a width cycle the entry Repeatable part appears.
    The value in the Default field can only be edited for these two entries. With these entries the values in the fields Min and Max have no meaning.

  • The cycles have a different behavior with an other entry selected. A value range can be specified in the input fields Min and Max. The values 0 and 20 are entered in the default setting.

Behavior

Select switch. The related value is set in the Default input field.

Buttons in the dialog box:

Button | Function
OK | Apply the modifications. The dialog box is closed.
Apply | Apply settings in the cycle table in the Cycles dialog box.
Cancel | Close dialog box without generating a cycle.
Display cycles >> | Display Cycles table.

Allocate a cycle to the pattern:

  1. Select rows in the pattern to which a cycle is to be allocated.
  2. Call-up the Pattern Parameters / Cycle... menu.

      3. - or -

    • Press the key combination Ctrl + R.
    • The Cycles dialog box appears.
  3. Enter a for the cycle.

      4. - or -

    • Default name retained.
  4. Select the behavior of the cycle in the list field.

      5. - or -

    • Use default behavior.
  5. Enter values for , and .

      6. - or -

    • Default values retained.
  6. Click the Apply button.
    • The entries are transferred to the table columns of the same name. The input fields in the dialog box turn gray. It is no longer possible to make changes here.
      The color of the entry is also displayed in the control column.
  7. Click the OK button.
    • The dialog box is closed.
For this, see also...
  • Control columns
  • Column bar


KI/K<1>

info16: Setup1 only
The correction values for the swiveled or non-swiveled condition of the yarn carrier globally for the entire pattern are entered in this dialog box. These correction values are applied in the setup data of the knitting program by the Generate MC Program function.
The dialog box can be opened after the technical processing in the Yarn field allocation dialog box, in the Yarn carrier allocation section, with the Setup KI/K<I> button.
The input fields are available for the pattern yarn carriers.

After the dialog box opens, the cursor is located in the first available yarn carrier field.
With the Tab key you can proceed to the other input fields.
With the left mouse button, you can click on an input field.

The dialog box contains the following input fields for the yarn carriers Y on the rail positions 1A to 8D:

Input field | Meaning
Ka | Correction value for the left edge of the un-swiveled yarn carrier
-b | Correction value for the right edge of the un-swiveled yarn carrier
K<I>a | Correction value for the left edge of the swiveled yarn carrier
-b | Correction value for the right edge of the swiveled yarn carrier

Values between 0 and 120 can be entered as the correction value.
The step width is 1.6 mm.

Buttons in the dialog box:

Button | Function
OK | Apply input. The dialog box is closed.
Cancel | Close dialog box without applying changes.
After each change in this dialog box, you have to call-up again the MC Program / Generate MC Program. Please note that repeated Technical Processing deletes the values in this dialog box again.

info16: A yarn carrier correction can also be specified for the following areas:

  • Control column YCI CC YCF (Setup2)

  • Technical row:

    • graphically (Change yarn carrier path)

    • by entering values (Yarn carrier tab)

  • Yarn carrier correction (yarn field)

For this, see also...
  • Generate MC Program


Program Settings

You use this dialog box to make various program settings.
The Program setting dialog box is called-up in the Tools / Program settings menu.

Buttons in the dialog box:

Button | Function
OK | Save settings. The dialog box is closed.
Cancel | Close dialog box without applying changed settings.

The dialog box is divided into following tabs:

Further information:
  • Save tab
  • Load tab
  • Views tab
  • Shape view tab
  • Fonts tab
  • Directories tab
  • Help system tab
  • Sintral tab
  • Miscellaneous tab


Save tab

In this tab you activate the automatic saving of the pattern following technical processing or Sintral generation. If the M1plus program is not ended properly, e. g. with a power failure, the state at the last automatic data backup is loaded after a restart.

On the Save tab, the following settings are made:

Element | Meaning
Checkbox Automatically save every ... minutes | If the checkbox is activated, all opened patterns in the time interval entered in the input field are saved automatically.
Checkbox Save pattern after Technical Processing | If the checkbox is activated, the pattern is saved after Technical Processing is complete. If the pattern has not been saved previously, the Save pattern as dialog box appears
Checkbox Save pattern after generating Sintral | If the checkbox is activated, the pattern is saved after the Sintral is generated. If the pattern has not been saved previously, the Save pattern as dialog box appears
Checkbox Extract sin/jac/set after generating Sintral | If the checkbox is activated, the knitting program (Sintral) is generated automatically for the pattern. info16 : No completion message is displayed after the technical processing.
For this, see also...
  • Technical assistant (final message)


Load tab

On the Load tab, the following settings are made:

Element | Meaning
Technical Pattern section
Checkbox active Symbol View Checkbox active Fabric View Checkbox active Technical View | Set the view displayed when loading or generating a technical pattern.
Module section
Checkbox active Symbol View Checkbox active Fabric View Checkbox active Technical View | Set the view displayed when loading or generating a module.
Control View (expanded pattern) section
Checkbox active Symbol View Checkbox active Fabric View Checkbox active Technical View | Set the view that will be displayed when expanding a selection. info16 : Control View Pattern cannot be edited.
Checkbox active Open the Control Views at once when opening the pattern | Show the selected Control View of the entire pattern with loading or generating a pattern.
Checkbox active File with path specification in title bar | Display the file path, in addition to the file name of the current pattern, in the title bar.
For this, see also...
  • Control Views (Expanding)
  • Expand pattern


Views tab

On the Views tab, the following settings are adjusted:

Element | Meaning
Buttons | Call up the Colors dialog box, in which you select a color. The selected color is presented on the button.
Grid color... | Select the color for the grid in the views. The grid is switched on and off via [image] in the Pattern Presentation toolbar.
Background Color Symbol View... | Select the color for the background in the symbol view.
Background Color Fabric View... | Select the color for the background in the fabric view.
Reference Edge Color Shape View... | Select the color for the reference edges in the shape view.
For this, see also...
  • Colors
  • Pattern Presentation


Shape view tab

On the Shape view tab, the following settings are made:

Element | Meaning
Button for color of reference edges | Call up the Colors dialog box. Here, you can select the color for the reference edges in the shape view. The selected color is presented on the button.
For this, see also...
  • Colors


Fonts tab

On the Fonts tab, the following settings are made:

Element | Meaning
List field Fonts for | Select language.
List field Proportional font: | Select proportional font with letters of different widths. Note: The selected font is used for the display of rules with technical processing, in the Sintral function table and in the edge table of the shape attributes.
Display field Non-proportional font: | Display of non-proportional font. Note: The displayed font is used with Sintral Check.
An empty list field Proportional font: or Fixed-width font: means, that no suitable font is available for the selected language.


Directories tab

On the Directories tab, the following settings are made:

Element | Meaning
Display field Program main directory: | Display of the current path where the program is located
Display field Data main directory: | Display of the current path where the main data directory is located
Display field Index for bitmap files: | Display of the current path where bitmap files are placed
Display field Index for color schemas: | Display of the current path where color schemes are placed
Display field Index for machine database: | Display of the current path where the machine database is located
Button Browse... | Call up the Windows default dialog box Find folder to select another directory.
Button Default | Set default directory.


Help system tab

In the Help system tab, the following settings are made:

Element | Meaning
Index for help files: display field | Display current path.
Browse... button | Call up Windows standard dialog box Find folder. Here, you select the directory in which the pattern workstation is to search for help files when called up.
Default button | Set default directory.
Changes do not become effective until the pattern workstation is restarted.


Sintral tab

In the Sintral tab of the Program Settings dialog box, you make the following settings:

Element | Meaning
Cycle counters in Sintral with Setup1 section
Option active before START | Enter cycle counter before START.
Option active after START | Enter cycle counter after START.
Option active as comment | Enter cycle counter as comment.
Option active not in Sintral | Do not enter cycle counter. Use the cycle counters of the CMS. info16 : with Setup1 only
Cycle counters in Sintral with Setup2 section
Option active before START | Enter cycle counter before START.
Option active after START | Enter cycle counter after START.
Option active as comment | Enter cycle counter as comment.
Option active in Setup2 | Enter cycle counter into Setup2. Without comment in Sintral. info16 : with Setup2 only
Sintral Editor section
Option active UltraEdit-32 | Edit Sintral with UltraEdit-32.
Option active Sintral editor | Edit Sintral with Sintral Editor.
 | info16 : The selection of a Sintral editor does not influence start-up of the editor when double-clicking a Sintral file in Windows Explorer.
FF transition section
Option active at the start (before 'F:M1-Sintral') | Insert the transition to the necessary knitting width before the F:M1-Sintral function call.
Option active at the end (after 'F:M1-Sintral') | Insert the transition to the necessary knitting width after the F:M1-Sintral function call.
Option active at the start and at the end | Insert the transition to the necessary knitting width before as well as after the F:M1-Sintral function call. info16 : : Important for sequences with different starting widths.

Open Sintral files from Windows Explorer in the Sintral editor by double clicking:

  1. Open the context menu of a Sintral file in Windows Explorer with the right mouse button.
  2. Select Open with....
  3. Select the Sinedit.exe program under C:\Programme\Stoll\M1\Bin (or C:\Program Files\Stoll\M1\Bin) by Browse.
  4. Activate the Always use the selected program to open this kind of file checkbox.
For this, see also...
  • Sintral Editor (UltraEdit-32)
  • Sintral editor


Miscellaneous tab

On the Miscellaneous tab, the following settings are made:

Element | Meaning
Buffer size for undo/redo x [image] MB | Enter buffer size for the Undo and Redo functions in the Edit menu. : Increase this value if the function cannot be run and Overflow appears in the list field next to the symbol [image] in the Standard toolbar.
Checkbox active Generate Sintral after technical processing | Generate Sintral without prompting after automatic technical processing.
Checkbox active Display log file after technical processing | If a problem was corrected during technical processing, the log file is automatically displayed when technical processing is complete.
Checkbox active Optimized yarn carrier stopping positions (without racking course) | The racking course will not be taken into account for the yarn carrier stopping position. ^0 will be used in the symbol definition of the yarn carrier field. (Y-1A:F1AY^0;) Shorter distances are possible by this. : This requires the V 3.007 or higher operating system for CMS ST211 - ST468. Deactivate the option for CMS operating systems before it.
Behavior of the yarn field table when opening section
Checkbox active Do not repeat the indication (*) of automatic processing | Always delete the marking (* in column [image] ) for automatically processed yarn fields. The marking will no longer appear when opening the Yarn Field Allocation dialog box the next time.
 | Keep the marking (*) in column [image] ) for automatically processed yarn fields. The markings will appear again when opening the Yarn Field Allocation dialog box the next time.
Checkbox active Do not repeat yarn fields without allocation (Lost & Found) | Always delete lost&found yarn fields [image] .
 | Keep lost&found yarn fields [image] in the yarn field table.
Checkbox active Fade out optional inlay thread function | The inlay Q yarn carrier type functions will be faded out.
Function of Mouse Wheel section
Option active Scroll vertically Ctrl + mouse wheel = Zoom | Move the page with the mouse wheel to the top or to the bottom Change the zoom level with the mouse wheel and Ctrl.
Option active Zoom | Zoom in and out with the mouse wheel. With Ctrl and the mouse wheel you move the page to the top or to the bottom
Panning tab
Option active Panning with the right mouse button | Move the detail with the mouse and with the right mouse button pressed.
Option active Panning with Ctrl and right mouse button | Move the detail with the mouse and with Ctrl + right mouse button pressed.
Option active Panning deactivated | Prevent moving by the right mouse button
For this, see also...
  • Modified or no longer used yarn fields (dialog)
  • Adjust selection
  • Program Settings...


Edit cycle element

This dialog box is used to generate a new line type. The line types are not pattern specific and apply to M1plus.

Make the following settings in this dialog box:

Element | Meaning
Display field | Display of the cycle element. Edit cycle element with Draw button depressed.
Button | Draw cycle in height and width of the editing field.
Button | Set the starting point of the cycle element with the green rectangle.
Button | Set the end point of the cycle element with the red rectangle.
Comment input field | Enter name of cycle element.

Buttons in the dialog box:

Button | Function
OK | Save line type and close dialog box.
Cancel | Close dialog box without saving the new line type.


Import setup

In the first Import Setup dialog box, you select a file for the import into a pattern:

  • set file for the import of Setup1 data

  • setx file for the import of Setup2 data

  • zip archive for the import of Setup2 data

In the Import Setup dialog box you select the following Setup1 data for importing:

info16: Only with Setup1 (*.set)

Setup1

Checkbox active NP

Checkbox active NPS

Checkbox active PNP

Checkbox active WMF

Checkbox active YD

Checkbox active KI/K<I>

Checkbox active Ua-b

Checkbox active MSEC

Checkbox active YLC

The data is applied to the following places during the import:

  • Tables of Stitch Lengths, Fabric Take-Down, Carriage Speed, PNP and Configuration dialog box

  • Yarn field allocation dialog box (Yarn carrier allocation section)

  • Dialog Yarn Length Control

  • Knitting program (Setup) that is saved in the pattern

The values from the setup file are then only clearly assigned if their indices are present in the pattern parameters and are used in the pattern.

The dialog box is called-up in the MC Program / Import MC Setup / Setup File...

The buttons in the dialog boxes are:

Button | Function
Import | Select marked file. The dialog box is closed. The Import Setup dialog box with the selection of the data appears.
Cancel | Close dialog box without importing data.
Button in the following Import Setup selection dialog box
OK | Import selected data. The dialog box is closed.
For this, see also...
  • Setup File... (Import MC Setup)
  • Configuration/k&w configuration
  • Yarn length control


Machine attributes

In this dialog box, the properties of the machine used for the pattern can be displayed and edited. This change has no effect on the machine database.

The following tabs are contained in the dialog box:

  • General

  • Settings

  • System Function

The following information is shown in the Identification section:

Display field | Meaning
My machine No. | My machine no. from the customer machine database. If you have selected a machine that is not contained in the customer machine database, this entry is not displayed.
Stoll machine No. | The machine no. from the Stoll machine database.
Label | The machine designation from the customer machine database.
Type designation | The machine designation from the Stoll machine database.
Class | The machine generations are divided into classes.
CPU | Computer type (central processing unit).
Classification | Classification number
System distance | Distance of the systems in the carriage
Release | Version of the operating system

The buttons in this dialog box are:

Button | Function
OK | Close Machine attributes and save the modified values.
Cancel | Close the Machine attributes without saving.
Apply | Save modified values on the current tab.
Reset | On the current tab, the values last saved are entered again following a change.
If an entry is changed and not saved with the Apply button, then a prompt appears when exiting the tab or the dialog box, asking whether the changes are to be saved.
Further information:
  • General tab
  • Options tab
  • System functions tab
For this, see also...
  • Yarn carrier allocation (Machine attributes)


General tab

General machine information on the selected machine is shown on this tab:
The following sections are present on the tab:

Element | Meaning
List field Setup Type: | Select the type of the Setup data. info16 : Observe the operating system of the machine
List field Gauge: | Select gauges of this machine.
List field Needle hook gauge: | Select number of needle hook gauge that can be used per gauge.
Needle density: | Display Needle Density
Needle no.: | Display number of needles with selected gauge and number of carriages as a symbol.
Setting for tandem operation section
Checkbox active Tandem mode | Activate tandem operation. info16 : Only with tandem machines
List field Coupling width [Inch] | Select coupling width which the machine is to use in tandem mode.
Needle bed working area [inches]: | Display the working area in inches that results from the coupling width.
The data of the machine used for the pattern from the machine database is shown. You can change this information for the active pattern at a later time.
The number of needles resulting from the coupling width is visible when generating a new pattern in the New pattern dialog box or in the Import picture dialog box. With Technical Processing it is checked whether the pattern width fits into the available needle space.


Options tab

The tab is divided into the following sections:

Element | Meaning
Options section
List field Yarn length control | Select machine side on which a yarn length control device is mounted.
List field Feed wheel | Specify machine side on which a feed wheel is mounted.
Checkbox active Auxiliary take-down | Activate check box if the machine has an auxiliary take-down. The direct values are not written to the knitting program if the checkbox is deactivated.
Yarn Carrier Drive section
Option active Type 1 | Use Intarsia yarn carrier type 1 (120 mm).
Option active Type 2 | Use Intarsia yarn carrier type 2 (3.35 in).
Clamping and cutting Positions section : Only active with Yarn Carrier Drive Type 2
Option active inactive | Activate this option field if the threads must not to be clamped and cut. : If the comb is used for the pattern, this checkbox is automatically activated as well.
Option active 8 - 8 | Activate this option field if the machine has 8 times clamping and cutting beds at the right and at the left and if the threads are to be clamped and cut in the active pattern.
Option active 16 - 16 | Activate this option field if the machine has 16 times clamping and cutting beds on the left and on the right and if the threads are to be clamped and cut in the active pattern.
Option active 16/8 - 16/8 | Activate this option field if the machine has 16 times clamping and cutting beds on the left and on the right and if the threads are to be clamped and cut at every second position only.
 | : Example for single sided clamping and cutting positions: Option active 0 - 8 = 8 times clamping and cutting bed on the right
Yarn Length Control section
Button Configuration… | Call up the Yarn Length tab in the Setup2 Editor.
Yarn Carrier Specifications section
Button Initialization values | Display the Yarn Carrier Allocation dialog box with the yarn carrier specifications as they were specified when the pattern was generated by the selected machine. This setting can still be changed here. By pressing the Initialize button in the Yarn Field Allocation dialog box, the yarn carrier specifications are copied from the machine attributes to the Yarn carrier allocation.
The information of the machine used for the pattern from the machine database is shown. You can change these specifications for the active pattern at a later time.
For this, see also...
  • Yarn length control


System functions tab

On this tab you can activate and deactivate various functions for each knitting system in the Cam functions section. These settings can be made for each needle bed. These settings affect Technical Processing. For example, this only uses the systems for Splitting that have been provided for this purpose in the cam functions.

Element | Meaning
Knitting system section
Front Back | Click on one of the graphically displayed systems to display the functions possible in this system in the System functions of system front/back section.
Checkbox active Plush active | Activate this checkbox when you want to work plush on the machine. info16 : As transfer is no longer possible in all systems during plushing, a question appears when this function is switched on asking whether the system functions are to be adjusted accordingly. The checkbox is not available for machines on which no plush device is available. Tip: For additional information on the subject of plushing, read the manual Plushing device for CMS machines.
Checkbox active devoré knit/Plush active | Activate this checkbox if you want to work devoré knit/plush on the machine. info16 : This function is available starting with the machine generation OKC. The two right knitting systems on the rear side are adjusted for the functions.
Checkbox active with selvedge correction | Activate this checkbox if a selvedge correction is to be performed at the shape edge (also V-neck) with devoré knit/plush.
Plushing systems | Plush can be worked in the systems displayed here.
Button Set to default values | When this button is clicked, the default system functions of Stoll are set again. In the process the values from the Stoll machine database are applied.
Cam functions section
System... | The functions possible for the selected system are displayed in the Knitting system section.
System for additional bed... | This section will be displayed only with machines with additional beds. As with the needle beds, the functions possible for the selected system are displayed in the Knitting system section.
The information of the machine used for the pattern from the machine database is shown. You can change this information for the active pattern at a later time.


Yarn carrier allocation (Machine attributes)

For each machine specifications exist in the machine database for the yarn carrier distance from the fabric selvedge and for the yarn carrier allocation specifications for the start.
These specifications are accepted for a new pattern in the machine attributes of the pattern parameters and are entered into the Yarn carrier allocation section of the Yarn field allocation dialog box from here.

Only the yarn carriers are entered whose yarn is contained in the display field of the Yarn field allocation dialog box.

The yarn carrier specifications can be displayed and edited in the Yarn carrier allocation dialog box.

The dialog box is called via the following functions:

  • Pattern Parameters/Machine Attributes.../menu Optionstab / Initialization values button

  • One of the buttons in the Properties dialog box of a private machine, Options tab / Yarn Carrier Specification section:

    • Without clamping and cutting...

    • With clamping/cutting...

    • Knit and Wear

The dialog box consists of the sections:

Entry

Meaning

New section

Yarn carrier magazine for new yarn carriers.

Yarn carrier properties section

Display of the properties of a yarn carrier when the cursor is located on a yarn carrier. To change the properties, the yarn carrier must be selected by clicking on it. A selected yarn carrier can be recognized from a red border.

Yarn Carrier Type

List field for selecting the yarn carrier type.

Yarn
Number and type

Input field for the yarn number (color) of the yarn carrier.

List field for selecting a yarn designation (name) for the yarn carrier.
The following fixed allocation exists between the yarn number and the yarn type:

  • #201= Rib thread 1

  • #202=Rib thread 2

  • #203= Rib thread 3

  • #204= Rib thread 4

  • #205= Protective thread 1

  • #206= Protective thread 2

  • #207= Draw thread

  • #208= Comb thread

  • #209= Elastic thread

  • #213= Rib thread 5

  • #214= Rib thread 6

  • #215= Rib thread 7

  • #216= Rib thread 8

The yarn type Unknown will be allocated to another yarn number.

Engaging value

Distance from the center of the yarn carrier carriage up to the stop point of the yarn carrier plunger.

  • Min: 11,5 mm

  • Max: 23 mm

Ua

Engaging value to the left

Ub

Engaging value to the right

Checkbox active Fully Fashion

If the checkbox is activated, the yarn carriers move to the home position during fully fashion knitting. A yarn carrier with this setting is moved to the position on the left edge (counter #L) or right edge (counter #R).

Input field
Comment

Enter a comment for the selected yarn carrier.

Specifications section

Graphic presentation of the yarn carrier rails 1 to 8 with the available stopping positions left and right.

Distance
left and right

Input field for the yarn carrier distance from the left or right fabric selvedge. The value range (in 1/16 inch) lies between 0 and 160. Changes cause the home positions on the rail to be moved in the graphic.
The values are accepted in the YD input fields in the Yarn Field Allocation dialog box.

Tandem

without function

Buttons in the dialog box:

Button | Function
OK | Apply the modifications. The dialog box is closed.
Cancel | Reject changes and close dialog box.
Further information:
  • Specifications (section in the Yarn carrier allocation dialog box)
For this, see also...
  • Properties of: <machine name (my machine)>
  • Options tab
  • Machine attributes
  • Options tab


Specifications (section in the Yarn carrier allocation dialog box)

The yarn carriers will be displayed as symbols in the Yarn carrier allocation dialog box.
The symbol shows the yarn carrier type and yarn type for the waistband start.

Yarn Carrier Type
or yarn type

Use

Undefined

as Normal

Normal

  • Jacquard

  • Intarsia without swiveling yarn carriers

  • Plating with two yarn carriers

FDF Intarsia Typ 1

Intarsia Type1
and
Intarsia Type2

Intarsia with swiveling yarn carriers

Plating / Double Eyelet

Plating with double feeder
(Hole and oblong hole)

Special

Plating with two yarn carriers

  • Following contrast color with the yarn carrier type Special

  • Precursory basic color in the normal yarn carrier.

FDF Plattier Typ U+/-

U+/-

Plating with two yarn carriers

  • Following contrast color with plating yarn carrier type U+/- with Un/m > 29 mm.

  • Precursory basic color in the normal yarn carrier.

FDF Plattieren Doppelbügel

Double Arm

Plating with a yarn carrier with two bows.

Draw thread

Normal yarn carrier for the draw thread

Elastic thread

Normal yarn carrier for the elastic yarn

Protective thread

Normal yarn carrier for the protective thread

Comb thread

Normal yarn carrier for the comb thread

Rib thread

Normal yarn carrier for the rib thread

Distance
left and right

Input field for the yarn carrier distance from the left or right fabric selvedge. The value range (in 1/16 inch) lies between 0 and 160. Changes cause the home positions on the rail to be moved in the graphic.
The values are accepted in the YD input fields in the Yarn Field Allocation dialog box.

Tandem

without function

A maximum of 32 yarn carriers can be displayed. For a pattern with more yarn carriers, these will not be shown completely . Reduce the colors present in the pattern.

The yarn carrier can be dragged to a position with Drag & Drop.
The following possibilities are available:

  • from the New section onto a yarn carrier rail

  • from one side on to the other side

  • from the yarn carrier rail onto another yarn carrier rail

  • from the yarn carrier rail onto the position Home position undefined

  • From the yarn carrier rail to the recycle bin ( [image] at the cursor)

Cursor shape during Drag & Drop | Meaning
 | Permitted position on a yarn carrier rail. With dropping the yarn carrier it is automatically allocated to the correct home position, beginning from the inside. If yarn carriers are already present on the other side, then the yarn carriers are arranged accordingly taking the respective necessary free position on the opposite side into account.
 | Impermissible position for setting down the yarn carrier
 | The cursor is located in the New section.
 | Position of the recycle bin. The yarn carrier can be deleted by releasing the left mouse button.
The position Home position undefined can be used to briefly park a yarn carrier outside the yarn carrier rails for resorting. The yarn carriers at this position are not saved.
The moving of a yarn carrier can be canceled with the Esc key. The yarn carrier is placed at its old position.
If you move a yarn carrier on the rail a bit, its properties are accepted in the New section. This way, you can generate a new yarn carrier on the rail with the existing properties.

I. Display yarn carrier specifications of the machine database:

  1. Call-up the Tools / Machine Explorer.
    • The McExplorer program will be started and the Machine Explorer dialog box appears.
  2. Open the context menu of the machine in the My machines or Favorites tab and run the Properties function.
    • The Properties of: <machine-name (My Machine)> dialog box appears.
  3. Select the Options tab.
  4. In the Yarn carrier specifications section, click on either the Without clamping and cutting, With clamping and cutting or Knit and wear button.
    • The Yarn carrier allocation dialog box is opened for the selected operating mode.
      The specifications are displayed and can be edited.

II. Display yarn carrier specifications of the pattern:

    • The pattern is open.
  1. Call-up the Pattern Parameters / Machine Attributes... menu.
    • The Machine attributes dialog box appears.
  2. Select the Options tab.
  3. In the Yarn carrier specifications section, click on the Initialization values button.
    • The Yarn carrier allocation dialog box appears.
      The specifications are displayed and can be edited.
For this, see also...
  • Properties of: <machine name (my machine)>
  • Options tab
  • Machine attributes
  • Options tab


Sintral functions

The Sintral functions dialog box is called up in the MC Program/Sintral functions... menu.

The Sintral functions are saved in the directory D:\Stoll\m1plus\x.xx.xxx\Database\Sintral\transition\ by default.

The directory D:\Stoll\m1plus\x.xx.xxx\Database\Sintral\transition_private\ is intended for personal Sintral functions.

The Sintral functions dialog box contains the following sections:

Further information:
  • Sintral function table
  • Head / Transition / Start
  • Parameter


Sintral function table

All Sintral functions contained in the pattern are shown in the Sintral function table.

You can cancel selection of the rows with the Esc key.

The table columns have the following meaning:

Column | Meaning
Line number | Sintral functions are automatically provided with a line number in accordance with the order in which they were added.
Used |
Checkbox | The Sintral function can be activated or deactivated for the pattern. info16 : One Sintral function can be used per type. The Transition FF and Transition comb types cannot be used together. Only the type Head can be used in the global pattern parameters. The checkbox is not available for the pattern in the following cases: - The Sintral function is of the Technical row type and is used in Technical Row Data dialog box. The checkbox is shown activated. - The Sintral function has the type Start, and the start is already present in the pattern as a module. The checkbox is shown deactivated.
activated | The yarn carriers are applied from the Parameter section as new entry into the Yarn field allocation dialog box and NP, WMF and MSEC into the corresponding Pattern parameter table. Depending on the type, the Sintral function is used by the Technical Processing and inserted in the knitting program with Generate MC Program. This adds the Sintral function to the end and generates a function call; does not apply to the Head type. With the Technical row type no function call is generated if the sintral function is not used in the Technical Row Data dialog box. info16 : The name of the first FBEG in the Sintral function is used for the function call.
Type | The type characterizes the Sintral function and specifies at which position in the knitting program the function call is to be inserted. info16 : The type can be changed via a list field. Click the column to display the list field.
Head | The Sintral function is inserted in the knitting program from line 2. info16 : Use this type to insert comments. Note: Comment lines must begin with C.
Start | The Sintral function will be called- up in front of the F:M1plus-Sintral line. info16 : In the M1plus-Sintral function, the real knitting program starts from pattern row 1.
FF transition | The Sintral function is called up for the Fully Fashion transition before and after the F:M1plus-Sintral line: info16 : The function call is only generated with a Fully Fashion pattern. A function call can be generated for other patterns by creating a Shape View with the Generate Shape function.
Transition comb | No comb thread module is used in the pattern by Technical Processing. Instead, the Sintral function is called up in the knitting program before the F:M1plus-Sintral line.
Technical Rows | You can insert the sintral function with or without function call into the knitting program. If the sintral function is used in the Technical Row Data dialog box and if it is allocated to any technical row then the function is called up before or after the line for the technical row.
Function | The name of the Sintral function is shown.

The following Sintral functions will be automatically added and used for a new pattern by the M1plus:

  • FF-TRANS with the FF Transition type, if the Sintral option field is active in the New Pattern dialog box in the Transition section.

  • COMBTHREAD with the Transition comb type, if no module has been selected for the start in the New Pattern dialog box in the Start section or if the Sintral option field is active.

Please note that FF-Trans for Fully Fashion patterns cannot be used on machines without comb but with clamping.
Note that a function of type Transition FF is used for Fully Fashion patterns on a machine without a comb. Otherwise, the function will be used with Generate Sintral/Jacquard/SetupFF-UEBERGANG.

The following buttons are present in the Sintral function table:

Button | Function
Load | Load a new Sintral function in the pattern. The Open dialog box appears in which the Sintral function can be selected. info16 : The Sintral function will be displayed in a new line in the table with the Technical rows type after loading. A new function can also be loaded directly in the Technical row data dialog box.
Delete | Delete the Sintral functions selected in the table from the pattern and remove the lines from the table. info16 : Sintral functions that have a selected checkbox in the Used column cannot be deleted. The button is not available without a selection. Existing entries are also deleted from the tables of the pattern parameters for the deleted functions.
Edit | Extract the selected Sintral function from the pattern and open as a temporary file in the Sintral Editor program. info16 : The function is not available when no or several Sintral functions is/are selected. You must save the changes in the Sintral Editor and then apply them into the Sintral function of the pattern with the Update button.
Update | Replace the Sintral functions of the pattern with the edited Sintral functions. info16 : The button is only available for Sintral functions that can be opened with the button Edit.
Default directory for Sintral functions:
D:\Stoll\m1plus\x.xx.xxx\Database\Sintral\transition\

Directory for personal Sintral functions:
D:\Stoll\m1plus\x.xx.xxx\Database\Sintral\transition_private\
For this, see also...
  • Tables


Head / Transition / Start

In these display fields the Sintral functions used for the pattern are displayed with their names.

Element | Meaning
Display field Head | Sintral function is used as type Head.
Transition display field | Sintral function is used as type Transition FF or Transition comb.
Start display field | Sintral function is used as type Start.
The location of the function within the knitting program (Sintral) is defined by the type. You can change the type and switch on the Sintral function for the pattern in the Sintral function table.


Parameter

The specifications for the yarn carriers, stitch length, fabric take-down and carriage speed which were taken from the Sintral function header are displayed in this section.
For display, the Sintral function must be selected in the Sintral function table. The name of the selected function appears in the Function display field.

The display is not available when no or several Sintral functions is/are selected.
For Sintral functions of type Head, no information is read out and displayed, as this type is only used for comments.

The parameters are visible in tables with consecutive line numbers in the following tabs:

Tab | Column | Meaning
Yarn Carrier |  | Contains the relationships of the yarn carriers to the yarn and to the yarn carrier position. If the Sintral function with the Used checkbox is switched on, then the entries are adopted in the Yarn field allocation dialog box. info16 : If the entries in the Yarn field allocation are not present, use the Initialize button. The entries in the YC tab can be edited. To do this, click in the corresponding column to display the input cursor or a list field.
 | YC rail | Specification of yarn carrier rail
 | YC type | Specification of yarn carrier type. info16 : The list field contains the entries N (Normal), I (Intarsia) and Empty field (without type) .
 | Yarn No. | Specification of yarn number
 | Yarn type | Specification of yarn type
 | Position | Specification of yarn carrier position info16 : The list field contains the entries left and right.
 | Comment | Comment on yarn carrier
NP |  | Contains the specifications on the stitch length. If the Sintral function with the Used checkbox is switched on, then the entries are adopted in the Stitch length table. info16 : The entries in the tab cannot be edited.
 | NP index | Specification of the NP indexes
 | Value | Specification of the NP value
 | mm | With the checkbox active the value is in mm.
 | Comment | Comment on stitch length
PNP |  | Contains the settings on reclaiming. If the Sintral function is switched on by the Used checkbox, then the entries are adopted in the PNP table. info16 : CMS 730 S / CMS 830 S only.
 | NP index | Specification of the PNP indexes
 | Value | Specification of the PNP value
 | Comment | Comment on reclaiming
NPS |  | Contains the specifications on the stitch length (second stitch tension). If the Sintral function is switched on by the Used checkbox, then the entries are adopted in the PNP table. info16 : CMS 730 S / CMS 830 S only.
 | NPS-Index | Specification of the NPs indexes
 | Value | Specification of the NPS value
 | Comment | Comment on second stitch tension
WMF |  | Contains the specifications for main take-down. If the Sintral function with the Used checkbox is switched on, then the entries are adopted in the Fabric take-down table. info16 : The entries in the tab cannot be edited.
 | WMF Index | Specification of the WMF indexes You have to specify the values for the main take-down.
 | Comment | Comment on fabric take-down
W+F |  | Contains settings for the auxiliary take-down. If the Sintral function is switched on by the Used checkbox, then the entries are adopted in the Auxiliary Take-down table. info16 : The entries in the tab cannot be edited.
 | W+F-Index | Specification of the W+F indexes. You have to specify the values for the auxiliary take-down.
 | Comment | Comment on auxiliary take-down
MSEC |  | Contains the specifications on the carriage speed. If the Sintral function with the Used checkbox is switched on, then the entries are adopted in the Carriage speed table. info16 : The entries in the tab cannot be edited.
 | MSEC index | Specification of the MSEC index
 | m/s | Specification of the speed value in meters/second
 | Comment | Comment on carriage speed
RS | RS | Number of the cycle counter If the Sintral function is switched on by the Used checkbox, then the entries are adopted in the Cycles table.
 | Value | Value of the cycle counter
 | Comment | Comment on cycle counter
With the same index (NP, PNP, NPS, WMF, W+F or MSEC) within the pattern and within the Sintral function, the index of the pattern will win.

The following buttons are present in the section:

Button | Function
Apply | Changes in the YC tab are applied for the pattern. info16 : The button is available if the input cursor has been positioned in another field following a change.
Reset | Changes in the YC tab are undone and replaced with the value previously present. info16 : The button is available if the input cursor has been positioned in another field following a change.
Reload | The parameters are reloaded in the display from the Sintral function. info16 : The function is not available when no or several Sintral functions is/are selected.
For this, see also...
  • Tables


Shape attributes

With the shape attributes the properties of the shape edges and markings used for the pattern can be displayed and edited.
The Shape attributes dialog box is called up with the Shape Attributes... function in the Shape menu.
To display the shape edges or markings, you can select the Edges or Markings tab. The shape edges or markings are displayed in a table on the All tab.

With k&w, mode the shape edges can also be displayed with reference to the fabric pieces. The Left sleeve, Right sleeve and Body/Collar tabs are provided for this purpose. For the markings only the All tab is provided.

To display the attributes, first a shape edge or marking must be selected from the table. The attributes are in turn displayed in different tabs.

The following tabs with the attributes of the selected shape edges/markings are contained in the Shape attributes dialog box:

  • General (shape edge)

  • General (marking)

  • Narrowing/Narrowing M

  • Binding-off

  • Widening

  • Fade-out

  • Start

  • End

  • Connections

For the markings only the General tab is provided.

In the Narrow, Binding-off and Widen tabs, module groups for various knitting modes are available.

If a module group other than the one selectable from the list field is to be allocated, then this is possible with Drag & Drop. The module group must be dragged from the Module Explorer to the desired knitting mode. This module group is only used for this pattern, and is therefore no longer available for a new pattern.

Note that when a new change is made to the module allocation for this knitting mode, the module group allocated with Drag & Drop disappears from the selection.

A shape can also be allocated a module or a module group with Drag & Drop. If the fabric is generated with this shape, then these modules or module groups are also available in the shape attributes for this pattern.

If the module group is also to be available for other patterns, it must be moved to the corresponding directory in Module Explorer (see the respective description of the list field on the relevant tab).

Modules, and not module groups, are used on the Fade-out, Start and End tabs. The modules allocated to the various knitting modes in the [image] display field can be displayed on the tabs, and the allocations can be changed. This is carried out in the same manner as with module groups.

A module can also be dragged from the Module toolbar to the knitting mode with Drag & Drop.
The shape attributes are automatically copied to this dialog box from the shape when the shape is generated from a cutting shape. In this case the file name of the cutting shape and the directory in which it is saved are also displayed.
You can cancel selection of the rows with the Esc key.

In the Selected edge/group section, which shape edge the attributes are displayed and which attribute group is allocated to this edge are displayed.
Analogous to this the section for markings is called Selected marking/group.

Further information:
  • Default Attributes section
  • Table of the edges/markings
  • Toolbar and buttons (Shape attributes dialog box)
  • General tab (shape edge)
  • General tab (markings)
  • Narrowing/Narrowing M tab
  • Binding-off tab
  • Widening tab
  • Fade-out tab
  • Start tab
  • End tab
  • Connections tab
  • Color
  • Group
  • Function
  • Selection of reference line
For this, see also...
  • New Shape Edge / New Marking
  • Copy attributes
  • New attribute group
  • Generate shape manually


Default Attributes section

The area above the tabs contains the following elements:

Entry | Meaning
Default Attributes section
 | Which default shape is used is dependent on the Type set in the General shape data and Elements sections of the Shape Editor.
Option active Stoll | Select default attributes from the Stoll default shapes.
Option active Private | Select default attributes from the your own default shapes.
List field k&w shape type | Select module group for narrowing and/or stepping.
List field Default attribute
Button Apply | The setting from the Default attributes section is allocated to the selected lines.


Table of the edges/markings

The edges or markings of a shape will be displayed in a table with number and color.
The columns of the table:

Column | Meaning
No. | Buttons with consecutive numbering of the shape edges/markings. The corresponding shape edge/marking is selected by clicking on the button. The number corresponds to the number of the shape edge/marking in the Symbol View (shape).
Color | Color of the shape edge/marking. This matches the color in the Symbol View (shape). The corresponding shape edge/marking is also selected by clicking on the color.
Group | Display and selection of a shape attribute group for the respective shape edge/marking. By selecting another shape attribute group, the properties of this group are allocated to the selected shape edge/marking. A new group can also be created.
Function | Button showing the function of a shape edge/marking. The corresponding shape edge/marking is selected by clicking on the button.
 | Display of the shape part number info16 : Only for edges

The existing shape edges/markings are numbered consecutively.
The number corresponds to the number of the shape edge/marking in the Symbol View (shape).
Click on the number of this column to select a shape edge or marking. This makes the properties of the shape edge or marking available in the corresponding tabs.

Via table, you chose between all the shape parts or a specific shape part for displaying the edges.

In the context menu of the table you run the following functions:

Function | Meaning
Change Color | Change the identification color of the edge or marking. The Colors dialog box appears. info16 : First select a No.
Delete shape edges not used | Delete all the shape edges that are not used in the pattern or shape part from the table.
Delete shape markings not used | Delete all the shape markings that are not used in the pattern or shape part from the table.

Change the width of the columns as desired:

  1. Move the cursor onto the separating line of the columns within the header.
    • The cursor shape changes.
  2. Move the mouse pointer with the left mouse button hold to the left or right until the column has the desired width.
  3. Release the mouse button.

Delete shape edges not used:

  1. Move the cursor onto the table.
  2. Call-up the context menu with the right mouse button.
  3. Run the Delete shape edges not used function.
    • Only the edges used in the pattern or shape part are still displayed in the table.


Toolbar and buttons (Shape attributes dialog box)

Toolbar within the dialog box:

 | Function | Destination
 | Delete entry | Delete selected shape element.
 | New | Create a new shape edge/marking using the New shape element dialog box.
 | Copy | Copy all shape attributes from one shape edge/marking to another with the Copy attributes dialog box. The button is first available when two shape edges/markings are selected.
 | Group | Create a new group for the attribute of an edge with the New attribute group dialog box. The button is first available when a shape edge is selected.
Display field Shape: |  | Path and file name of the active shape
Checkbox active k&w all needles (TC-T) |  | Use k&w knitting mode on all needles with additional beds instead of 1x1 knitting. info16 : Only active with corresponding machines.
 |  | Display the edges for the selected layer L0, L1 or for both layers.
Context menu Change Color |  | Change the color of the shape edge/marking. The Colors dialog box appears.
Context menu Delete shape edges/markings not used |  | Delete all shape elements which do not appear in the pattern.

The buttons in this dialog box are:

Button | Function
Re-determine the shape parts | Re-determine the shape parts in the pattern. The edges and markings will be newly listed.
Apply in shape view | Changed attributes are applied and displayed in the Symbol View (shape).
Initialize shape view | Changed attributes are redisplayed in the Symbol View (shape).
If an entry was changed and not saved with the button Initialize shape view, a corresponding prompt will appear when the dialog box is exited.


General tab (shape edge)

For each shape edge a stitch length and an edge width for its application can be specified.

The rubrics are only active if a shape edge was selected.

In the General (shape edge) tab, the following settings are made:

Element

Meaning

Selected edge/group section

Edge:

Display of the number of the selected edge:

Display field
Group:

Display of the group number of the selected edge:

Function section

Display the function of a selected shape edge or allocate a function to a selected shape edge.
The following functions are available for selection:

  • Widening

  • Narrowing

  • Binding-off.

  • Goring (only k&w)

Designation of k&w Part section

This section is only available if this operating mode was selected in the New pattern dialog box.

Display the shape part number of a selected shape edge.

Shape element

Display the shape element from the k&w shape to which the selected shape edge is allocated.
The following functions are available for selection:

  • Basic

  • Neck opening

  • Hole

  • Gore

  • Opening

Side

Display or allocate the left or right side, where the selected shape edge is located.

Stitch length at shape edge section

You can see the change of stitch length regarding to the rest of pattern (NPJ) in the Symbol View by the [image] icon if the Change of Stitch Length function [image] of the Pattern Presentation toolbar and the zoom level >6 are active.

NP front

Select NP index for front from a list field

NP back

Select NP index for back from a list field

NP front

Enter NP value for front.

NP back

Enter NP value for back.

Width [image] Needles

Enter width in needles, in which the stitch length at the shape edge is to be used.

So that the stitch length on the shape edge is used with Technical Processing, the checkbox Different Stitch Length at Shape Edge must be activated in the Configuration dialog box.
For this, see also...
  • Additional settings tab


General tab (markings)

This tab is available with the markings. With the General tab a module with an enterable distance from the marking can be inserted in the pattern.

In the General (markings) tab, the following settings are made:

Element | Meaning
Selected marking/group section
Display field Marking | Display of the number of the selected marking:
Display field Group | Display of the group number of the selected marking:
General tab
List field Function: | Select the function of the inserted module.
Checkbox active Use module color | Apply the module color in the shape.
Module Allocation section
Display field | Displaying different knitting modes to which a module group can be allocated. : Only the knitting modes possible for this operating mode are displayed.
List field Module: | Select module. : You have to save the desired modules in the Yellow Folder ModExDatabase protected Technique / Yellow Folder ModExDatabase protected Shape Marking module group.
Display field | Displaying selected modules as a picture. Call up the context menu with the right mouse button:
 | Display the module in the Module Explorer of Pattern | Display the module in the Module Explorer of Pattern
 | Display the module in the Module Explorer of Database | Display the module in the Module Explorer of Pattern
 | Edit module | Edit the module in the Module Editor


Narrowing/Narrowing M tab

This tab is only available for a shape edge with the Narrowing or Narrowing M function.
The Narrowing and Narrowing M tab differ in the elements.

n the Narrowing and Narrowing M tab, the following settings are made:

Element

Meaning

Input field
Width

Enter width of narrowing edge in needles.

Input field
Binding-off from stepping

If the step is within the shape edge from one equal to the next row or greater than the value specified here, then the binding-off module is used from the Binding-off tab instead of the narrowing module.

Button
Binding-off >>

Change to the Binding-off tab.

General section

Checkbox active Perform narrowing later

With the checkbox activated, the narrowing modules are only inserted before the row which knits narrower in the same layer.

Checkbox active Perform narrowing immediately

Narrowing is performed immediately.
info16: If neck opening modules are used for L0 and L1, the checkbox must be activated.

Checkbox active multi-step

Enter the settings for multi-step narrowing (Fair Isle) in the Module allocation section.

Checkbox active Narrow entire width of sleeve

Narrow entire width of sleeve.

Input field
Binding-off number of stitches with shoulder gore

Enter the number of stitches which are to be bound off with shoulder gores for k&w sleeves.
info16: The input field is only active if the attribute Do not knit or Narrow without knitting is set on the Connections tab.

Checkbox active Use module color

Apply all the colors of the module to the pattern.

Module Allocation section

Option active narrow before existing transfer
 Option active narrow with existing transfer
Option active narrow after existing transfer

Narrow before, with (if possible) or after existing transfer.

Option active underneath
Option active above

Select position for multi-step narrowing.
info16: Only with Checkbox active multi-step

Selection field

Displaying different knitting modes to which a module group can be allocated.
info16: Only the knitting modes possible for this operating mode are displayed.

List field

Contains the module groups present for this knitting mode from the Modules \ Technical \ Narrowing directory. The allocation or an empty field for no allocation is displayed in the list field and as a picture (from the Properties of <module> dialog box). It contains the technical container modules for narrowing. More detailed information on structure and use of these modules is found in the Technical container module chapter.

When selecting a k&w type in the Type list field in the General Shape Data section, the module groups of the Modules\k&w-Technique\Narrowing directory are displayed.

With Checkbox active multi-step, the modules for multi-step narrowing (Fair Isle) are displayed.

Checkbox active Display all modules

You can select all modules for these knitting modes in the Module list field.

Display field

Display selected module as a picture.
Call up the context menu with the right mouse button:

Display the module in the Module Explorer of Pattern

Display a module group in the Module Explorer of Pattern.

Display the module in the Module Explorer of Database

Display a module group in the Module Explorer of Database.

Edit module

Edit the module in the module editor

Checkbox active applies to all knitting modes

Allocation of shape modules for all knitting modes.
info16: If the checkbox is activated:
The allocated module is inserted at the shape edge when using the shape without a check.
The values and settings here, in the Line Editor and in the Line table correspond to each other.

The following applies for fields with the icon [image]:
With Drag & Drop, you can drag an individual module, a technical container module or a module group from the M1plus Module Explorer to the field, thereby generating a new allocation which is visible in the Module list field.
If the allocation is changed again, the entry is also removed from the list field.
Limitation of the Widen tab: Only complete module groups (module knots) can be allocated.


Binding-off tab

This tab is available with the following shape edges:

  • Shape edge with the Binding-off function

  • Shape edge with the Narrowing function
    If the step from one row to the next row is the same or greater than the specified value on the Narrow tab, binding-off must be carried out

  • Shape edge with the Goring function
    The binding-off is inserted at the end of the gore area.

In the Binding-off tab, the following settings are made:

Element

Meaning

General section

Checkbox active Use module color

Apply all the colors of the module to the pattern.

Module Allocation section

Selection field

Display of different knitting modes for which a module group can be allocated.

Only the knitting modes possible for this operating mode are displayed.

List field
Module:

Sub-groups, whose names correspond to the visible knitting modes in the selection field, are available in the [image] Technical/Binding-off module group of the Module Explorer. When a knitting mode is selected in the [image] selection field, the module groups from the directory of the same name are displayed in the list fields and as a picture (from the Properties of <module> dialog box).

The module groups in the k&w-Technical / Widening directory are offered in the [image] selection field for selection.
The modules of the subgroups are offered for selection in the Module list field.

: You can store your own modules in the Private module group. These modules define how the accompanying modules are inserted with binding-off (definition modules).
Definition modules have the following properties:
- general value 1 = 0
- general value 2 = 0
- direction = undefined
In addition, shape data must be present and the module must be placed under the knot of the binding-off method.

Display field

Display selected module as a picture.
Call up the context menu with the right mouse button:

Display the module in the Module Explorer of Pattern

Display the module in the Module Explorer of Pattern

Display the module in the Module Explorer of Database

Display the module in the Module Explorer of Pattern

Edit module

Edit the module in the Module Editor

Checkbox active applies to all knitting modes

Allocation of shape modules for all knitting modes.

: If the checkbox is activated, the allocated module is inserted at the shape edge when using the shape without a check.

The following applies for fields with the icon [image]:
With Drag & Drop, you can drag an individual module, a technical container module or a module group from the M1plus Module Explorer to the field, thereby generating a new allocation which is visible in the Module list field.
If the allocation is changed again, the entry is also removed from the list field.
Limitation of the Binding-off tab: Only complete module groups (module knots) can be allocated.

For this, see also...
  • Properties of: <module name/module group name>


Widening tab

This tab is only available for a shape edge with the Widening function.

On the Widening tab, the following settings are made:

Element | Meaning
Input field Width | Enter width for widening. Specification in needles.
General section |
Checkbox active Use module color | Apply all the colors of the module to the pattern.
Checkbox active Perform widening immediately | Perform widening immediately.
Module Allocation section
Option active widening before existing transfer Option active widening with existing transfer Option active widening after existing transfer | Widen before, with (if possible) or after an existing transfer.
Selection field | Display of different knitting modes for which a module group can be allocated. Only the knitting modes possible for this operating mode are displayed.
List field Module | Subdirectories whose names correspond to the visible knitting modes in the display field are available in the [image] Technical/Widening directory in the module explorer. When a knitting mode is selected in the [image] display field, the module groups from the directory of the same name are displayed in the list field and as a picture (from the Properties of <module> dialog box). The module groups in the k&w-Technical/Widening directory are offered for selection.
Display field | Display selected module as a picture. Call up the context menu with the right mouse button:
 | Display the module in the Module Explorer of Pattern | Display a module group in the Module Explorer of Pattern.
 | Display the module in the Module Explorer of Database | Display a module group in the Module Explorer of Database.
 | Edit module | Edit the module in the Module Editor
Checkbox active applies to all knitting modes | Allocation of shape modules for all knitting modes. info16 : If the checkbox is activated, the allocated module is inserted at the shape edge when using the shape without a check.
The following applies for fields with the icon [image]:
With Drag & Drop, you can drag an individual module, a technical container module or a module group from the M1plus Module Explorer to the field, thereby generating a new allocation which is visible in the Module list field.
If the allocation is changed again, the entry is also removed from the list field.
Limitation of the Widen tab: Only complete module groups (module knots) can be allocated.
For this, see also...
  • Properties of: <module name/module group name>


Fade-out tab

This tab is available with all shape edges. A faded-out area can be defined for each shape edge. This overwrites the knitting technique of the pattern along the shape edge.

On the Fade-out tab, the following settings are made:

Element |  | Meaning
Input field Width |  | Width of the fade-out area in columns. info16 : The narrowing or widening width is inside the fade-out area.
General section
Checkbox active Use module color |  | Apply all the colors of the module to the pattern.
Checkbox active No automatic fade-out with jacquard |  | With jac float the shape edge is automatically edited if no module is allocated for fade-out with this knitting mode. In the process the colors used in the jacquard are inserted in an alternating fashion (twill). Checkbox active : do not edit automatically the selected shape edge.
Input field Offset |  | This value is only evaluated with k&w. With a positive value the fade-out is moved to the right, with a negative value, to the left.
Module Allocation section
Selection field |  | Display of different knitting modes for which a module group can be allocated. Only the knitting modes possible for this operating mode are displayed.
List field |  | Subdirectories whose names correspond to the visible knitting modes in the display field are available in the [image] Technical/Fade-out directory in the module explorer. When a knitting mode is selected in the [image] display field, the modules from the directory of the same name are displayed in the list field and as a picture (from the Properties of <module> dialog box). The modules in the k&w-Technical/Fading-out directory are offered for selection.
Display field |  | Displaying selected modules as a picture. Call up the context menu with the right mouse button:
 |  | Display the module in the Module Explorer of Pattern | Display the module in the Module Explorer of Pattern
 |  | Display the module in the Module Explorer of Database | Display the module in the Module Explorer of Pattern
 |  | Edit module | Edit the module in the Module Editor
Checkbox active applies to all knitting modes | Allocation of shape modules for all knitting modes. info16 : If the checkbox is activated, the allocated module is inserted at the shape edge when using the shape without a check.
The following applies for fields with the icon [image]:
With Drag & Drop, you can drag an individual module, a technical container module or a module group from the M1plus Module Explorer to the field, thereby generating a new allocation which is visible in the Module list field.
If the allocation is changed again, the entry is also removed from the list field.
For this, see also...
  • Properties of: <module name/module group name>


Start tab

This tab is available with all shape edges. With the Start tab a module with an enterable distance from the starting point of the shape edge can be inserted in the pattern. This possibility is mainly used for a V-neck, if a cross-over of the stitches is to be carried out before starting the narrowing, for example. In this case, the left or right shape edge of the V-neck is allocated the corresponding module with an offset on the tab.

On the Start tab, the following settings are made:

Element

Meaning

General section

Checkbox active Use module color

Apply all the colors of the module to the pattern.

Function section

List field

Selection of a designation for the inserted module. These influence which modules are displayed for allocation in the list field. The following functions are available for selection:

  • Normal

  • Cut-out neck bottom center

Module Allocation section

Selection field

Display of different knitting modes for which a module group can be allocated.

Only the knitting modes possible for this operating mode are displayed.

List field
Modules

Subdirectories whose names correspond to the visible knitting modes in the display field are available in the Technical/Start V-neck [image] directory in the Module explorer. When a knitting mode is selected in the [image] display field, the modules from the directory of the same name are displayed in the list field and as a picture (from the Properties of <module> dialog box) if the function Cut-out neck bottom center is selected.
With the other functions, the modules from the Shape edge start directory are offered.

info16: When selecting a k&w type in the Type list field in the General Shape Data section, the module groups of the Modules\k&w-Technique\Shape Edge Start directory are shown.
If the Neck opening bottom center function is active, the modules from the Modules\Technical\Start V-neck or Modules\k&w-Technical\Start V-neck directory are displayed.

Display field

Displaying selected modules as a picture.
Call up the context menu with the right mouse button:

Display the module in the Module Explorer of Pattern

Display the module in the Module Explorer of Pattern

Display the module in the Module Explorer of Database

Display the module in the Module Explorer of Pattern

Edit module

Edit the module in the Module Editor

Offset

info16: The outer needle of the first row within the shape edge is considered the starting point.

Input field

Enter the horizontal distance in columns.
A negative value moves the module from the starting point to the left, a positive value to the right.

Input field

Enter the vertical distance in pattern rows.
A negative value moves the module from the starting point downward, a positive value upward.

Checkbox active applies to all knitting modes

Allocate the shape module to all knitting modes.
info16: If the checkbox is activated, the allocated module is inserted at the shape edge when using the shape without a check.

The following applies for fields with the icon [image]:
With Drag & Drop, you can drag an individual module, a technical container module or a module group from the M1plus Module Explorer to the field, thereby generating a new allocation which is visible in the Module list field.
If the allocation is changed again, the entry is also removed from the list field.

For this, see also...
  • Properties of: <module name/module group name>


End tab

With the End tab a module with an enterable distance from the end point of the shape edge can be inserted in the pattern.

On the End tab, the following settings are made:

Element

Meaning

General section

Checkbox active Use module color

Apply all the colors of the module to the pattern.

Function section

List field

Selection of a designation for the inserted module. These influence which modules are displayed for allocation in the list field. The following functions are available for selection:

  • Normal

  • Cut-out neck bottom center

Module Allocation section

Selection field

Display of different knitting modes for which a module group can be allocated.

Only the knitting modes possible for this operating mode are displayed.

List field
Modules

Subdirectories whose names correspond to the visible knitting modes in the display field are available in the Technical/Shape edge end directory in the Module Explorer [image]. When a knitting mode is selected in the [image] display field, the modules from the directory of the same name are displayed in the list field and as a picture (from the Properties of <module> dialog box).

The modules in the k&w-Technical/Shape edge end directory are offered for selection.

Display field |  | Displaying selected modules as a picture. Call up the context menu with the right mouse button:
 |  | Display the module in the Module Explorer of Pattern | Display the module in the Module Explorer of Pattern
 |  | Display the module in the Module Explorer of Database | Display the module in the Module Explorer of Pattern
 |  | Edit module | Edit the module in the Module Editor
Offset |  | info16 : The outer needle of the first row within the shape edge is considered the starting point.
 | Input field | Enter the horizontal distance in columns. A negative value moves the module from the starting point to the left, a positive value to the right.
 | Input field | Enter the vertical distance in pattern rows. A negative value moves the module from the starting point downward, a positive value upward.
Checkbox active applies to all knitting modes |  | Allocate the shape module to all knitting modes. info16 : If the checkbox is activated, the allocated module is inserted at the shape edge when using the shape without a check.
The following applies for fields with the icon [image]:
With Drag & Drop, you can drag an individual module, a technical container module or a module group from the M1plus Module Explorer to the field, thereby generating a new allocation which is visible in the Module list field.
If the allocation is changed again, the entry is also removed from the list field.
For this, see also...
  • Properties of: <module name/module group name>


Connections tab

The shape edges can be allocated specialized knitting cycles.
For this purpose, various points are offered in a display field in the form of checkboxes.
The k&w parts for which the checkbox must be activated are specified in the angle brackets in the name of the points.
Meaning:

  • VT = Front

  • RT = Back

  • ARM = Sleeve


Color

The displayed color corresponds to the color of the shape edge/marking in the shape view.

Change the color of the shape edge/marking.

    • A shape edge or marking is selected.
  1. Run the Change color function in the context menu of the table.
    • The Colors dialog box appears in which the color can be set.
For this, see also...
  • Colors
  • Tables


Group

When generating a shape, an attribute group is allocated to each shape edge or marking. A shape attribute group of another shape edge or marking can be selected for each shape edge or marking. As a result, its shape attributes are adopted in the selected shape edge or marking.

If shape edges or markings have already been grouped in the Shape editor, then these are allocated the same shape attribute group.

Select group:

  1. Click on the group of the shape edge or marking for which a different shape attribute group is to be selected.
    • A list with the attribute groups contained in the shape is opened.
  2. Click on the desired shape attribute group.

      3. - or -

    • Click on the [image] button.
    • The Copy attributes dialog box appears.

    With the New entry a new shape attribute group can also be allocated.
    To do this the New attribute group dialog box is opened.
    This can also be opened with the [image] button.

For this, see also...
  • New attribute group
  • Copy attributes


Function

In this column the Function of a shape edge is displayed. The following functions are available:

  • Widening

  • Narrowing

  • Binding-off

  • Gore

The function can be changed in the General tab.
If you click on a button in this column, the tab is displayed with the properties for this function.


Selection of reference line

In this dialog box you select the edge or marking number, from which the attributes are to be copied.

Copy attributes and allocate to further edges or markings:

  1. Select two or more lines in the table.
  2. Click the [image] icon.
    • The Selection of reference line dialog box appears.
      The selected lines will be offered with their number in the selection list.
  3. Select the desired edge or marking.
  4. Confirm the dialog box with OK and close it.
    • The attributes of the selected line no. will be copied and inserted into all the selected edges or markings.


Divide pattern

This dialog box allows you to split the pattern after the Sintral has been generated.
The dialog box appears automatically in the following cases after the Generate MC Program function in the MC Program menu has been called:

  • The line numbers are not sufficient.

  • The memory requirement of the pattern is found within the limit area (yellow or red area) of the memory available in the machine.

  • The Always split pattern setting is activated in the Split pattern (splitsintral.exe) program.

The reason for splitting is indicated in the dialog box and the memory requirement for the pattern is compared to the available memory in the machine.

Make the following settings in this dialog box:

Element | Meaning
Checkbox Split Sintral and jacquard | The pattern is split if the checkbox is activated.
Option fields 3 - 9 | Set the number of parts.

Buttons in the dialog box:

Button | Function
OK | Confirm settings. The dialog box is closed.
For this, see also...
  • Split pattern (splitsintral.exe)


Text as pattern element

In this dialog box you can write texts in order to appear in the pattern.
The text entered appears as pattern element in the module bar.
The dialog box is called up with the [image] of the Drawing Tools toolbar.

Make the following settings in this dialog box:

Element

Meaning

Input field

Enter text.
The text entered appears in the preview.

Define the font type.
Open the Fonts dialog box and format the text.

Rotate text
Display the text vertically or horizontally.

Text

Select the presentation of the font:

  • Apply a color for the font (yarn color) from the Yarn Color toolbar.

  • Select a needle action for the font from the Needle Actions toolbar.

Background

Select the presentation of the background:

  • Select a color for the background (yarn color) in the Yarn Color toolbar.

  • Select a needle action for the background from the Needle Actions toolbar.

Text fields

The needle action for the Text or Background will be displayed.

Preview

The text entered appears in the selected color, size and font in dots. Each picture dot corresponds to a stitch

Zoom slider

Zoon into the preview

Input fields
Max. Height (stitches)
Max. Width (stitches)

Limit the entered text to the specified stitch number in height and width.

Buttons in the dialog box:

Button | Function
Generate pattern element | Close the dialog box. A pattern element will be generated with the entered text.
Close | Cancel procedure and close dialog box.
You can delete the selection at the cursor with Esc.
Click into the Text or Background field without a selection at the cursor in order to apply transparent
For this, see also...
  • Drawing Tools


Assigning symbols for the symbol view

In this dialog box, you allocate other symbols to the symbol view.

The symbol groups in the Filter selection list:

  • All

  • Needle Actions

  • Jacquard symbols (picture side in front)

  • Jacquard symbols (picture at the rear)

  • Special characters

  • Miscellaneous

Buttons in the dialog box:

  • Apply:
    The selected symbol will be applied to the selection in the Module Explorer.
    The dialog box remains open. You can allocate additional symbols.

  • End:
    The dialog box is closed.

Call up the dialog box in the Module / Assign symbols for the symbol view / Apply menu.


Check of Color Arrangement

In the case of an error, the check result of the Color Arrangement is displayed in this dialog box.
The check will automatically be started in the Color Arrangement Editor when closing a CA.
In case of error-free CA, a prompt regarding saving appears.
The dialog box contains the following elements:

Element | Meaning
Error display field Errors occurred when checking the Color Arrangement:
Column Row | Display row number
Column Column | Display column number
Column Error | Display error message

Buttons in the dialog box:

Button | Function
Close Color Arrangement | Close the Color Arrangement and the Check of Color Arrangement dialog box.
Update | Re-check the Color Arrangement.
Close | Close the Check of Color Arrangement dialog box. The Color Arrangement remains open.


nsert/Delete suspension

With this dialog box you configure the suspending rows.
The dialog box appears with the Space [image] function in the Drawing Tools toolbar.

Make the following settings in this dialog box:

Element |  | Meaning
Insert within Selection section
Input field | Suspending Rows | Enter the number of suspending rows for the length compensation.
 | Original Rows | Enter the number of knitting rows in the pattern.
 |  | Using the mouse draw-in the suspension in the desired direction ( [image] or [image] ) into the selection. Select an area if Cursor Spacing_UP and Down appears at the cursor.
Remove within selection section
Button Execute |  | Remove suspension within the selected rows. The dialog box is closed.

With Closing X or Esc you exit the Insert within selection function.
The dialog box is closed.

You start with the specified number of suspending rows by moving the mouse in the desired direction ( [image] or [image])
For this, see also...
  • Space


Add Missing Edges (dialog box)

The Add missing edges dialog box is called up via the Add missing edges function in the Shape menu.

In the Add Missing Edges dialog box, the following settings are made:

Element |  | Meaning
Default Attributes section
Checkbox active Apply Default Attributes (Shape Editor) |  | Use default attributes from the default shapes. Which default shape will be used dependents on the Type set in the General shape data and Elements sections.
 | Option active Stoll | Select default attributes from the Stoll default shapes.
 | Option active Private | Select default attributes from the your own default shapes.
 | List field k&w shape type | Select module group for narrowing and/or stepping.
 | List field Default attribute
List field Shape type |  | Select shape type. info16 : Select the Default entry for a fully fashion shape and select the corresponding k&w entry for a k&w shape. By making a selection the lines are automatically allocated the correct default attributes, e.g. for narrowing.
Edge Attributes section
Input field Fade-out width |  | Enter the edge width for fading out.
Input field Narrowing width |  | Enter the edge width for narrowing.
Input field Widening width |  | Enter the edge width for widening.
Checkbox active for new edges only |  | Allocate values for the new edges only.
Checkbox active Different edges per stepping |  | Split edges with different steppings.
 | Checkbox active Group different edges per stepping | Group split edges. Different edge colors will be retained.
For this, see also...
  • Add Missing Edges


Mirror k&w Design to Knitting Layer L1

This dialog is used to perform the following actions:

  • Apply pattern design from front to rear knitting layer.

  • Mirror pattern design to back knitting layer horizontally at vertical center axis.

The dialog box is opened with the Mirror k&w Design to Knitting Layer L1... function in the Edit menu.

Only the modules from a Container Module Mirroring will be applied to the back knitting layer or mirrored to the back knitting layer around the center axis.

Make the following settings in this dialog box:

Element | Meaning
Checkbox Apply pattern design from front to back | With the checkbox activated, the entire pattern design of the front knitting layer is applied to the back knitting layer. If an area is selected in the pattern, only this area is copied to the back knitting layer. Note: The design is not applied as a phantom view. This means that with a cable stitch cross-over from left to right on the front knitting layer, this appears as a cross-over from right to left on the back knitting layer.
Input field Vertical shift in pattern rows | Enter number of pattern rows to be moved vertically to the front knitting layer. A positive value offsets upward and a negative value downward..
Section
Checkbox Mirror back on vertical center axis | With this checkbox activated the pattern design of the back knitting later is mirrored horizontally around the center axis. The left half is mirrored to the right and the right half to the left. If an area is selected in the pattern, only this area is mirrored.
Checkbox Module | If the checkbox is activated, the modules are copied or mirrored.
Checkbox Color | If the checkbox is activated, the color is copied or mirrored.

Buttons in the dialog box:

Button | Function
Apply | Perform selected action. The dialog box is closed.
Cancel | Close the dialog box without performing an action.
For this, see also...
  • Mirror k&w Design to Knitting Layer L1...


Coupling width

You can configure the coupling width of the tandem machines for two piece knitting with comb in this dialog box. The dialog box appears with Technical Processing of 2 Parts
The following elements are contained in the dialog box:

Element | Meaning
Checkbox active Tandem operation with comb | Tandem mode with comb info16 : For information only
List field Coupling width [Inch] | Select coupling width which the machine is to use in tandem mode with comb. 0 = No tandem mode; the carriages are coupled narrowly
Working area [inch]: | Display the working area in inches that results from the coupling width.

The coupling width of the machine used for the pattern from the machine data base is displayed. You can change these specifications for the active pattern here.

The number of needles resulting from the coupling width is visible when generating a new pattern in the New pattern dialog box or in the Import picture dialog box. With Technical Processing 2 pieces it is checked whether the pattern width fits into the available needle space.

The buttons in this dialog box are:

Button | Function
OK | Apply the selected coupling width and close the Coupling width dialog box.
Cancel | Cancel the technical processing 2 pieces and close the Coupling width dialog box.
For this, see also...
  • General tab


k&w Correction of Widening

This dialog box is used to configure the automatic correction of the widening steps with k&w shape parts.

Get the widening steps of the selection automatically be corrected:

    • k&w shape is cut-out.
      Pattern state [image] Symbol View (Basic with Shape)
  1. Select an area in the k&w pattern.
    Left edge of the body e.g.
  2. Start the Expand pattern [image] step of processing.
    • The Correction of the widening dialog box appears.
  3. Make settings in the Correction of widening dialog box.
  4. Confirm with OK.
    • The widening steps of the selection will automatically be corrected.

In the Correction of the widening dialog box, the following settings are made:

Element | Meaning
Option active In the Entire Pattern | Carry out the automatic correction in the entire pattern.
Option active in the selected area | Carry out the automatic correction in the selected area.

Buttons in the dialog box:

Button | Meaning
OK | Close the dialog box and correct automatically the widening steppings.
Cancel | Close the dialog box without correcting the widening steppings.


Argyle (dialog box)

A diamond for an Argyle pattern is defined within this dialog box
The diamond appears as pattern element in the Modules toolbar.
The dialog box is called up with the [image] Argyle icon of the Drawing Tools toolbar.

Make the following settings in this dialog box:

Element

Meaning

Colors

Option active Same colors

Generate repeated rhombuses with the same colors.

Option active Different colors

Generate the repeated rhombuses automatically in different colors.
The rhombuses will be generated with the colors of the yarn color palette.
Yarn carrier colors (#65-#96) will not be used.
A prompt appears if not all rhombuses can be generated in different colors.
If necessary reduce the colors in the preview.

Option active Yarn carrier colors
with list field for CA

Generate rhombuses with yarn carrier colors.
The rhombuses will be generated with the colors of the yarn carrier color palette (#65-#96).
A prompt appears if not all rhombuses can be generated in different colors.
If necessary reduce the colors in the preview.
The selected Color Arrangement is allocated to the pattern element.

Button
Reset colors

Initialize the colors of the defined rhombuses.

Size of repetitions

Define the width of the rhombuses
The height results from the stepping.

Stitches

"

inch

Repetitions

Number of repetitions

Define the number of rhombuses in width and height

Distance of repetitions

Define distance between the rhombuses in width and height

Diamond

Define needle action and color for the surrounding of the rhombus

Define needle action and color for the rhombus

Type of diamond

Select the type of diamond

  • Diamond Type 1

  • Diamond Type 1 asymmetrical

  • Diamond Type 2

  • Diamond Type 2 asymmetrical

info16: A changed rhombus type can require different repetition settings.
Asymmetrical types request a starting carriage direction to the left.

Preview

Preview of the defined rhombuses
You can apply the colors of the color palette to the elements of the rhombus.

Zoom slider
Adjust the zoom level of the preview.

State Line

Size of the pattern element

Step

Option active 1: 1

Define the stepping in ration one by one in width by height

Option active 1: 2

Define the stepping in ration one by two in width by height

Define the stepping freely in width by height

Embroidery stitch

Checkbox active Insert embroidery stitch

Insert the embroidery stitch defined as follows into the rhombus

Shift the embroidery stitch by

Shift the embroidery stitch lines horizontally and vertically

All

All elements of the fancy-stitch will get the setting of the upmost element.
Separately definable for knitting mode and Jacquard.

Define the legs of the embroidery stitch.
Structure and Color

Define the crossing of the embroidery stitch

Define lower and upper stitch for the embroidery stitch.
: Lower stitch not with a 1:1 stepping

Interrupted embroidery stitch by

Selection list

Define the vertical float of the interrupted fancy-stitch color

Default = no Jacquard

Select Jacquard types of the Fancy-Stitch Jacquards module group.

Buttons in the dialog box:

Button | Function
Generate pattern element | Close the dialog box. A pattern element will be generated with the entered text. With Option active Yarn carrier colors, the Presettings dialog appears.
Close | Cancel procedure and close dialog box.
Further information:
  • Exchange Colors of the Diamonds
For this, see also...
  • Argyle
  • Extensions of the Argyle drawing tool


Exchange Colors of the Diamonds

Exchange the colors of the diamonds in the preview of the Argyle dialog box.

    • The Option not Yarn Carrier Colors option may not be active.
  1. Define the diamonds.
    info16: Select temporarely a small size of the diamond (e.g. 15) in order to re-color the embroidery stitches easily.
  2. Select the replacing color in the Pattern Color palette.
  3. Click the color to be replaced in the preview.
    info16: You can adjust the zoom level with the slider to select the desired color.
    • The original color is replaced by the selected color.
  4. Set up the diamond size if necessary.
  5. Generate pattern element.

With Ctrl and click on a color you can replace this color in the entire pattern element.

You can restore the diamond as defined by Reset colors.

The color of the embroidery stitch legs will be replaced from crossing to crossing.


Modified or no longer used yarn fields (dialog)

With this dialog you specify:

  • What kind of changes are to take place with the indication (*) due to the automatic processing

  • What shall happen with the yarn fields that are no longer used

The dialog appears when closing the Yarn field allocation dialog.
This dialog box does not appear, if the one of the Checkbox active Do not repeat ... settings is active under Tools / Program Settings... / Miscellaneous in the Yarn Field section.

Make the following settings in this dialog box:

Element | Meaning
Checkbox active Delete all the modified states of the yarn fields | Remove the indication (*). The indications (*) for modifications due to the automatic processing do not appear again in the yarn field table.
 | Retain the indications (*). The indications (*) for modifications due to the automatic processing appear again in the yarn field table.
Checkbox active Delete all yarn fields no longer used | Remove the unutilized Lost&Found yarn fields [image] . The yarn fields do not appear again in the yarn field table.
 | Retain the unutilized Lost&Found yarn fields [image] . The yarn fields appear again in the yarn field table.
OK | Close the dialog box. The settings will take effect only when opening again the dialog.
For this, see also...
  • Yarn Field Allocation


k&w Options for Cut-out

With this dialog box, you configure the cutting-out of the k&w shape.
The dialog box appears with the Cut [image] function in the Steps of processing toolbar.

Make the following settings in this dialog box:

Option | Meaning
Checkbox active Correct the widening | Carry out the automatic correction of the widening. Not available if a correction of the widening has already been carried out over the entire area or over a selected sub area.
Checkbox active Correct to even-numbered edge widths | Correct odd-numbered edge widths to even-numbered. Only available with patterns in 1x1 technique and with odd-numbered edge widths.
Checkbox active Insert Fade-out | Enter hide modules into the pattern
Checkbox active Insert Stitch Length on Shape Edge | Insert different stitch lengths on shape edge.
Checkbox active Insert yarn carrier color from the k&w Arrangement | Insert yarn carrier colors from the k&w Arrangement
Checkbox active Insert Narrowing and Widening (with Technique Pattern only) | Enter modules for shape modification into the pattern info16 : Only with Technique Pattern

Buttons in the dialog box:

Button | Function
OK | Configure the cutting out according to the settings. The settings will be saved with the basic pattern. The dialog box is closed.
Cancel | Close the dialog box. The previous settings are retained.


Presettings (dialog)

With this dialog you set up the pattern and the machine matching the rhombus pattern element.
The settings affect the dialogs Machine attributes, Configuration and Yarn field allocation. When using yarn carrier colors, the dialog automatically appears with the Generate pattern element button together with the Argyle dialog.

:

  • Optimal settings and settings not in use are grayed out.

  • Accessable settings are automatically adjusted to the defined diamond.
    Change these settings only if you do not get the desired result with it.

Element

Meaning

Checkbox active Rib thread 1 (#201), draw thread (#207), \n elastic yarn (#208)

Position draw thread, comb thread and rib thread 1 on the bars 7 and 8.

Checkbox active Intarsia yarn carrier type 2

Use Intarsia yarn carrier type 2 (85 mm).
: The MC Attributes dialog will be set accordingly.

Checkbox active 2x16 Clamping/Cutting Positions

Use the double number of clamping and cutting positions.
: The MC Attributes dialog will be set accordingly.

Checkbox active Deactivate clamping after knitting-in the yarn carriers

Deactivate clamping after knitting-in the yarn carriers.
: The Configuration dialog box, Comb, clamping tab will be set accordingly.

Checkbox active Cam function Take Split

Set up Take split for rear systems.
: The MC Attributes dialog will be set accordingly.

Checkbox active Knitting-in and out with split knot

Fasten the knitting-in and out yarn with split knot.
: The Yarn field allocation dialog will be set accordingly.

: Allocate the Knot Split Interruption of embroidery stitch module to the embroidery stitch at knitting-in to avoid a visible split-stitch.
Embroidery Start

Checkbox active Use the "Comb thread 32" module

Use the Comb thread 32 as comb thread module.
: The Configuration dialog box, Comb, clamping tab will be set accordingly.

Checkbox active Use the "Float and Lock OIFF" module

Use a Float and Lock OIFF module for knitting-in all yarn carriers before the start.
: The Configuration dialog box, Comb, clamping tab will be set accordingly.

Checkbox active Apply the CA of the pattern element

Transfer data from the CA when inserting the pattern element into the pattern.

Checkbox active Insert the pattern element with half racking (#)

Create pattern element with half racking.
The half racking allows smooth embroidery stitches.

Buttons in the dialog box:

Button | Meaning
Apply | Create a pattern element and apply these settings in the pattern. The dialog box is closed.
Cancel | Close dialog box. Reject the settings.
For this, see also...
  • Argyle (dialog box)
  • Configuration/k&w configuration
  • Machine attributes


Coordinate Display (dialog)

The dialog box is called up with the Cursor / Coordinate display / Settings... function in the context menu of the active view.

In this dialog you define the data that is displayed at the cursor position.
Three profiles, Simple, Profile 1 and Profile 2 can be defined.

Element |  | Meaning
Unit of measure |  | Set unit for linear measures Detect the measurements of the tools Pencil, Lines, Rectangle, Ellipse and Polygon. The total length of the line is displayed with Pencil, Lines and Polygon.
 | Option active mm Option active Inch | Coordinates are displayed in Inch or mm.
 | Stitch density [per inch]: | Display the stitch density of the pattern. info16 : Display only, no input
Line description |  | Select the marking for the lines.
 | Option active Text | Select the designation for the line start.
 | Option active Symbol | Select a symbol or abbreviation for the line start.
 | Option active no | Display the values only.
Threshold Value for the Horizontal Measure |  | Achieving or exceeding it will be displayed by the *** label. < : Threshold value not yet reached = : Threshold value achieved > : Threshold value exceeded Example: CoordinateThreshold The threshold value of 3" is exceeded.
 | Input field | Enter a threshold value.
 | Option active related to stitch density | Calculate the measures corresponding to the preset stitch density.
 | Option active related to needles | Calculate the measures regarding the quantity of needles.
Available entries |  | List of all the entries that are not selected for the display at the cursor.
Actual entries |  | List of all the entries that are selected for the display at the cursor.
 |  | Shift the available entry to the current entries
 |  | Shift the available entry to the current entries
 |  | Shift the selected entry to the top. The data is displayed at the cursor accordingly.
 |  | Shift the selected entry to the bottom. The data is displayed at the cursor accordingly.
Preview |  | Display the selected entries according to the settings
OK |  | Apply the settings and close the dialog box.
Cancel |  | Close dialog box without applying changes.

Select the desired profile:

  1. Run the Cursor / Coordinate display / Simple, Profile 1 or Profile 2 function.

      2. - or -

    • Press the . key for Simple, the , key for Profile 1 or the / key (-) for Profile 2.

Define the profiles:

  1. Double click the desired entry in the left column.

      2. - or -

    • Select the desired entry in the left column and [image] click on it.
    • The entry will be applied in the right column.
  2. Repeat the process for further entries.
    • The entries will be listed in the same order in which they were applied.
      The preview displays the data in the same order.
  3. Select the entry and classify it with [image] or [image] at the desired position.
For this, see also...
  • Coordinate Display
  • Coordinate Display / Settings...


Module – Working with Modules and Arrangements

Modules are the building blocks of a pattern and represent prefabricated knitting-technical sequences.
To enter a pattern as fast as possible, use the Modules for structures, starts and shape modifications

Example of a module (technical view and fabric view)
Example of a module (technical view and fabric view)

Together with the M1plus, Stoll delivers a Module database with a large number of modules and basic knitting modes. You can modify existing modules or generate new modules yourself. All modules are combined in module groups in the Module Explorer.
Modules used in the pattern are called local modules and will be saved together with the pattern. You can save local patterns also in the module database.

Module Explorer

Via the Module toolbar, you can quickly access the modules.

Modules toolbar
Further information:
  • The Module Explorer of Database and Pattern
  • Module Names
  • Descriptions of technical container modules
  • List of description of container modules
  • Module types
  • Generate Modules and Arrangements
  • Edit and save modules
  • Insert modules (Technical Mode)
  • Managing modules
  • Transparent areas in the module
  • Positioning of the Binding-off module
  • Generate Definition Module (FF)
For this, see also...
  • Module groups
  • Modules


The Module Explorer of Database and Pattern

The two Module Explorer of the M1plus:

Module Explorer of Database

Module Explorer of Pattern

Use the Module Explorer of Database in order to:

  • create, edit and organize modules and k&w Arrangements independently to a pattern

  • access Stoll modules

Use the Module Explorer of Pattern in order to create, edit and organize modules, pattern elements and Arrangements of the loaded pattern.

The modules are saved on the database on the hard disk of the Pattern Workstation

The modules are saved with the pattern.

Modules of Database

local modules, pattern elements and arrangements

Modules are organized in module groups according to their function.

Yellow Folder ModExDatabase protected write protected module groups / Stoll modules

Yellow Folder ModExDatabase open module groups

The modules are organized in module groups according to their use in the pattern.

Example:
The Blue Folder ModExPattern Configuration (Knitting areas k&w) module group contains the modules allocated within the Configuration dialog box in the Knitting areas k&w tab.

Technical Modules

Stoll Technical Modules

own Technical Modules

linked Stoll Technical Modules

own Technical Modules

Stoll Technical Modules will be linked with the pattern.

Own Technical Modules will be automatically copied into the pattern and and will be saved in the Module Explorer of Database for reuse.

You can not edit Stoll Technical Modules.

info16: Copy these modules in order to edit them. By this a module of your own will be created in the database.

You can edit Technical Modules of your own.

  • info16: Changes will not affect the pattern if the module is already saved in the Module Explorer of Pattern

You can edit linked Technical Modules from Stoll.

  • Changes will be applied to pattern automatically.
    May be therefore are steps of processing necessary

  • The linkage into the database will be removed.

  • The module will be saved as a copy within the pattern.

  • Changes will not be saved to the Module Explorer of Database automatically.

You can edit Technical Modules of your own.

  • Changes will be applied to pattern automatically.

  • Changes will not be saved to the Module Explorer of Database automatically.

New pattern will use the original version.

New pattern will use the actual version.

You can save the Technique Modules of a pattern to the module database in order to reuse them in a other pattern.

Always write protected
Yellow Folder ModExDatabase protected / Modul-Kennung Schreibschutz

You can activate and deactivate the write protection.

Further information:
  • Basic information about the Module Explorer
  • Module links
  • Module groups
  • Context menu (Modules and Arrangements)
  • Context menu (module groups)
For this, see also...
  • Modules


Basic information about the Module Explorer

The modules are organized in module groups. These are displayed in the left window in the so-called module tree. The name of the selected module group is shown in bold print. In addition, the name of the selected module group is also shown in a bar above the module tree. A module group is selected by clicking on the name with the left mouse button.

With the left mouse button pressed, you can move the module groups within the module tree. The module group that is moved becomes a sub-group of the module group in which you release the left mouse button again.

Various module groups are specified by Stoll. These contain additional subgroups with modules and pattern elements. In the right window you see the pictures of the modules contained in the selected module group. These are links to the modules in the database. The pictures are automatically calculated from the knitting sequence. The name of the module is shown below the picture. If you hold the mouse pointer on the picture for a moment, the size of the module appears in addition to the module name. Here the first number specifies the width and the second number the number of pattern rows of the module.
A module is selected by clicking on the picture with the left mouse key. The selection is deselected again when the module is clicked on again.
The name of the selected module also appears in a bar above the pictures and in the status line.
When a pattern is open, a selected module can be placed directly in the pattern.

Double-clicking it opens the module for editing in the Module editor.

The properties of a module are displayed with Alt and a double-click.

You can select and delete several modules in the Modules toolbar and in the Module Explorer.

  • Pull a rectangle with the left mouse button pressed over the modules.

  • You can add further modules with the CTRL button and click on left mouse button.

  • Via the key combination Ctrl+A (selects all modules of the opened module group).

So that you can quickly recognize which module type the module link is, the pictures have different markings:

Marking | Module type
Modul-Kennung Schreibschutz in the lower left corner | Write protection is set
in the lower right corner | Limit modules
red bar at the lower edge | Modules with limit condition(s)
in the lower right corner | Combination modules with cycles
in the lower right corner | Step modules
in the lower right corner | Container modules
diagonally through the picture | Modules without stitch row
Symbol View | Modules with transfer actions only
in the lower right corner | Pattern element
in the lower right corner | Modules with docking points info16 : A limit module can, for example, contain connecting points. Then the attribute for the limit module is displayed. The attribute for the docking points does not appear in this case.
in the lower right corner | Container module mirroring In conjunction with the container module mirror there is the following attribute: The upper left individual module from the container is selected for insertion in the pattern. Depending on which individual module has been selected, the light-gray square appears at the corresponding position. The lower right single module has been inserted into the pattern and appears in the Local Modules and pattern elements tab of the Modules toolbar. Depending on which individual module has been inserted, the green square appears at the corresponding position. Horizontal mirroring is deactivated.
lokal Module L in the upper left corner | Local module, pattern element or arrangement Local modules, pattern elements or arrangements will be displayed and saved only with the active pattern (Modules toolbar and Module Explorer of Pattern toolbar). You can save local modules, pattern elements or arrangements in the Module database.
With the left mouse button pressed, you can sort the pictures of the module links within a module group. For this purpose you must drag the picture to be moved onto another picture with Drag & Drop. The picture to be moved is sorted-in in front of this picture. If a picture is moved into the background area, then it is added on at the end.

Open the module explorer and display and hide the sub-groups of the module groups:

  1. Run the Module Explorer of Database... or the Module Explorer of Pattern... function in the Module menu.
    • The module explorer appears.
  2. Click on the symbol [image].
    • The module tree is expanded by the sub-groups.
      The symbol [image] becomes a [image].
  3. Click on the symbol [image].
    • The sub-groups of the module group with the symbol [image] disappear from the module tree. The symbol [image] becomes a [image] again.
For this, see also...
  • Modules


Module links

Only module links are present in the Module explorer. A module link represents a pointer to a certain module in the module database. The module is only present once in the database. However, links to this module may be present in several module groups in the module explorer. If the module is edited from a module group, then the links in the other module groups also access the edited module.

For this, see also...
  • Modules


Module groups

Various module groups are specified by Stoll.
These contain additional subgroups with modules, pattern elements and arrangements.

The following module groups are specified:

Module group | Description | Modules and pattern elements
New Modules | The link to a newly generated module in the database is automatically saved here. |
Lost & Found | Modules lost due to database errors are saved in this module group during a database check. |
User | For each user who also logs-on on the pattern workstation, the <Domain>\<User name> sub-group is automatically generated here. |
Starts | The starts pre-produced by Stoll are located here in the Stoll sub-group. | Starts; with/without comb; with/without elastic yarn; 1/2 systems; MG/standard; etc. Starts for 1x1 Technical and k&w as well.
Favorites (Module Bar) | The subgroups contained in this module group will be displayed with the module links in the Modules of Database tab in the Modules toolbar. Thus, the content of the toolbar can be determined by the user. | Cables; aran; petinet; structures
Jacquard | The jacquard generators and the jacquard modules are contained in this module group. | Float, stripe, body, net, net 1x1, net 1x2, net 1x3, net relief Jacquards for k&w as well.
Favorites Jacquard Editor | The jacquard symbols for the symbol view are contained in this module group. | Subgroups: Jacquard AYT... Jacquard Symbols
Stoll | This module group contains the module pre-produced by Stoll which you can use for positioning in the pattern. | Modules and pattern elements for cable, aran, petinet, jacquard generators, 1x1 Technical, doubling etc.
Technique | The modules to be inserted in the pattern by the Technical Processing function | Modules and module groups for Technical Processing
k&w-Starts | This module group contains the starts that you can select in the Insert/replace k&w start dialog box. | Modules and module groups for starts for different knitted articles and for different machines.
k&w Favorites | The subgroups contained in this module group will be displayed with the module links in the Modules of Database tab in the Modules toolbar with k&w patterns. Thus, the content of the toolbar can be determined by the user. | Cables; aran; petinet; structures
Knit and Wear | This module group contains the module pre-produced by Stoll which you can use in the k&w pattern. | Modules for cable, aran, petinet etc.
k&w Arrangements | This module group contains the k&w Arrangements pre-produced by Stoll. k&w Arrangements control the sequence of knitting rows and the shapings with k&w fabrics. | Sets of knitting cycles for sweater with inserted sleeve, sweater with French shoulder, sweater with raglan, slipover, waistcoat, cardigan
k&w Technique | The modules to be inserted in the k&w pattern by the technical processing function. | Modules and module groups for Technical Processing
If you accidentally delete a module group specified by Stoll, then you can re-import it. The export files are contained in the directory D:\STOLL\M1\EXPORT\MODULE .
Further information:
  • New Modules
  • Lost & Found
  • User
  • Starts
  • Favorites
  • Jacquard
  • k&w Technique
  • k&w Favorites
  • Knit and Wear
  • Stoll
  • Technical
  • k&w Arrangements in the Module Explorer


New Modules

When you generate a new module, the link to the module is automatically stored in the New modules module group. The new module is saved in the module database.

To maintain an overview, the links should be moved into the desired module group after generating new modules.
For this, see also...
  • Generate Modules and Arrangements
  • Module links


Lost & Found

The group Lost & Found is used to save modules that got lost due to database errors (e.g. during a power failure). During a database check the links to the lost modules are saved in this module group. This database check should be carried out due to the data security of personnel of the firm Stoll.

Found modules should be deleted once and for all or allocated to other module groups to avoid confusion in the Lost & Found module group.
For this, see also...
  • Module links


User

For each user who also logs-on on the pattern workstation, the <Domain>\<User name> sub-group is automatically generated in the User module group. You can organize your own modules in this sub-group.
The Pattern elements sub-group appears next within this module tree. Here, the local pattern elements from the Modules toolbar will be saved with the Save in Database function.
If local modules are contained in the pattern element when generating a pattern element, then these are saved in the Modules required by pattern elements sub-group.


Starts

This module group contains the starts pre-produced by Stoll in the Stoll subgroup in the respectively last sub-group within the module tree.
You can set the module tree in the New pattern, Import picture, 1x1-technical and Replace starts dialog boxes to select a start.
You must save your own starts within the module tree of the Own sub-group so that they can also be selected in the dialogs mentioned.

For this, see also...
  • Step 1: Picture Selection
  • 1x1-Technique


Favorites

In the Modules toolbar, you have a clear arrangement and can quickly access the modules within this module group.
All changes that are made to this module group, affect immediately the Modules toolbar.
A module bar with subgroups cannot be copied to the Favorites module group.

Unnecessary entries should be removed from this module group to guarantee clarity in the Modules toolbar.
For this, see also...
  • Modules


Jacquard

The Jacquard generators and the Jacquard modules for Stripe relief and Twill relief are contained in this module group.

The Jacquard generators are also contained in the Stoll module group as a separate subgroup.


k&w Technique

Modules are inserted in the pattern by the Technical Processing function. These modules are combined in the k&w-Technik module group for the k&w operating mode.

These modules influence the Technical Processing directly.
Modify these modules only with proper knowledge of their functionality.

  • The technical container modules of the M1plus

  • Technical Processing

  • New technical container module

  • Generate a technical container module


k&w Favorites

In the Modules toolbar, you have a clear arrangement and can quickly access the modules within this module group.
All changes that are made to this module group, affect immediately the Modules toolbar.
A module bar with subgroups cannot be copied to the k&w favorites module group.

Unnecessary entries should be removed from this module group to guarantee clarity in the Modules toolbar.
For this, see also...
  • Modules


Knit and Wear

All modules prefabricated by Stoll that you can use for pattern generation for the k&w operating mode are stored in the knit and wear module group.


Stoll

All modules pre-produced by Stoll that you can use for pattern generation are contained in the Stoll module group.


Technical

Modules are inserted in the pattern by the Technical Processing function.
These modules are combined in the Technical module group.

These modules influence the Technical Processing directly.
Modify these modules only with proper knowledge of their functionality.
For this, see also...
  • Technical container module


k&w Arrangements in the Module Explorer

  • Obtain an overview of the directory k&w Arrangements in the Module Explorer.

Various designations are used to mark the various k&w Arrangements.
Use the k&w Arrangements according to their designation:

Label | Knitting sequence | knitting area | Application
A | 1 tubular | Body | Below Sleeve-Body connection.
 | 2 tubulars | Sleeve/ - /Sleeve
 | 3 tubulars | Sleeve/Body/Sleeve
B | Type 1 | without opening | Sleeve-body connection
 |  | with opening
C | 3 areas with or without gore |  | Above the sleeve-body connection to the start of the collar
D | Binding-off and collar |  | Neck, shoulder, collar

Stoll and Private module groups

Label: | Knitting sequence for: | When to use:
3 areas | Sleeve/Body/Sleeve | Above Sleeve-Body connection.
1 area | - /Body/ - | Tank top, top, collar.
Connections | Sleeve-Body connection | Connection of sleeve and body
3 tubulars | Sleeve/Body/Sleeve | Below Sleeve - Body connection.
2 tubulars | Sleeve/ - /Sleeve, | Below Sleeve - Body connection.
1 tubular | - /Body/ - | Below Sleeve - Body connection.
Collar | Collar | Collar without / with opening, without gore
The Own module group contains the empty directory tree of the Stoll module group and is used for saving self-generated k&w Arrangements.

Stoll / 3 areas module group

Label | Use and stitch ratio
ratio | Stitch rows |  |  |  | Application
 | Sleeve |  | Body | Sleeve |
1:1:1 | 1 |  | 1 | 1 |
1:2:1 | 1 |  | 2 | 1 | Sleeve length compensation
1:3:1 | 1 |  | 3 | 1 | Sleeve length compensation
2:1:2 | 2 |  | 1 | 2 | Body-saddle shoulder length compensation
3:1:3 | 3 |  | 1 | 3 | Body-saddle shoulder length compensation
2:0:2:- 2:2:2 | L0 | 2 | 0 | 2 | Sleeve-back body length compensation
 | L1 | 2 | 2 | 2
Remaining narrowing not knitting | k&w Arrangements for inserted sleeve or effect linked off sleeve with not knitting the remaining narrowing.
Binding-off | k&w Arrangements for binding-off neck with/without opening
F-Shoulder Sleeve | k&w Arrangements for the French shoulder shape

Stoll / 3 areas Opening / Gore module group

Label |  | knitting area | k&w Arrangements
without opening | without gore | Sleeve/Body/Sleeve | Tube in sleeve/body/sleeve
 | with gore | Sleeve/Body/Sleeve | Gore with binding in body in L0 or L1 Example: Neck gore
with opening | without gore | Sleeve/Body/Sleeve | Opening in body in L0 or L1
 | with gore | Sleeve/Body/Sleeve | Gore with binding and opening in body in L0 or L1

Stoll / 3 areas / Connections module group

Label |  |  | knitting area
3 tubulars | without opening | without gore | Connection sleeve/body/sleeve
 |  | with gore | No k&w Arrangements present
 | with opening | without gore | Connection sleeve/body/sleeve
 |  | with gore | No k&w Arrangements present

Favorites / Basic Shapes module groups

Standard shape

Contents

set in sleeve

Sets of k&w Arrangements for the basic shapes:

  • Sweater with inserted sleeve

  • Sweater with French shoulder

  • Sweater with raglan

  • Tank top

  • Vest

  • Cardigan

set in sleeve as cardigan

Saddle shoulder

saddle shoulder as cardigan

raglan

raglan as cardigan

Tank top

Vest

For automatic only module group

Label |  |  | Contents
3 tubulars 0:2:0 ratio | without opening | without gore | Sets of k&w Arrangements for the length compensation in ShapeSizer and Shape Wizard. These knitting cycles can be allocated automatically only.
 |  | with gore
 | with opening | without gore
 |  | with gore


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (Modules and Arrangements) company logo
M1plus Online Help Module groups The Module Explorer of Database and Pattern Context menu (module groups) .. .. http://support.stoll.com ....

Context menu (Modules and Arrangements)

Some functions can be called up via a context menu.
Click on any desired module link with the right mouse button.

The following functions are contained in the context menu of the module links in the Module Explorer:

Further information:
  • Insert Module <- Clipboard
  • Create link -> Clipboard
  • Create copy
  • Generate Color Arrangement
  • Edit module
  • Show module in Explorer
  • Select All Modules
  • Delete Module
  • Delete Directory
  • Remove modules not in use
  • Rename
  • Export
  • Save in Database
  • Display Links...
  • Properties...
  • Versions...
  • Set Write Protection
  • Deactivate Write Protection
  • View


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (Modules and Arrangements) : Insert Module <- Clipboard company logo
M1plus Online Help Context menu (Modules and Arrangements) Create link -> Clipboard .. .. http://support.stoll.com ....

Insert Module <- Clipboard

Insert module links from the Clipboard in a module group:

    • A module has been copied to the clipboard with the Create link -> Clipboard function.
    • The Local Modules tab is selected from the Modules toolbar.
  1. Run the Insert Module <- Clipboard function in the context menu of the Module Explorer.

      2. - or -

    • Run the Insert Module <- Clipboard function in the context menu of the Modules toolbar.
    • The module or arrangement contained in the clipboard is inserted in the selected group.
The modules and arrangements can also be moved with Drag & Drop.
If the Ctrl key is pressed at the same time, then the module link is copied.
With Drag & Drop, links can be also copied to the Modules toolbar.
In the Module Explorer, a module from the clipboard can be inserted into any desired module group.
For this, see also...
  • Modules
  • Create link -> Clipboard


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (Modules and Arrangements) : Create link -> Clipboard company logo
M1plus Online Help Insert Module <- Clipboard Context menu (Modules and Arrangements) Create copy .. .. http://support.stoll.com ....

Create link -> Clipboard

This function is available in the Modules toolbar and in the Module Explorer.
A link that has been copied to the clipboard, can be applied to the Modules toolbar or to the Module Explorer.
The module link can be inserted in another module group with the Insert Module <- Clipboard function in the context menu.

Copy the selected module link to the paste buffer:

  1. Position the cursor on a module link and click the right mouse button.
  2. Run the Create link -> Clipboard function in the context menu.
The module links can also be moved with Drag & Drop to another module group in the left half of the module explorer. If the Ctrl key is pressed at the same time, then the module link is copied.
For this, see also...
  • Modules
  • Insert Module <- Clipboard


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (Modules and Arrangements) : Create copy company logo
M1plus Online Help Create link -> Clipboard Context menu (Modules and Arrangements) Generate Color Arrangement .. .. http://support.stoll.com ....

Create copy

This function is available in the Modules toolbar and in the Module Explorer.
The copy is given all data of the original. The copy of a combination module accesses the individual modules of the original.
The addition Copy of is automatically placed before the module name.
Changes to the copied module do not affect the module selected for copying.

Copy a module to the module database:

  1. Run the Copy function in the context menu.
    • A copy of the module is created.
      The Properties of: <module name> dialog box appears.
  2. Enter the properties of the new module.
    • The module appears in the module group of the copied module.
For this, see also...
  • Properties of: <module name/module group name>


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (Modules and Arrangements) : Generate Color Arrangement company logo
M1plus Online Help Create copy Context menu (Modules and Arrangements) Edit module .. .. http://support.stoll.com ....

Generate Color Arrangement

This function is available for k&w Arrangements in the Modules toolbar and in the Module Explorer.

Generate a Color Arrangement from a k&w Arrangement:

  1. Select a k&w Arrangement.
  2. Run the Generate Color Arrangement function in the context menu.
    • A new Color Arrangement is created.
      The name of the k&w Arrangement is automatically preceded by the supplement CA.
      A dialog box shows the module group of the CA.
    The changes in the CA do not affect the copied k&w Arrangement.
    You can allocate the new CA to the k&w Arrangement.
For this, see also...
  • Properties of: <module name/module group name>


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (Modules and Arrangements) : Edit module company logo
M1plus Online Help Generate Color Arrangement Context menu (Modules and Arrangements) Show module in Explorer .. .. http://support.stoll.com ....

Edit module

This function is available in the Modules toolbar and in the Module Explorer.

Edit a module or an arrangement:

  1. Right-click on the module or arrangement.
  2. Call up the Edit module function in the context menu.
    • The Module Editor or an Arrangement Editor appears.
Double clicking on the module or the arrangement, you open also the Module Editor or an Arrangement Editor.
The color palette from the Pattern Colors toolbar is not saved with the module, but instead only the color number.

If you select this function with a Jacquard generator, then the Specify no. of colors of generator dialog box appears, with which you can generate an additional jacquard module from the jacquard generator.

For this, see also...
  • Generate Modules and Arrangements


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (Modules and Arrangements) : Show module in Explorer company logo
M1plus Online Help Edit module Context menu (Modules and Arrangements) Select All Modules .. .. http://support.stoll.com ....

Show module in Explorer

This function is only available in the Modules toolbar.
The function is only active, when you call up the context menu via a module or an arrangement from the database in the Modules toolbar.

Display the selected module or arrangement in the Module Explorer:

  1. Position the cursor on a module or arrangement in the Modules toolbar.
  2. Run the Show module in Explorer function in the context menu.
    • The module explorer appears.
      The module or arrangement is displayed selected in its module group.
For this, see also...
  • The Module Explorer of Database and Pattern


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (Modules and Arrangements) : Select All Modules company logo
M1plus Online Help Show module in Explorer Context menu (Modules and Arrangements) Delete Module .. .. http://support.stoll.com ....

Select All Modules

With this function, you select all modules in the current window of the Module Explorer or the Modules toolbar.

Select all modules:

  1. Run the Select All Modules function in the context menu of theModule Explorer.

      2. - or -

    • Run the Select All Modules function in the context menu of theModules toolbar.

      • - or -

    • Press the key combination Ctrl + A
    • All modules in the current window of the Module Explorer and the Modules toolbar are selected.


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (Modules and Arrangements) : Delete Module company logo
M1plus Online Help Select All Modules Context menu (Modules and Arrangements) Delete Directory .. .. http://support.stoll.com ....

Delete Module

One or more modules, pattern elements or arrangements can be deleted from the Modules toolbar or from the Module Explorer.
When deleting one or more modules it is important to distinguish between a link to a module in the database and a local module:

  • The link to a module in the database can only be deleted, if this link is not the last one to this module.

  • A local module or arrangement can only be deleted, if it is no longer used in a pattern or in another module.

In the Module explorer the last link can also be deleted, which physically deletes the module from the database.

Delete Modules, pattern elements or arrangements:

  1. Select one or more modules or arrangements.
  2. Call up the Delete module function in the context menu.
  3. Confirm the safety prompt with Yes.
    • The modules or arrangements will be deleted.
If a module link has been deleted, the module is still present in the database. The module links to this module are retained in other module groups.
For this, see also...
  • The Module Explorer of Database and Pattern
  • Local module


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (Modules and Arrangements) : Delete Directory company logo
M1plus Online Help Delete Module Context menu (Modules and Arrangements) Remove modules not in use .. .. http://support.stoll.com ....

Delete Directory

Module groups (directories) can be deleted in the Module Explorer of Database and the Module Explorer of Pattern.

  • The modules or arrangements in these groups will be deleted as well.

  • If the modules or Arrangements are in use in the pattern, a prompt appears previously.

Delete module groups:

  1. Select one or more module groups.
  2. Run the Delete Directory function in the context menu.
  3. Confirm the safety prompt with Yes.
    • The module group is deleted together with modules.
For this, see also...
  • The Module Explorer of Database and Pattern
  • Local module


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (Modules and Arrangements) : Remove modules not in use company logo
M1plus Online Help Delete Directory Context menu (Modules and Arrangements) Rename .. .. http://support.stoll.com ....

Remove modules not in use

One or more modules or arrangements can be deleted from the Modules toolbar (tabs [image] [image] [image] [image]) or from the Module Explorer of Pattern.

Delete modules not in use from the Local Modules tab.

    • In the Modules toolbar ( [image]) are modules, which are no longer used.
  1. Run the Remove modules not in use function in the context menu of the Modules toolbar.
  2. Confirm the safety prompt with Yes.
    • The modules will be deleted from the Modules toolbar.
      The number of deleted modules is displayed.

Delete unused modules from a module group:

    • In the Module Explorer of Pattern are modules, which are no longer used.
  1. Select the module group.
  2. Run the Remove modules not in use function in the context menu of the Modules toolbar.
  3. Confirm the safety prompt with Yes.
    • The modules will be deleted from the module group and its subgroups.
      The number of deleted modules is displayed.
For this, see also...
  • The Module Explorer of Database and Pattern
  • Local module


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (Modules and Arrangements) : Rename company logo
M1plus Online Help Remove modules not in use Context menu (Modules and Arrangements) Export .. .. http://support.stoll.com ....

Rename

This function is available in the Modules toolbar and in the Module Explorer.

Allocate a new name to a selected module:

  1. Call up the Rename function in the context menu.

      2. - or -

    • Click on the selected name with the left mouse button.
  2. Enter a new name.
  3. Press the ENTER button
You can give several module links the same name.
However, you should avoid this because of the clarity.


Export

This function is available in the Modules toolbar and in the Module Explorer.
To transfer modules or arrangements from one pattern workstation to another, export them from the one workstation and import them to the other workstation.

With the Modules function in the File/Import menu, you import the modules or arrangements.

Export a module or arrangement:

  1. Run the Export function in the context menu of the modules or arrangements.
    • The Save file as dialog box appears.
      The name of the module is automatically adopted for the file name.
    Special characters (*, :, ?, <, >, \, /, |) are not permitted in file names and are not adopted.
  2. Specify the path, where the export is to be saved.

Export a module group:

  1. Run the Export function in the context menu of the module groups.
    • The Save file as dialog box appears.
      The name of the module group is automatically adopted for the file name.
  2. Specify the path, where the export is to be saved.
To save a module with individual modules completely with its individual modules, you can proceed as follows:
Save the individual modules in a module group. This must be a subgroup of the module group with the higher-level module. Then export the module group with the higher-level module.
For this, see also...
  • Data export


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (Modules and Arrangements) : Save in Database company logo
M1plus Online Help Export Context menu (Modules and Arrangements) Display Links... .. .. http://support.stoll.com ....

Save in Database

This function is available in the Modules toolbar (tabs [image] [image] [image] [image]) or in the Module Explorer of Pattern. With this function you can save local modules, pattern elements or arrangements in the Module database.

Save a local module, pattern element or arrangement in the module database:

  1. Right-click on the local module, pattern element or arrangement.
    2. With Shift or Ctrl you can select several modules.
  2. Run the Save in Database function in the context menu.
  3. With pattern elements confirm the safety prompt with Yes.
    • The pattern elements with its modules will be saved in the database module group User/<User name>/Pattern elements.
      The local modules and arrangements will be saved in the database module group Modules.
Move the new database modules in the Module Explorer from the module group New modules to the corresponding module groups. This way you keep the Module Explorer clear.
For this, see also...
  • Local module
  • Pattern element


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (Modules and Arrangements) : Display Links... company logo
M1plus Online Help Save in Database Context menu (Modules and Arrangements) Properties... .. .. http://support.stoll.com ....

Display Links...

This function is available in the Modules toolbar and in the Module Explorer.

Display the links of a module, a module group or an arrangement:

  1. Run the Display Links... function in the context menu.
    • Each link in the module tree will be determined.
      The module groups are displayed in the Module links dialog box.
For this, see also...
  • Module links


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (Modules and Arrangements) : Properties... company logo
M1plus Online Help Display Links... Context menu (Modules and Arrangements) Versions... .. .. http://support.stoll.com ....

Properties...

This function is available in the Modules toolbar and in the Module Explorer.

Display and change the properties of a module, pattern element or arrangement:

  1. Select a module, pattern element or arrangement.
  2. Run the Properties... function in the context menu.
    • The Properties of: <module name> dialog box appears.
      Here, you can see and change the properties.
For this, see also...
  • Properties of: <module name/module group name>


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (Modules and Arrangements) : Versions... company logo
M1plus Online Help Properties... Context menu (Modules and Arrangements) Set Write Protection .. .. http://support.stoll.com ....

Versions...

This function is available for modules and arrangements from the database in the Modules toolbar and in the Module Explorer of Database.

Display and delete versions:

  1. Run the Versions... function in the context menu.
    • The Version list for <module name> dialog box appears.
      Here, you see the properties and versions of the module.
      Old versions can be removed with the Delete version button.
For this, see also...
  • Version list for <module name>


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (Modules and Arrangements) : Set Write Protection company logo
M1plus Online Help Versions... Context menu (Modules and Arrangements) Deactivate Write Protection .. .. http://support.stoll.com ....

Set Write Protection

This function is available in the Modules toolbar and in the Module Explorer.

You can activate a write protection Modul-Kennung Schreibschutz for a module or a module group or an arrangement.
A module with write protection can no longer be changed.
Neither its Properties within the Gauge, Technical and JAC net type tabs.
Modules and module groups with write protection cannot be deleted.
A write protection on module groups affects the modules in this group. Write-protected modules can only be moved between module groups that are not write-protected. Module groups that are not write-protected can be moved to any desired location.

Activate write protection:

  1. Select a module, module group or arrangement.
  2. Run the Set write protection function in the context menu.
    • The Set Write Protection dialog box appears.
write protectedappears as information in the title bar of the module editor.
For this, see also...
  • Properties of: <module name/module group name>
  • Set Write Protection
  • Deactivate Write Protection


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (Modules and Arrangements) : Deactivate Write Protection company logo
M1plus Online Help Set Write Protection Context menu (Modules and Arrangements) View .. .. http://support.stoll.com ....

Deactivate Write Protection

This function is available in the Modules toolbar and in the Module Explorer.

You can deactivate a previously allocated write protection Modul-Kennung Schreibschutz again so that the module can be changed or the module group can be deleted.

You can not deactivate the write protection of Stoll modules.

Deactivate write protection:

  1. Select a write-protected module, module group or arrangement.
  2. Run the Deactivate Write Protection function in the context menu.
    • The Deactivate Write Protection dialog box appears.
For this, see also...
  • Properties of: <module name/module group name>
  • Deactivate Write Protection
  • Set Write Protection


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (Modules and Arrangements) : View company logo
M1plus Online Help Deactivate Write Protection Context menu (Modules and Arrangements) .. .. http://support.stoll.com ....

View

Select the presentation of the modules or arrangements in the View context menu of the Modules or Module Explorer toolbar.

Function | Example
Thumbnails (fabric) |
Thumbnails (symbol) |
List |


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (Modules and Arrangements) : company logo
M1plus Online Help View Context menu (Modules and Arrangements) .. .. http://support.stoll.com ....


Context menu (module groups)

Some functions can also be called up via a context menu. Click on any desired module group with the right mouse button.

The following functions are contained in the context menu of the module group in the Module Explorer:

Further information:
  • Insert Link <- Clipboard
  • Create link -> Clipboard
  • Create copy
  • New module group
  • Delete Directory
  • Remove modules not in use
For this, see also...
  • Rename
  • Export
  • Save in Database
  • Display Links...
  • Properties...
  • Set Write Protection
  • Deactivate Write Protection


Insert Link <- Clipboard

Insert module groups from the Clipboard:

The name of the module group in the paste buffer is shown behind the Insert link <- paste buffer function in the context menu of the module groups.
  • A module group has been copied to the paste buffer with the Generate link -> paste buffer function.
  • Run the Insert link <- paste buffer function in the context menu of the module groups.
  • The module group with all sub-groups and related module links is inserted from the Clipboard. The module group from the Clipboard appears as a sub-group of the selected module group in the module tree.
The module groups can also be moved with Drag & Drop. If the Ctrl key is pressed simultaneously, then the module group is copied.


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (module groups) : Create link -> Clipboard company logo
M1plus Online Help Insert Link <- Clipboard Context menu (module groups) Create copy .. .. http://support.stoll.com ....

Create link -> Clipboard

Copy the selected module group with all sub-groups and related module links to the paste buffer:

  • Run the Generate link -> paste buffer function in the context menu of the module groups.
The module group can be inserted in another location of the module tree with the Insert link <- paste buffer function in the context menu of the module links. The module links are retained in the process.
The module groups can also be moved with Drag & Drop. If the Ctrl key is pressed simultaneously, then the module group is copied to the original without a link.


Create copy

Generate a copy of a module group in the module database:

When generating a copy of a module group, all modules contained in the module group are copied. The addition Copy of is automatically placed before the module name. Changes to the copied module do not affect the module selected for copying.
  • Run the Copy function in the context menu of the module group to be copied.
  • A copy of the module group selected for copying is saved in the module database. During this time the Generate copy window appears. Then, the Properties of: <module group-name> dialog box appears. Here you enter the name and a description for the new module group.
For this, see also...
  • Properties of: <module name/module group name>


New module group

Generate a new module group to organize the modules:

  • Run the New module group function in the context menu of the module groups.
  • A new module group with the nameNew module group is generated. The new module group appears as a sub-group of the selected module group.
Rename new module group to avoid confusion.


M1plus Online Help : Module – Working with Modules and Arrangements : The Module Explorer of Database and Pattern : Context menu (module groups) : Delete Directory company logo
M1plus Online Help New module group Context menu (module groups) Remove modules not in use .. .. http://support.stoll.com ....

Delete Directory

Depending on how often the selected module group is present in the Module Explorer, another function is carried out:

  • If the modules are present only once in the selected module group, the directory and the modules contained in it are deleted.

  • If the modules are present several times, the links are removed and the module group is deleted.

Delete the selected directory from the Module Explorer:

  • Run the Delete Directory function in the context menu of the module groups.
  • The module group with its modules will be deleted after a safety prompt.
    With modules for which only one link is present in the database, the module is physically deleted from the database.


Remove modules not in use

One or more modules or arrangements can be deleted from the Modules toolbar (tabs [image] [image] [image] [image]) or from the Module Explorer of Pattern.

Delete modules not in use from the Local Modules tab.

    • In the Modules toolbar ( [image]) are modules, which are no longer used.
  1. Run the Remove modules not in use function in the context menu of the Modules toolbar.
  2. Confirm the safety prompt with Yes.
    • The modules will be deleted from the Modules toolbar.
      The number of deleted modules is displayed.

Delete unused modules from a module group:

    • In the Module Explorer of Pattern are modules, which are no longer used.
  1. Select the module group.
  2. Run the Remove modules not in use function in the context menu of the Modules toolbar.
  3. Confirm the safety prompt with Yes.
    • The modules will be deleted from the module group and its subgroups.
      The number of deleted modules is displayed.
For this, see also...
  • The Module Explorer of Database and Pattern
  • Local module


Module Names

Overview of the elements in the module names and their meaning:

Element of name | Meaning | When to use
- | Tuck |
^ | Rear stitch |
v | Front stitch |
< | to the left |
<== or <-- | Racking by two needles to the left |
= | Racking by one needle |
==> | Racking by two needles to the right |
> | to the right |
->Y<- | Yarn carrier home positions on both sides |
Y<- | Yarn carrier home positions at the right only | CMS 420 E
0:2:0 | Ratio of the three k&w tubes |
An | Knitting cycles for tubes |
Bn-Type n | Knitting sequence for the connection of body and sleeve
Cn | Knitting sequence above the connection of body and sleeve
Dn | Knitting sequence for binding-off and collar
ib | Intarsia binding (IB Intarsia Binding) | Intarsia knit in
BO | BO = Binding-off |
CO | CO = Cast-off |
NF | NF transferring out (widening) without closing |
Sleeve | Sleeve (Slv) |
above | Example: The narrowed stitches lie on the stitches of the basic fabric Contrary: underneath | k&w Narrowings
occupied | Needle is allocated with stitch or tuck |
Def Def Module | Definition module | Definition modules define how the accompanying modules are inserted with binding-off
double jersey DJ | Double Jersey fabric double jersey |
in-out | Knitting In and Out | Intarsia
single jersey | Single Jersey fabric |
En | Gauge n |
End | End |
Fine | fine area within MG |
Coarse | coarse area within MG |
Group |  |
H | Back, to the back |
HS | Half Tubular |
HK | Hong Kong |
int | Intarsia |
CI | Cable Imitation |
Jac | Jacquard |
k&w | Stoll knit & wear |
L#0; L0 | Front Layer | k&w-fabric
L#1; L1 | Rear Layer
Layer | k&w Knitting layer
layer-separated | L0 and L1 will be transferred separately | k&w-fabric
le; L; < | left, to the left |
LL | Left-Lleft |
SJ | Single Jersey on rear needle bed |
MG | Multi Gauge |
NR | Narrowing rear |
central; Center (Rep) | in the center Repetition module in center position |
MT | Pattern Element |
MF | Narrowing with stitch in Front |
Nd; N | Needles |
nN | Number (n) of Needles |
n strokes | Number (n) of carriage strokes |
n/m (body 1/1) | Ratio specification |
n colored | Number (n) of colors within the Jacquard | Jacquard modules for the fabric back
Not | no needle action |
NPS | Second stitch tension | CMS 730 S
nsys_ | n systemic Transfer action will be done with n systems |
no_E _E | without Elastic yarn with Elastic yarn |
OIFF | Intarsia with 2x16 clamping positions (type2) |
P | Petinet |
nR | Number (n) of Rows |
r; R; > | right, to the right |
Cycle | Cycle |
Rep REP Rep | Repetitions (Repetition) | Module will be repeated several times depending on the selection
Single Jersey | Right-Left on front needle bed |
Double Jersey R-R dj | Right, to the Right |
S0 | Empty stroke |
Snxn (S1x1) | nxn cable stitch with Spread needle |
K-C | Knitting-Casting off |
K-K-C | Knitting-Knitting-Casting off |
Collect | Transfer all stitches to the front by one preparatory collection row | Intarsia feeding
SP | Splitt |
Start | Start |
Closing-Stitch | Widening with closing stitches |
Tandem-CCC | Comb thread modules for TC-M | Modules for certain machines
TC4 | CMS TC4
TC-R | CMS TC-R
TC-T | CMS TC-T
x30S | CMS 730S / CMS 830S
DT | Draw Thread |
Transition | Transitions to another knitting mode | Multi Gauge, k&w
underneath | Example: The narrowed stitches lie under the stitches of the basic fabric Contrary: above | k&w Narrowings
v | Tuck |
V | front, to the front |
Lock | Stitches will be transferred to the rear needle bed in order to keep the knitting-in thread down. | Intarsia feeding
Rep Rep REP | Repetition |
Y | Yarn Carrier Yarn carrier |
Y-CR0 | Deactivate clamping and cutting | Knitting-in before the start
->Y<- | Yarn carriers from both sides | Knitting-in before the start
Y<- | Yarn carriers from the right only | Knitting-in before the start e.g. CMS 502
->Y | Yarn carriers from the left only | Knitting-in before the start
[8 -- 8] | 8 clamping and cutting points on both sides | Knitting-in before the start
[0 -- 8] | 8 clamping and cutting points on the right side | Knitting-in before the start e.g. CMS 502
[16 -- 16] | 16 clamping and cutting points on both sides | Knitting-in before the start
Feeding | Carry the yarn to the new knitting width | Intarsia Border Processing Knitting-in

Some examples of module names:

Module names | Meaning
1x1_S3x3> Cable1x1_S3x3> | Cable 3x3 to the right with spread needle in 1x1-technique
1x1-Knot-#2-In << | Yarn fixing Module type: Knitting-in with knot #2 Module property: 1x1 and << Yarn carrier will be knit if from the right [<] and is placed after knotting swiveled to the left [<]
1x1X> | Aran cross-over by 1 needle
1x1X1 | 1x1X1 cable stitch plaited
Sleeve 2/3 => | Narrowing in sleeve
P_RR_X> | Petinet front and rear stitch
Tubular PX> | Pointelle Loop front and back to the right
TC-T-02 4 strokes / traverses | Module for CMS TC-T Transfer action needs four strokes. The knitting rows before and after the narrowing will not be knit in the same stroke as the first and the last transfer row.


Descriptions of technical container modules

Description of the following container module groups:

For this, see also...
  • List of description of container modules
  • Intarsia Knitting-in
  • Intarsia Border Processing
  • Knit-in out (k&w)
  • Intarsia Border Processing
  • Shape correction
  • Narrowing (k&w)
  • Widening (k&w)
  • Narrowing
  • Widening


List of description of container modules

You will find a description of the following technical container modules:

For this, see also...
  • Structure (Intarsia Knitting-in)
  • Binding with knot (Intarsia knitting-in)
  • Feeding (intarsia knitting-in)
  • Binding (intarsia border processing)
  • Feeding (intarsia border processing)
  • Default
  • TC4-01
  • TC4-02
  • TC4-03
  • TC4-04
  • TC-R Shape Edge
  • TC-R-V
  • TC-R Shape Outer Edge without combination transfer
  • TC-R-V without combination transfer
  • TC-T-01 2 strokes / traverses
  • TC-T-02 4 strokes / traverses
  • TC-T-03 6 strokes / traverses
  • TC-T-04 8 strokes / traverses
  • Default
  • TC4
  • TC-R Shape Edge
  • TC-R-V
  • TC-T
  • Default
  • TC4
  • TC-R Shape Edge
  • TC-R-V
  • TC-T
  • Default
  • TC4
  • TC-R Shape Edge
  • TC-R-V
  • TC-T
  • without Closing
  • Closing-Stitch
  • Default
  • TC4
  • TC-R Shape Edge
  • TC-R-V
  • TC-T
  • TC-T <<
  • TC-T >>
  • Sleeve above
  • Sleeve above Layers apart
  • Sleeve underneath
  • Sleeve underneath Layers apart
  • Sleeve Rib
  • Sleeve Rib Layers apart
  • F-Shoulder Sleeve
  • Remaining narrowing
  • Body above
  • Body above Layers apart
  • Body underneath
  • Body underneath Layers apart
  • k&w Body Rib
  • Body Rib Layers apart
  • Shoulder
  • V-neck above TC-T
  • Body underneath 2 TC-T
  • Body underneath 4 TC-T
  • Shoulder
  • Body underneath without S0 TC-T
  • Sleeve above 2 TC-T
  • Sleeve above 4 TC-T
  • Sleeve underneath TC-T
  • Remaining Narrowing TC-T
  • Knots 1 border
  • Knots connection of tubes
  • Knots connection of tubes TC-T
  • Node
  • Cast-off in Front off L0
  • Cast-off rear L1
  • L-R separate transfer
  • L-R combined transfer
  • TC4
  • TC-R Shape Edge
  • TC-R-V
  • TC-T type 1
  • TC-T type 2
  • Tuck {3} <v>
  • Float
  • Knot 1
  • Knot2
  • Knot3
  • Stitch {1} <o>
  • Stitch {3} <o>
  • Knit-in with cast-off
  • Knit-in with draw thread
  • Tuck {3} <v>
  • Stitch {3} < v >
  • Tuck {5} - - v - -
  • Float {1}
  • Stitch {1}
  • Pick-up Stitch Fine
  • Pickup coarse Split
  • MG-Transition coarse-fine
  • Binding with Knot
  • Feeding
  • Shape correction
  • Splitting
  • Closing-Stitch
  • Standard edge open
  • Closing-Stitch Layers apart
  • TC-T Standard
  • TC-T Standard edge open
  • TC-T Closing-Stitch
  • 1x1-MG structure double jersey
  • 1x1-MG structure single jersey
  • 1x1-MG Jac float
  • 1x1-MG Jac-twill
  • 1x1-MG Jac-net
  • 1x1-MG Jac-stripe
  • Structure double jersey
  • Structure single jersey
  • Jac float
  • Jac twill
  • Jac net
  • Jac stripe
  • Technical container module (narrow/widen)
  • 1-course_with_pattern_tension
  • 3-courses_without_transfer
  • Left-aligned/Right-aligned
  • 1x1-MG structure single jersey
  • 1x1-MG Jac float
  • Jac float
  • V-neck TC-T
  • Body TC-T
  • Sleeve TC-T
  • Body
  • Sleeve
  • Default
  • Structure single jersey
  • Structure double jersey
  • Criteria for the selection and the use of the modules
  • Move docking modules
  • 2x1 Rib (^vv...vv^)
  • 2x1 Rib (^vv…vv^)
  • 2 Needle Narrowing R/R (v...v)
  • TC-T Stitch v without empty rows
  • TC-T Stitch ^ without empty rows
  • Tuck {3} <^>
  • Tandem-CCC
  • x30-S


Module types

  • Simple modules
    A simple module can contain the following data:

    • Stitch length

    • Knock-over

    • Carriage speed

    • Fabric take-down

    • System

    • carriage direction

    • Comb action

    • Cycles

    • Technical Row Data

    • Jacquard definitions

  • Arrangements that control the expansion:

    • Module Arrangement (MA)

    • Color Arrangement (CA)

    • k&w Arrangements (k&wA)

  • Module types that consist of several individual modules:

    • Combination module

    • Step module

    • Technical container module

    • Container module mirroring

The dialog boxes for generating the various module types are called-up with the functions in the Module /New menu.
Or you run the Edit function for the respective module in the context menu of the Modules toolbar or the Module Explorer.
Further information:
  • Simple module
  • Combination module
  • Step module
  • Technical container module
  • Limit module
  • Container module mirroring
  • Module with limit condition(s)
  • Jacquard Generators
  • Jacquard module
  • Local module
  • Pattern element
  • Edit Multiple Modules
For this, see also...
  • List of description of container modules
  • Combination Module...
  • Step Module...
  • Technical Container Module...
  • Container Module Mirroring...
  • Drawing with combination module
  • Drawing with step module
  • Drawing with container module mirroring
  • Generate Color Arrangement from Selection
  • Generate Module Arrangement from Selection
  • k&w Arrangement Editor


Simple module

To draw a new module, the needle actions from the Needle actions toolbar are used, or modules already present from the Module Explorer.
Alternatively, a module can contain any of the following data:

  • Stitch length

  • Knock-over

  • Carriage speed

  • Fabric take-down

  • System

  • carriage direction

  • Comb action

  • Cycles

  • Technical Row Data

With the technical data you can allocate different yarn carrier actions to the module using a placeholder.

  • New Module

  • Needle Actions

  • Drawing with needle actions and/or color

  • Technical row data (dialog box)


Combination module

A combination module consists of up to 9 existent modules. The advantage of a combination module lies in the fat that it can be inserted in the fabric with a variable width and height. As a result pockets or trim pieces can, for example, simply be drawn in by pulling open a rectangle.

Simple modules and Modules with limit conditions can be used for a combination module.

  • Combination module (dialog box)

  • Drawing with a combination module


Step module

A step module consisting of a maximum of three consecutive modules, with only one pattern row each is, for example, used for binding-off. The step module in turn only has one pattern row as a result.

  • Step module (dialog box)

  • Drawing with a step module


Technical container module

Within the M1plus, the so-called technical container modules from the different module groups of the Module Explorer are used for different knitting situations. Technical container modules consist of individual modules located in the respective subdirectory Elements.

The technical container module cannot be used directly in the pattern.

These modules can be allocated to the knitting situations among others in the New Pattern, Configuration and Yarn field allocationdialog boxes. The symbol [image] Drag&Drop shows, that you can allocate modules directly from the Module Explorer at this point.

Technical container modules influence the Technical Processing directly.
Modify these modules only with proper knowledge of their functionality.

The following technical container modules are used:

  1. When the pattern is generated, technical container modules are used for the start from the module group Starts.
    The various knitting situations are:

    • Start without comb

    • Start with comb

    If you replace individual modules in a Technical container module for the start, you need to re-enter the Technical container module.

  2. The Technical Processing uses technical container modules from the module groups Technical and k&w Technique:

    • Comb thread, Comb thread selectable and Comb thread selectable Tandem-CCC

    • Intarsia border processing/Intarsia border processing (k&w)

    • Intarsia knitting-in/Intarsia knitting-in (k&w)

    • Net pick-up Intarsia/Knitting in of all yarn carriers before the start (k&w)

    • Knots for Stripes

  3. When generating a fully fashion fabric, technical container modules from the Technical module group from the Shape Attributes are also applied in the pattern:

    • Narrowing/Narrowing (k&w)

    • Widening/Widening (k&w)

    • Fade-out with modules of your own

The advantage of using technical container modules in this knitting situation is that you, as the user, can adjust the knitting situation individually in the following manner:

  • Changing the individual modules

  • Using other individual modules

To adapt the knitting situation individually, you must know where the individual modules are used in the pattern. For this purpose, the layout of the technical container modules and the use of their individual modules is explained in this chapter.

For identification purposes, the pictures of the container modules have the symbol [image] in the lower right corner.
Further information:
  • Start without comb
  • Start with comb
  • Comb thread
  • Comb thread 32
  • Net Pick-up Intarsia
  • Intarsia Knitting-in
  • Intarsia Border Processing
  • Widening (k&w)
  • Narrowing
  • Widening
  • Narrowing (k&w)
  • Intarsia Border Processing
  • Shape correction
  • Knit-in out (k&w)
  • Criteria for the selection and the use of the modules
  • Move docking modules
For this, see also...
  • New technical container module


Start without comb

The technical container modules in the Starts/Stoll/without comb module group are offered by the M1plus for the following cases:

  • A machine without a comb is selected for the pattern.

  • A machine with a comb is selected for the pattern and the Use comb checkbox is deactivated when a start is selected.

From Stoll the starts 1x1, 2x1, Tube and 2x2 with the following combinations are present:

  • as standard or in 1x1 Technique (multi gauge)

  • for one or two systems

  • with or without elastic thread

  • with transition loose row to the pattern or to 1x1 Technique (only with standard)

  • with transition to RR

  • without waist rows (only with Standard / 1 System / without elastic thread)

The structure of the technical container modules is identical for all combinations; they only differ in the individual modules used.

Structure of the technical container module 1x1 from the Standard/1 System/with elastic thread/transition loose row:

Left column | Middle column | Right column
 | 1x1_1sys_LR Module for the transition |
 | 1x1_1sys_E Module for the start |

1x1_1sys_LR: Transition from 1x1 Start, 1 System, as loose row
1x1_1sys_G: 1x1 Start, 1 System, with elastic thread

The modules for the start have the cycle counter RS1 for the waist height. Modules for the start with elastic thread also have the switchable cycle RS19 with which the elastic thread can be activated or deactivated on the machine.

The starts without waist rows can be found in the Draw thread_end module group. Use these starts if you want to insert your own modules for the waist at a later time.
The following special features apply to the container modules in this module group:
- The module for the start ends after the last knitting row of the draw thread.
- The module for the star contains no cycle switches.
- The container module is not equipped with a module for the transition.

The modules from the technical container module are inserted in the pattern before the first basic pattern row.

In the module explorer the Starts/Own/without comb module group with your own substructure exists in which you can store your own technical container modules.

  • Switchable cycle


Start with comb

The technical container modules in the Starts/Stoll/with comb module group are offered by the M1plus for the following case:

  • A machine with a comb is selected for the pattern and the Use comb checkbox is activated when a start is selected.

From Stoll the starts 1x1, 2x1, Tube and 2x2 with the following combinations are present:

  • as standard or in 1x1 Technique (multi gauge)

  • for one or two systems

  • with or without elastic thread

  • with transition loose row to the pattern or to 1x1 Technique (only with standard)

  • with transition to RR

  • without waist rows (only with Standard / 1 System / without elastic thread)

The structure of the technical container modules is identical for all combinations; they only differ in the individual modules used.

Structure of the technical container module 1x1 from the Standard/1 System/with elastic thread/transition loose row:

Left column | Middle column | Right column
 | 1x1_1sys_LR Module for the transition |
 | 1x1_1sys_E Module for the start |
Knit-in left 1Sys Module for knitting in, left |  | Knit-in right 1Sys Module for knitting-in, right

1x1_1sys_LR: Transition from 1x1 Start, 1 System, as loose row
1x1_1sys_G: 1x1 Start, 1 System, with elastic thread
Knit in left 1Sys Knitting-in of left yarn carrier, 1 System
Knit in right 1Sys: Knitting-in of right yarn carrier, 1 System

The modules for the start have the cycle counter RS1 for the waist height. Modules for the start with elastic thread also have the switchable cycle RS19 with which the elastic thread can be activated or deactivated on the machine.

The starts without waist rows can be found in the Draw thread_end module group. Use these starts if you want to insert your own modules for the waist at a later time.
The following special features apply to the container modules in this module group:
- The module for the start ends after the last knitting row of the draw thread.
- The module for the star contains no cycle switches.
- The container module is not equipped with a module for the transition.

The modules of the center column from the container module are inserted in the pattern before the first basic pattern row.
The modules of the left and right column are first inserted in the pattern by Technical Processing when the Knit in checkbox in the Knitting-in all yarn carriers before starting section is activated in the configuration. The knitting-in rows are interlaced with the knitting rows for the start.

Start with comb - view after Technical Processing
Start with comb - view after Technical Processing
Knitting row (from bottom to top) | Module | Explanation
1 - 3 | 1x1_1sys_E | Yarn carrier 2B with yarn 201 (rib thread 1) knits row 1 to 3 of the start.
4 - 7 | Knit-in right 1Sys | Beginning of the knitting-in routine for the yarn carriers on the right. Note: The start is racked by three rows, as the value = 3 was defined as General module attributes. For your own (not write-protected) modules you can change the value in the Technical tab.
4 and 7 |  | Yarn carrier 4A with yarn 23 (basic pattern)
5 and 6 |  | Yarn carrier 1B with yarn 209 (elastic thread)
8 | 1x1_1sys_E | Yarn carrier 2B with yarn 201 (rib thread 1) knits row 4 of the start.
9 - 10 | Knit-in left 1Sys | Beginning of the knitting-in routine for the yarn carriers on the left. Note: The start is racked by four rows, as the value = 4 was defined as General module attributes. For your own (not write-protected) modules you can change the value in the Technical tab.
9 and 10 |  | Yarn carrier 1A with yarn 207 (draw thread)
Observe the following special features:

  • The yarn carrier for yarn 208 (comb thread) is not knit in.

  • With an interlacing of the knitting-in and starting rows, the yarn carriers that work before the knitting-in module are no longer knitted in. In the table yarn carrier 2B in row 1 - 3.

  • Interlacing can be canceled with the value 0 in the General module attributes.

  • The width of the knit-in row matches the width of the start.

  • The width is decreased by half if double yarn carriers are knit in. In the table yarn carrier 1B and 1A in row 5, 6, 9 and 10.

  • The yarn carriers can be knit in with excess width if the Excess width checkbox in the Knitting-in all yarn carriers before starting section is activated in the configuration. After the last knit-in row the stitches of the excess width are automatically cast-off.

In the module explorer the Starts/Own/with comb module group with your own substructure exists in which you can store your own technical container modules.

  • Switchable cycle


Comb thread

The technical container modules in the Technical/Comb Thread module group are entered in the pattern by technical processing when the following is true:

  • A machine with a comb is selected for the pattern.

  • When selecting a start, the Use comb checkbox is activated.

  • When selecting a start, the Module option field is active.

From Stoll comb-thread container modules are present for every gauge.
The structure is identical for all container modules; they only differ in the individual modules used.
Layout of the technical container module Comb Thread E8:

Left column | Middle column | Right column
Comb thread left E8 Module left of pattern | Comb thread center E8 Module for the pattern starting width | Comb thread right E8 Module right of pattern

Comb thread left E8: Knit-in comb thread from left
Comb thread center E8: Cast-off rows over entire needle bed width and knit comb thread
Comb thread right E8: Comb thread knits one needle of tube

The Comb thread center module has the switchable cycles RS17 and #98 with which the comb and casting-off can be activated or deactivated on the machine. In addition, the module has an endless loop =^=. This ensures that the comb is in its home position before it moves upward after knitting the comb thread.

The modules are inserted in the pattern by technical processing.
The comb thread center module is inserted several times by the technical rule Insert comb thread next to each other beginning from technical row 1.
The two other modules are inserted several times by the technical rule Knit in comb thread beginning from technical row 8, i.e. the Comb thread left module next to each other and the Comb thread right module once.

The comb thread carrier must be positioned on track 8 at the outer left or right clamping position for pattern with 31 yarn carriers in the pattern and one comb thread carrier. In this case special comb thread modules from the Comb thread selectable (Tandem-CCC) module group will be used.

  • Switchable cycle

Further information:
  • x30-S
  • Tandem-CCC


x30-S

Save under: Modules / Technique / Comb thread / x30-S

Gauges: All

Use: Knit-in and knit-out of the comb thread

Module | Gauge | Pattern
Comb thread E3,5.2_5.2:6.2_7.2 | E3,5.2, E5.2, E6.2, E7.2 | Fully Fashion
k&w Comb thread E3,5.2_5.2:6.2_7.2 |  | k&w
Comb thread E9.2 | E9.2 | Fully Fashion
k&w Comb thread E9.2 |  | k&w

This container modules contain one start module and one repetition module.
The repetition module is inserted in the pattern over the entire width of the needle bed.
The Start module, which will be inserted from the left edge of the needle bed to the left edge of the pattern repeatedly, will cover the repetition module partly.
From the left edge of the pattern on and following the docking module the repetition module will be covered by the shape partly. As a result the cast-off rows will be inserted at the start.

Structure of the container modules Comb thread E3,5.2_5.2:6.2_7.2 and k&w Comb thread E3,5.2_5.2:6.2_7.2:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  |  |  |
Down | k&w Comb thread left | 1 | Comb thread center | 2 |
 | Start module |  | Repetition module

Structure of the container modules Comb thread E9.2 and k&w Comb thread E9.2:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  |  |  |
Down | k&w Comb thread left_E9.2 | 3 | Comb thread center_E9.2 | 4 |
 | Start module |  | Repetition module

The technical container modules of this module group are entered in the pattern by technical processing when the following is true:

  • CMS 730 S / CMS 830 S is selected for the pattern.

  • When selecting a start, the Use comb checkbox is active.

  • When selecting a start, the Module option field is active.

The Comb thread center module has the switchable cycles RS17 and #98 with which the comb and casting-off can be activated or deactivated on the machine. In addition, the module has an endless loop =^=. This ensures that the comb is in its home position before it moves upward after knitting the comb thread.
The comb thread must be positioned on track 8 at the outer left or right clamping point for patterns with 31 yarn carriers in the pattern and the comb thread carrier. In this case special comb thread modules from the Comb thread selectable module group will be used.


Tandem-CCC

Save under: Modules / Technique / Comb thread / Tandem-CCC

Gauges: All

Machine: CMS 322 TC-M and CMS 822

Use: Knit-in and knit-out of the comb thread

Module | Gauge | Pattern
Comb thread En | En in the module name stands for the gauge | Fully Fashion
k&w Comb Thread En |  | k&w

These container modules contain one start, one repetition and one docking module.
The repetition module is inserted in the pattern over the entire width of the needle bed.
The Start module, which will be inserted from the left edge of the needle bed to the left edge of the pattern repeatedly, will cover the repetition module partly.
The docking module, which will be inserted at the right edge of the pattern once, will cover the repetition module partly.
From the left edge of the pattern on and following the docking module the repetition module will be covered by the shape partly. As a result the cast-off rows will be inserted at the start.

Structure of the container modules:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  |  |  |
Down | Comb thread left En | 1 | Comb thread center En | 2 | Comb thread right En | 3
 | Start module |  | Repetition module |  | Docking module

The technical container modules of this module group are entered in the pattern by technical processing when the following is true:

  • A CMS 322 TC-M or CMS 822 machine is selected for the pattern.

  • When selecting a start, the Use comb checkbox is active.

  • When selecting a start, the Module option field is active.

The Comb thread center module has the switchable cycles RS17 and #98 with which the comb and casting-off can be activated or deactivated on the machine. In addition, the module has an endless loop =^=. This ensures that the comb is in its home position before it moves upward after knitting the comb thread.

The comb thread carrier must be positioned on track 8 at the outer left or right clamping position for pattern with 31 yarn carriers in the pattern and one comb thread carrier. In this case special comb thread modules from the Comb thread selectable Tandem-CCC module group will be used.


Comb thread 32

Save under:
Modules / Technique / Comb thread selectable / Comb thread 32

Gauges: All

Use:
Knit-in and knit-out of the comb thread, if 32 yarn carrier are required.

Module | Gauge | Pattern
Comb thread En | En in the module name stands for the gauge | Fully Fashion
k&w Comb thread En |  | k&w

These container modules contain one start, one repetition and one docking module.

The repetition module is inserted in the pattern over the entire width of the needle bed.

The Start module, which will be inserted from the left edge of the needle bed to the left edge of the pattern repeatedly, will cover the repetition module partly.

The docking module, which will be inserted at the right edge of the pattern once, will cover the repetition module partly.

From the left edge of the pattern on and following the docking module the repetition module will be covered by the shape partly. As a result the cast-off rows will be inserted at the start.

Layout of the technical container module Comb Thread E8:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  |  |  |
Down | k&w-Comb thread-Left E8 | 1 | k&w-Comb thread center E8 | 2 | k&w-Comb thread-right E8 | 3
 | Start module |  | Repetition module |  | Docking module

The technical container modules of this module group are entered in the pattern by technical processing when the following is true:

  • A machine with a comb is selected for the pattern.

  • When selecting a start, the Use comb checkbox is activated.

  • When selecting a start, the Module option field is active.

  • The Comb thread 32 module group is selected in the configuration under Comb, Clamping in the Comb thread module field for 1 Piece.

  • In the generated pattern in the Machine Attributes under Options in the Clamping and cutting Positions field, the option field 2x16 is active.

Comb thread and protective or draw thread must always be positioned on track 8.
The Comb thread center module has the switchable cycles RS17 and #98 with which the comb and casting-off can be activated or deactivated on the machine. In addition, the module has an endless loop =^=. This ensures that the comb is in its home position before it moves upward after knitting the comb thread.


Net Pick-up Intarsia

The container modules in the Technical/Net pick-up intarsia module group will be used for the net pick-up by the M1plus, if a jacquard area is worked that does not cover the entire width. The following modules are specified by Stoll:

  • 1-course_with_pattern_tension

  • 3-courses_without_transfer

These modules are offered for selection in the Configuration in the Intarsia/Net pick-up tab and can be used with all jacquard backs (except, of course, with float).
The result of the net pick-up 1-row_with_pattern_tension could have the following appearance, for example:

Net pick-up with the 1-row_with_pattern_tension module. The net pick-up is carried out in one stroke. The needle pairs on colored backgrounds show the needle positions at which the net is processed.
Net pick-up with the 1-row_with_pattern_tension module. The net pick-up is carried out in one stroke. The needle pairs on colored backgrounds show the needle positions at which the net is processed.

The result of the net pick-up 3-row_without_transfer could have the following appearance, for example:

Net pick-up with the 3-row_without_transfer module. Net pick-up occurs in three strokes within a pattern row. The needle pairs on colored backgrounds show the needle positions at which the net is processed.
Net pick-up with the 3-row_without_transfer module. Net pick-up occurs in three strokes within a pattern row. The needle pairs on colored backgrounds show the needle positions at which the net is processed.
The advantage of the net pick-up 1-row_with_pattern_tension is the lower number of required strokes, and the advantage of the net pick-up 3-row_without_transfer is that the tension of each stroke can be set separately.

Technical processing uses the individual modules in accordance with fixed rules. The individual module of a specified position within the dialog box for generating container modules is used by Technical Processing at a specified position in the pattern. Therefore, you have no influence over where the individual module is used in the pattern and where the individual module is positioned in the dialog box. You can influence net pick-up, however, by changing the individual modules.
When the number of methods exceeds the number of individual modules in the pattern, it must be specified with which method this is to occur, when dealing with container modules. This is specified by the value in the General Module Attributes section on the Technical tab in the dialog box Properties of:<module-name>. The net pick-up 1-row_with_pattern_tension has the value 5 and the net pick-up 3-row_without_transfer has the value 1.

If a value other than 1 or 5 is used, the net pick-up is not entered into the pattern by Technical Processing.

In addition to the container modules for net pick-up listed above, there is a container module used for all net pick-up techniques. This has the designation All and is located in the module group Elements.
The layout of the container module All is as follows:

Left column | Middle column | Right column
Automatic loop | Automatic float |
Stitch_all | Net_all | Float_all

With the currently available net pick-up techniques, only the individual modules Stitch_all and Float_all, when using the 1x1-Technical, are used in the last row before the jacquard area. The other individual modules from the container module All are currently not used.
The individual modules of the various net pick-up techniques are located in the subdirectories of the module group Technical/Net pick-up intarsia/Elements in the module explorer. The All_v subdirectory contains the individual modules for the container module All, the 1v subdirectory contains the individual modules of the net pick-up technique 3-row_without_transfer and the 5v subdirectory contains the individual modules of the net pick-up technique 1-row_with_pattern_tension. The individual modules of the other subdirectories are not used. These are intended for other net pick-up techniques.

Use of the individual module Stitch_all with the net pick-up technique 1-row_with_pattern_tension.
Use of the individual module Stitch_all with the net pick-up technique 1-row_with_pattern_tension.
Use of the individual module Stitch_all with the net pick-up technique 3-row_without_transfer.
Use of the individual module Stitch_all with the net pick-up technique 3-row_without_transfer.
Use of the individual module Float_all with the net pick-up technique 1-row_with_pattern_tension. The individual module is used on the non-knitting needle between the net pick-up area and the individual module abb_int here.
Use of the individual module Float_all with the net pick-up technique 1-row_with_pattern_tension. The individual module is used on the non-knitting needle between the net pick-up area and the individual module abb_int here.
Use of the individual module Float_all with the net pick-up technique 3-row_without_transfer. The individual module is also used on the non-knitting needle between the net pick-up area and the individual module abb_jac here.
Use of the individual module Float_all with the net pick-up technique 3-row_without_transfer. The individual module is also used on the non-knitting needle between the net pick-up area and the individual module abb_jac here.
The 1x1 net back was used for all pictures on this page.
Further information:
  • 1-course_with_pattern_tension
  • 3-courses_without_transfer
For this, see also...
  • Configuration/k&w configuration
  • Properties of: <module name/module group name>


1-course_with_pattern_tension

Layout of the technical container module 1-row_with_pattern_tension:

Left column | Middle column | Right column
 |  | Pickup_DJ
Pickup_2 | Float | Pickup_1
connect_int |  |

All modules from the technical container module 1-row_with_pattern_tension are inserted into the pattern row before the last pattern row.

The individual module abb_int is added to the left and right of the net pick-up. Picture = Net 1x1. The entire back is an exception (see below: individual module Pick-up_RR). Here, the individual module abb_int is only inserted on the right side.
The individual module abb_int is added to the left and right of the net pick-up. Picture = Net 1x1. The entire back is an exception (see below: individual module Pick-up_RR). Here, the individual module abb_int is only inserted on the right side.
Insertion of the individual module Pick-up_1. The individual modules Pick-up_1 and Pick-up_2 alternate with the net needles, so that work is imaginarily started with Pick-up_1 for needle 1. Picture = Net 1x1.
Insertion of the individual module Pick-up_1. The individual modules Pick-up_1 and Pick-up_2 alternate with the net needles, so that work is imaginarily started with Pick-up_1 for needle 1. Picture = Net 1x1.
Insertion of the individual module Pick-up_2. Picture = Net 1x1.
Insertion of the individual module Pick-up_2. Picture = Net 1x1.
The individual module Float is inserted between the individual modules Pick-up_1 and Pick-up_2 if empty needles are required for the net pick-up (net 1x2 and net 1x3). Picture = Net 1x2.
The individual module Float is inserted between the individual modules Pick-up_1 and Pick-up_2 if empty needles are required for the net pick-up (net 1x2 and net 1x3). Picture = Net 1x2.
The individual module Pick-up_RR is inserted when the entire net back is used (net pick-up with all needles). Picture = Net.
The individual module Pick-up_RR is inserted when the entire net back is used (net pick-up with all needles). Picture = Net.


3-courses_without_transfer

Layout of the technical container module 3-row_without_transfer:

Left column | Middle column | Right column
 | Float-1x1 |
Pickup_2 | Float | Pickup_1
 |  | connect_jac

As the net pick-up is divided into three strokes, connection points must be specified for the individual modules.
All modules from the technical container module 3-row_without_transfer are inserted into the pattern row before the last pattern row.

The individual module abb_jac is attached to the end in the second stroke.
The individual module abb_jac is attached to the end in the second stroke.
Insertion of the individual module Pick-up_1. The individual modules Pick-up_1 and Pick-up_2 alternate with the net needles, so that work is imaginarily started with Pick-up_1 for needle 1.
Insertion of the individual module Pick-up_1. The individual modules Pick-up_1 and Pick-up_2 alternate with the net needles, so that work is imaginarily started with Pick-up_1 for needle 1.
Insertion of the individual module Pick-up_2.
Insertion of the individual module Pick-up_2.
The individual module Float is inserted between the individual modules Pick-up_1 and Pick-up_2 if a net back with empty needles (1x1, 1x2, 1x3) is present in the jacquard area.
The individual module Float is inserted between the individual modules Pick-up_1 and Pick-up_2 if a net back with empty needles (1x1, 1x2, 1x3) is present in the jacquard area.
The individual module Float-1x1 is inserted in the net pick-up area when the 1x1-Technical is used for the non-knitting needles.
The individual module Float-1x1 is inserted in the net pick-up area when the 1x1-Technical is used for the non-knitting needles.


Intarsia Knitting-in

The following cases are differentiated for knitting-in:

  • Intarsia: Structure

  • Intarsia: Binding with Knot

  • Intarsia: Feeding

The settings made in the Intarsia: knitting-in section in the Configuration dialog box are applied in the Yarn field allocation dialog box and apply simultaneously also for knitting-out. If you want to use different modules for knitting-in and knitting-out within the pattern, then you must allocate these to the individual yarn fields in the Yarn Field Allocation dialog box.

Modules with limit conditions are used as individual modules with the container modules specified for knitting-in by Stoll. The values in the curly brackets of the module name correspond to the module width. In addition, the < and > characters indicate use in the left or right column within the container module.

  • Configuration (dialog box)

Further information:
  • Structure (Intarsia Knitting-in)
  • Binding with knot (Intarsia knitting-in)
  • Feeding (intarsia knitting-in)


Structure (Intarsia Knitting-in)

The container modules in the Technique/Intarsia Knit-in/Binding module group are used by the M1plus for binding when knitting-in or Knitting-out.
The following container modules are specified by Stoll:

  • Stitch {3} <o>

  • Tuck {3} <v>

  • Stitch {1} <o>

  • Float

These modules are offered for selection in the Configuration dialog box in the section Intarsia/Knitting-in tab if you want to work without knot.
( Checkbox off with knot not active).

A knot is intended to fix the resulting yarn ends at the individual yarn fields when knitting-in and knitting-out the threads in order not to have to do this later with tedious and cost-intensive handwork.

The respective container module contains all necessary individual modules for the knitting-in and knitting-out rows. These are arranged based on the knitting situation as follows:

 | Left column | Middle column | Right column
Top row | Knitting situation 6 | Knitting situation 7 | Knitting situation 8
Middle row | Knitting situation 4 |  | Knitting situation 5
Bottom row | Knitting situation 1 | Knitting situation 2 | Knitting situation 3
The knitting situations 1 to 4 are for knitting-in and the knitting situations 5 to 8 for knitting-out.

Positioning the knots relative to the yarn field:

Case | Description
Case 1 | The knot is positioned from the first needle of the yarn field depending on the carriage direction of the first row of the yarn field. 1 = yarn field, 2 = Knot
Case 2 | If a knot of a knit-in row and a knot of a knitting-in row meet each other, then the knot of the knit-in row is offset in its yarn field until no overlapping no longer occurs.

So that the first knitting row of the limit module is inserted in the knitting-in row during Technical Processing, the first knitting row of the limit module must be defined as a Reference row.
So that the last knitting row of the limit module is inserted in the knit-out row during Technical Processing, the last knitting row of the limit module must be defined as a Reference row.
As soon as the number of methods exceeds the number of individual modules in the pattern, it must be specified with which method this is to occur, when dealing with container modules. This is specified by the value in the General Module Attributes section on the Technical tab in the dialog box Properties of:<module-name>. The container modules for the binding without knots have the value 0 and the container modules for the binding with knots the value 1.

Further information:
  • Tuck {3} <v>
  • Float
  • Stitch {1} <o>
  • Stitch {3} <o>
For this, see also...
  • Configuration/k&w configuration
  • Define Reference Row
  • Properties of: <module name/module group name>


Tuck {3} <v>

When this module is selected, binding is done with the tuck.
Structure of the container module Tuck {3} <v> and the use of the individual modules:

The individual modules of the left column in the dialog box are used for binding at the left edge of the yarn field and the individual modules of the right column for binding at the right edge of the yarn field.
 | Left column | Middle column | Right column
Top row The individual modules are used in conjunction with the Knitting-in with casting-off feeding. | Tuck < Binding of knitting-in row from left |  | Tuck > Binding of knitting-in row from right
Middle row | Tuck {3} v < Left-aligned/Right-aligned |  | Tuck {3} v > Left-aligned/Right-aligned
Bottom row |  |  |

This module contains limit modules with widths of 1, 2 and 3 needles. The limit modules with widths of 1 and 2 needles are required if only 1 or 2 needles are still available for binding at the fabric selvedge. The limit modules with widths of 3 needles are required if 2 needles are empty next to the yarn field for which binding is to be used.

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups Tuck left and Tuck right in the Module Explorer.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Intarsia Knitting-in : Structure (Intarsia Knitting-in) : Float company logo
M1plus Online Help Tuck {3} <v> Structure (Intarsia Knitting-in) Stitch {1} <o> .. .. http://support.stoll.com ....

Float

When this module is selected, binding is done with the stitch.
Structure of the container module Float:

The individual modules are used in the pattern with tuck, as stated in the notes.
 | Left column | Middle column | Right column
Top row The individual modules are used in conjunction with the Knitting-in with casting-off feeding. | Tuck < Binding of knitting-in row from left |  | Tuck > Binding of knitting-in row from right
Middle row | Float {0} - |  | Float {0} -
Bottom row |  |  |
The module with limit conditions can be found in the Module Explorer in the Feeding module group and the related limit modules are in the Stitch subgroup.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Intarsia Knitting-in : Structure (Intarsia Knitting-in) : Stitch {1} <o> company logo
M1plus Online Help Float Structure (Intarsia Knitting-in) Stitch {3} <o> .. .. http://support.stoll.com ....

Stitch {1} <o>

When this module is selected, binding is done with the stitch.
Structure of the container module Stitch {1} <o>:

The individual modules are used in the pattern with tuck, as stated in the notes.
 | Left column | Middle column | Right column
Top row The individual modules are used in conjunction with the Knitting-in with casting-off feeding. | Tuck < Binding of knitting-in row from left |  | Tuck > Binding of knitting-in row from right
Middle row | Stitch {1} o < |  | Stitch {1} o >
Bottom row |  |  |
The modules with limit conditions and the accompanying limit modules can be found in the sub-groups Stitch left and Stitch right in the Module explorer.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Intarsia Knitting-in : Structure (Intarsia Knitting-in) : Stitch {3} <o> company logo
M1plus Online Help Stitch {1} <o> Structure (Intarsia Knitting-in) .. .. http://support.stoll.com ....

Stitch {3} <o>

When this module is selected, binding is done with the stitch.
Structure of the container module Stitch {3} <o>:

The individual modules are used in the pattern with tuck, as stated in the notes.
 | Left column | Middle column | Right column
Top row The individual modules are used in conjunction with the Knitting-in with casting-off feeding. | Tuck < Binding of knitting-in row from left |  | Tuck > Binding of knitting-in row from right
Middle row | Stitch {3} v < Left-aligned/Right-aligned |  | Stitch {3} v > Left-aligned/Right-aligned
Bottom row |  |  |
The modules with limit conditions and the accompanying limit modules can be found in the sub-groups Stitch left and Stitch right in the Module explorer.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Intarsia Knitting-in : Binding with knot (Intarsia knitting-in) company logo
M1plus Online Help Structure (Intarsia Knitting-in) Intarsia Knitting-in Feeding (intarsia knitting-in) .. .. http://support.stoll.com ....

Binding with knot (Intarsia knitting-in)

The container modules in the Technique / Intarsia knitting-in / Binding with knot module group are used by the M1plus for the binding when knitting-in or knitting-out, if Checkbox active with knot is selected. (Configuration / Intarsia / Knit-in)

  • Knot 1

  • Knot 2

  • Knot 3

  • Knot Split

The respective container module contains all necessary individual modules for the knitting-in and knitting-out rows. These are arranged based on the knitting situation as follows:

 | Left | Center | Right
Top | Knitting situation 6 | Knitting situation 7 | Knitting situation 8
Center | Knitting situation 4 |  | Knitting situation 5
Down | Knitting situation 1 | Knitting situation 2 | Knitting situation 3

The knitting situations 1 to 4 are for knitting-in and the knitting situations 5 to 8 for knitting-out.

Positioning the knots relative to the yarn field:

Case | Description
Case 1 | The knot is positioned from the first needle of the yarn field depending on the carriage direction of the first row of the yarn field.
Case 2 | If a knot of a knit-in row and a knot of a knitting-in row meet each other, then the knot of the knit-in row is offset in its yarn field until no overlapping no longer occurs.

So that the first knitting row of the limit module is inserted in the knitting-in row during Technical Processing, the first knitting row of the limit module must be defined as a reference row.
So that the last knitting row of the limit module is inserted in the knit-out row during Technical Processing, the last knitting row of the limit module must be defined as a Reference row.
As soon as the number of methods exceeds the number of individual modules in the pattern, it must be specified with which method this is to occur, when dealing with container modules. This is specified by the value in the General Module Attributes section on the Technical tab in the dialog box Properties of:<Module name>. The container modules for the binding without knots have the value 0 and the container modules for the binding with knots the value 1.

Further information:
  • Knot 1
  • Knot2
  • Knot3
  • Knot Split


Knot 1

Structure of the container module Knot 1 and the use of the individual modules:

 | Left column | Middle column | Right column
Top row | Knot-#1-Out <_< Right-aligned | Knot-#1-Out >_< Left-aligned | Knot-#1-Out >_> Left-aligned
Middle row | Knot-#1-In <_< Left-aligned |  | Knot-#1-Out <_> Right-aligned
Bottom row | Knot-#1-In <_> Right-aligned | Knot-#1-In >_> Right-aligned | Knot-#1-In >_< Left-aligned

This module contains limit modules with widths of 2, 3 and 4 needles. The limit modules with a width of 3 and 4 needles are required for multi gauge and 1x1-Technique.

The modules with limit conditions can be found in the Module Explorer in the Elements subgroup and the related limit modules in the Knots and 1x1-Knots subgroups.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Intarsia Knitting-in : Binding with knot (Intarsia knitting-in) : Knot2 company logo
M1plus Online Help Knot 1 Binding with knot (Intarsia knitting-in) Knot3 .. .. http://support.stoll.com ....

Knot2

Structure of the container module Knot 2 and the use of the individual modules:

 | Left column | Middle column | Right column
Top row | Knot-#2-Out <_< Right-aligned | Knot-#2-Out >_< Left-aligned | Knot-#2-Out >_> Left-aligned
Middle row | Knot-#2-In <_< Left-aligned |  | Knot-#2-Out <_> Right-aligned
Bottom row | Knot-#2-In <_> Right-aligned | Knot-#2-In >_> Right-aligned | Knot-#2-In >_< Left-aligned

This module contains limit modules with widths of 2, 3 and 4 needles. The limit modules with a width of 3 and 4 needles are required for multi gauge and 1x1-Technique.

The modules with limit conditions can be found in the Module Explorer in the Elements subgroup and the related limit modules in the Knots and 1x1-Knots subgroups.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Intarsia Knitting-in : Binding with knot (Intarsia knitting-in) : Knot3 company logo
M1plus Online Help Knot2 Binding with knot (Intarsia knitting-in) Knot Split .. .. http://support.stoll.com ....

Knot3

Structure of the container module Knot3 and the use of the individual modules:

 | Left column | Middle column | Right column
Top row | Knot-#3-Out <_< Right-aligned | Knot-#3-Out >_< Left-aligned | Knot-#3-Out >_> Left-aligned
Middle row | Knot-#3-In <_< Left-aligned |  | Knot-#3-Out <_> Right-aligned
Bottom row | Knot-#3-In <_> Right-aligned | Knot-#3-In >_> Right-aligned | Knot-#3-In >_< Left-aligned

This module contains limit modules with widths of 2, 3 and 4 needles. The limit modules with a width of 3 and 4 needles are required for multi gauge and 1x1-Technique.

The modules with limit conditions can be found in the Module Explorer in the Elements subgroup and the related limit modules in the Knots and 1x1-Knots subgroups.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Intarsia Knitting-in : Binding with knot (Intarsia knitting-in) : Knot Split company logo
M1plus Online Help Knot3 Binding with knot (Intarsia knitting-in) .. .. http://support.stoll.com ....

Knot Split

Structure of the container module Knot Split and the use of the individual modules:

 | Left column | Middle column | Right column
Top row | Knot Split out [1x0] | Knot Split out [1x0] | Knot Split out [1x0]
Middle row | Knot Split in [1x0] |  | Knot Split out [1x0]
Bottom row | Knot Split in [1x0] | Knot Split in [1x0] | Knot Split in [1x0]

This module contains limit modules.

The modules with limit conditions can be found in the sub-group Elements of the Module Explorer.
For this, see also...
  • Left-aligned/Right-aligned
  • Knitting-in with Knot Split


Feeding (intarsia knitting-in)

In the Technical/Intarsia Knit-In/Feeding module group, modules with limit conditions and Container Modules are available for knitting-in. For the modules with limit conditions, modules are available for feeding with tuck, stitch, float and stitch-stitch. With tuck and stitch, distances of varying size can also be selected.
The following modules with limit conditions are specified by Stoll for feeding during knitting-in:

  • Float {0} -

  • Tuck {2} - v

  • Tuck {3} - v -

  • Tuck {4} - v - -

  • Tuck {5} - - v - -

  • Tuck {6} - - - v - -

  • Tuck {7} - - - v - - -

  • Tuck {8} - - - - v - - -

  • Stitch {1} o

  • Stitch {2} - o

  • Stitch {3} - o -

  • Stitch {4} - - o -

  • Stitch {5} - - o - -

  • Stitch {6} - - - o - -

  • Stitch \{7\} - - -o - - -

  • Stitch {8} - - - - o - - -

  • Stitch-Stitch {1} %

If several knitting-in rows follow each other, then these are inserted in the pattern with an offset by Technical Processing so that, for example, the tuck is not knit for all rows on the same needles.

The following container modules are specified by Stoll for feeding during knitting-in:

  • Knit-in with draw thread

  • Knit-in with cast-off

These modules are offered for selection in the Configuration dialog box in the section Intarsia/Knitting-in. Here that module is offered as standard that is selected in the Global Pattern Parameters.
As soon as the number of methods exceeds the number of individual modules in the pattern, it must be specified with which method this is to occur, when dealing with container modules. This is specified by the value in the General Module Attributes section on the Technical tab in the dialog box Properties of:<module-name>. Knitting-in with draw thread has the value 1 and Knitting-in with casting-off has the value 2.

Further information:
  • Knit-in with cast-off
  • Knit-in with draw thread
For this, see also...
  • Configuration/k&w configuration
  • Properties of: <module name/module group name>


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Intarsia Knitting-in : Feeding (intarsia knitting-in) : Knit-in with cast-off company logo
M1plus Online Help Feeding (intarsia knitting-in) Knit-in with draw thread .. .. http://support.stoll.com ....

Knit-in with cast-off

With this method the knitting-in threads are laid in the empty needles with the needle action stitch and then cast off together. The knitted-in threads then hang down loose behind the fabric and are only held by the binding on the structure. With this method the threads need not be pulled out of the fabric.
Structure of the container module Knitting-in with casting-off:

 | Left column | Middle column | Right column
Top row |  |  |
Middle row | Knit-in/knit-out 2 |  |
Bottom row | Knit-in/knit-out 1 | Collect-Lock |

Using the individual modules:

1 = Knit-in/knit-out 1, 2 = Knit-in/knit-out 2, 3 = Collect/Lock, 4 = Structure from the container module for the binding during knitting-in (upper left row), 5 = Structure from the container module for the binding during knitting-in (upper right row).
1 = Knit-in/knit-out 1, 2 = Knit-in/knit-out 2, 3 = Collect/Lock, 4 = Structure from the container module for the binding during knitting-in (upper left row), 5 = Structure from the container module for the binding during knitting-in (upper right row).

With the Collect/Lock module all stitches are first transferred to the front by a preparatory collection row (Row 2). In the process the Collect/Lock module is inserted over the entire width of the pattern (Row 2 and 6).
The knitting-in modules Knit-in/knit-out 1 and Knit-in/knit-out 2 are inserted in the pattern from column 1 beginning between the two transfer rows out of the Collect/Lock module (Rows 3, 4 and 5). When doing so the needle assignment is considered before knitting-in.
If several knitting-in rows are required, then the modules Knit-in/knit-out 1 and Knit-in/knit-out 2 are used alternately from row to row.
At the end of the knitting-in row the individual module from the upper row of the container module selected in the Configuration is used for the knitting-in binding.
After the knitting-in rows these must be locked so that their threads can be cast-off. Locking means that stitches are transferred to the back needle bed that hold the knitting-in thread from below. This process is contained in the Collect/Lock module (Row 6).
Casting-off is contained in the knitting-in modules and is inserted after the locking row (Row 6).


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Intarsia Knitting-in : Feeding (intarsia knitting-in) : Knit-in with draw thread company logo
M1plus Online Help Knit-in with cast-off Feeding (intarsia knitting-in) .. .. http://support.stoll.com ....

Knit-in with draw thread

With this method the knit-in rows are knit on a previously knitted-in draw thread and then knit-off again with it. For thread disposal it is only necessary to pull the draw thread out of the finished fabric.
Structure of the container module Knitting-in with draw thread:

 | Left column | Middle column | Right column
Top row | Knit-in 3 |  |
Middle row | Knit-in 2 |  |
Bottom row | Knit-in 1 | Knit-in draw thread |

Using the individual modules:

1 = Knitting-in 1, 2 = Knitting-in 2, 3 = Knitting-in 3, A = Knitting-in draw thread.
1 = Knitting-in 1, 2 = Knitting-in 2, 3 = Knitting-in 3, A = Knitting-in draw thread.

The Knitting-in draw thread module is inserted in the pattern over the entire width.
The knitting-in modules Knitting-in 1, Knitting-in 2 and Knitting-in 3 are inserted in the pattern from Column 1 beginning between the two rows with a draw thread from the Knitting-in draw thread module. When doing so the needle assignment is considered before knitting-in the draw thread.
If several knitting-in rows are required, then the modules Knitting-in 1 and Knitting-in 2 are used alternately from row to row.
At the end of the knitting-in row the Knitting-in 3 module is inserted.
The individual modules Knitting-in 2 and Knitting-in 3 can be present as an option. If the last module Knitting-in 3 is not present, then the editing step with this module is not carried out. If the Knitting-in 2 module is not present, then the Knitting-in 1 module is used in its place.


Intarsia Border Processing

The following cases are possible with border processing:

  • Intarsia: Structure

  • Intarsia: Feeding

  • MG-Transition coarse-fine

Modules with limit conditions are used as individual modules with the container modules specified for border processing by Stoll. The values in the curly brackets of the module name correspond to the module width. In addition, the < and > characters indicate use in the left or right column within the container module.
Further information:
  • Binding (intarsia border processing)
  • Feeding (intarsia border processing)
  • MG-Transition coarse-fine
  • Left-aligned/Right-aligned


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Intarsia Border Processing : Binding (intarsia border processing) company logo
M1plus Online Help Intarsia Border Processing Feeding (intarsia border processing) .. .. http://support.stoll.com ....

Binding (intarsia border processing)

The container modules in the Technique/Intarsia border processing/Binding module group are used by the M1plus for the binding of intarsia areas and for jacquard areas which do not extend across the entire width for the binding of the back of the fabric.
The following container modules are specified by Stoll:

  • Stitch {3} < v>

  • Tuck {3} <v>

  • Tuck when Split < v >

  • Tuck {3} <^>

These modules are offered for selection in the Configuration dialog box in the section Intarsia: border processing. Note that the setting of the option fields << BMPRANDBEARBLINKS und << BMPRANDBEARBRECHTS in this section does not affect the structure in jacquard areas.

The container module Tuck {3} <v> should be used for jacquard areas, as the jacquard picture would be changed by the Stitch {3} <v> binding.
Further information:
  • Stitch {3} < v >
  • Tuck {3} <v>
  • Tuck {3} <^>
For this, see also...
  • Configuration/k&w configuration


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Intarsia Border Processing : Binding (intarsia border processing) : Stitch {3} < v > company logo
M1plus Online Help Binding (intarsia border processing) Tuck {3} <v> .. .. http://support.stoll.com ....

Stitch {3} < v >

When this module is selected, binding is done with the stitch. This module is used with intarsia patterns. The container module Tuck {3} <v> should be used for jacquard areas, as the jacquard picture would be changed by the Stitch {3} <v> binding.
Structure of the container module Stitch {3} <v>:

The individual modules are used in the pattern with tuck, as stated in the notes.
 | Left column | Middle column | Right column
Top row |  |  |
Middle row | Stitch {3} v < Right-aligned |  | Stitch {3} v > Left-aligned
Bottom row |  |  |
The modules with limit conditions and the accompanying limit modules can be found in the sub-groups Stitch left and Stitch right in the Module explorer.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Intarsia Border Processing : Binding (intarsia border processing) : Tuck {3} <v> company logo
M1plus Online Help Stitch {3} < v > Binding (intarsia border processing) Tuck {3} <^> .. .. http://support.stoll.com ....

Tuck {3} <v>

When this module is selected, binding is done with the tuck.
Structure of the container module Tuck {3} <v> and the use of the individual modules:

The individual modules of the left column in the dialog box are used for binding at the left edge of the yarn field and the individual modules of the right column for binding at the right edge of the yarn field.
 | Left column | Middle column | Right column
Top row These individual modules are not used at present. | Tuck {3} v < Image back |  | Tuck {3} v > Image back
Middle row | Tuck {3} v < Right-aligned |  | Tuck {3} v > Left-aligned
Bottom row These individual modules are not used at present. | Tuck {3} v < Image front |  | Tuck {3} v > Image front

This module contains limit modules with widths of 1, 2 and 3 needles. The limit modules with widths of 1 and 2 needles are required if only 1 or 2 needles are still available for binding at the fabric selvedge. The limit modules with widths of 3 needles are required if 2 needles are empty next to the yarn field for which binding is to be used.

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups Tuck left and Tuck right in the Module Explorer.
The modules in the sub-groups Jac left and Jac right are not used at present.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Intarsia Border Processing : Binding (intarsia border processing) : Tuck {3} <^> company logo
M1plus Online Help Tuck {3} <v> Binding (intarsia border processing) .. .. http://support.stoll.com ....

Tuck {3} <^>

Save under: Module / Technique / Intarsia border processing / Binding

Gauges: All

Module | Use
Tuck {3} <^> | Tuck at the intarsia edge in order to connect the intarsia fields.

This module contains limit modules with widths of 1, 2 and 3 needles. The limit modules with widths of one and two needles are required if only one or two needles are still available for binding at the fabric selvedge. The limit modules with a width of 3 needles are required if two needles are empty next to the yarn field for which the binding will be used.
The individual modules of the left column are used for binding at the left edge of the yarn field and the individual modules of the right column for binding at the right edge of the yarn field.

Structure of the container module:

 | Left |  | Center | Right
Top | Tuck {3} v < Image back |  |  | Tuck {3} v > Image back |
Center | Tuck {3}^< | 2 |  | Tuck {3}^> | 1
 | Right-aligned |  |  | Left-aligned
Down | Tuck {3} v < Image front |  |  | Tuck {3} v > Image front |

Use of the individual modules in the pattern:

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups Tuck left and Tuck right in the Module Explorer.
For this, see also...
  • Left-aligned/Right-aligned


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Intarsia Border Processing : Feeding (intarsia border processing) company logo
M1plus Online Help Binding (intarsia border processing) Intarsia Border Processing MG-Transition coarse-fine .. .. http://support.stoll.com ....

Feeding (intarsia border processing)

The container modules in the Technique/Intarsia/Border Processing/Feeding module group are used by the M1plus for feeding the yarn carriers to certain positions. Modules for feeding with tuck, stitch and float are available. With tuck, distances of varying size can also be selected.
The following container modules are specified by Stoll:

  • Tuck {2} - v

  • Tuck {3} - v -

  • Tuck {4} - v - -

  • Tuck {5} - - v - -

  • Tuck {6} - - - v - -

  • Tuck {7} - - - v - - -

  • Tuck {8} - - - - v - - -

  • Float {1}

  • Stitch {1}

These modules are offered for selection in the Configuration dialog box in the section Intarsia: border processing.

The allowed step is taken into account when feeding. Feeding is only carried out up to this allowed step. The allowed step can also be specified in the configuration.

For feeding with multi gauge, the module is used with limit conditions Stitch fine from the module group Feeding fine.

Further information:
  • Tuck {5} - - v - -
  • Float {1}
  • Stitch {1}


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Intarsia Border Processing : Feeding (intarsia border processing) : Tuck {5} - - v - - company logo
M1plus Online Help Feeding (intarsia border processing) .. .. http://support.stoll.com ....

Tuck {5} - - v - -

The container modules for feeding with tuck are theoretically laid out the same. The layout is explained in the example of module Tuck {5} - - v - -.
Structure of the container module Tuck {5} - - v - - and the use of the individual modules:

The individual modules of the left column in the dialog box are used for feeding at the left edge of the yarn field and the individual modules of the right column for feeding at the right edge of the yarn field.
 | Left column | Middle column | Right column
Top row The modules in this row are used once at the end of feeding. | Start <Tuck {2} v - |  | Start >Tuck {2} - v
Middle row These modules are used as often as is permitted by the length of the required feeding. | < Tuck {5} - v - - - |  | > Tuck {5} - - - v -
Bottom row The modules in this row are used once at the start of feeding. | Start <Tuck {2} v - |  | Start >Tuck {2} - v

The area directly at the yarn field, for which the feeding must be carried out, is called the start of feeding. The area bordering the adjacent yarn field of the following row is called the end of feeding.
Example for feeding from the right of the yarn field (yarn field becomes wider):

1= Start > Tuck {2} - v (start of feeding), 2= > Tuck {5} - - - v -, 3= Start > Tuck {2} - v (end of feeding), x= allowed stepping (a module is not used).
1= Start > Tuck {2} - v (start of feeding), 2= > Tuck {5} - - - v -, 3= Start > Tuck {2} - v (end of feeding), x= allowed stepping (a module is not used).

If feeding occurs a row later in the example (if yarn field becomes slimmer), the individual module from the middle row of the container module is used in the area of the permissible step.

In this case, the individual module > Tuck {5} - - - v - is used in the area of the allowed stepping. You can see the module for binding to the right of this.
In this case, the individual module > Tuck {5} - - - v - is used in the area of the allowed stepping. You can see the module for binding to the right of this.

The individual modules are used in the pattern in the following sequence: bottom row, top row, middle row. If insufficient needles are available for all modules, the module which does not fit in is left out.
Note that several limit modules can be located next to each other in a row within a module with limit conditions, and they can also be used in the pattern if the width of the entire module in the pattern is not available.
Example:

Example in which the module of the middle row > Tuck {5} - - - does not completely fit in the pattern width-wise.
Example in which the module of the middle row > Tuck {5} - - - does not completely fit in the pattern width-wise.

Module for feeding from the right of the yarn field

Explanation

Only 3 needles are available for the module from the middle row. The individual module > Tuck {5} - - - to be used is 5 needles wide, however. As a result, only the left 3 needles of an individual module for feeding from the right of the yarn field after a limit module are searched for, and only the 3 right needles of an individual module for feeding from the left of the yarn field.

Note: The module with limit conditions is searched by Technical Processing row-by-row from top to bottom to find the limit module for which the needle assignment matches that of the pattern. If it fits width-wise into the area to be used in the pattern, this limit module is used by Technical Processing.

Needles 1, 2 and 5 are first searched for in row 16, as the rows below contain transparent areas.

In the example, the limit modules of the first 15 rows are not used, as these are 2 needles wide and are cut off by the use of the left 3 needles. The limit modules in row 16 can not be used due to the needle assignment.
As the needle assignment matches the pattern in row 17 and the limit modules fit width-wise in the area to be used in the pattern, the first 3 limit modules from the left in this row are used.

Note: Five limit modules with a width of 1 needle each are available in each of the rows 16 to 19.

The limit modules are located in the Module explorer in the sub-group Tuck and the modules with limit conditions are located in the sub-group TUCK limit modules.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Intarsia Border Processing : Feeding (intarsia border processing) : Float {1} company logo
M1plus Online Help Tuck {5} - - v - - Feeding (intarsia border processing) .. .. http://support.stoll.com ....

Float {1}

If this module is selected, floating is carried out in the entire feeding area.
Structure of the container module Float {1}:

The individual modules are used in the pattern with tuck, as stated in the notes.
 | Left column | Middle column | Right column
Top row | Float {1} - |  | Float {1} -
Middle row | Float {1} - |  | Float {1} -
Bottom row | Float {1} - |  | Float {1} -
The limit modules are located in the Module explorer in the sub-group Tuck and the module with limit conditions is located in the sub-group STITCH limit modules.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Intarsia Border Processing : Feeding (intarsia border processing) : Stitch {1} company logo
M1plus Online Help Feeding (intarsia border processing) .. .. http://support.stoll.com ....

Stitch {1}

If this module is selected, stitches are knitted in the entire feeding area. More stitches are contained within these rods than on the other rods (double stitched).
Structure of the container module Stitch {1}:

The individual modules are used in the pattern with tuck, as stated in the notes.
 | Left column | Middle column | Right column
Top row | Stitch {1} o |  | Stitch {1} o
Middle row | Stitch {1} o |  | Stitch {1} o
Bottom row | Stitch {1} o |  | Stitch {1} o
The limit modules are located in the Module explorer in the sub-group Stitch and the module with limit conditions is located in the sub-group STITCH limit modules.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Intarsia Border Processing : MG-Transition coarse-fine company logo
M1plus Online Help Feeding (intarsia border processing) Intarsia Border Processing Left-aligned/Right-aligned .. .. http://support.stoll.com ....

MG-Transition coarse-fine

The container modules in the Technique/Intarsia/Border Processing/MG_transition coarse/fine module group are used by the M1plus for the transition from a MG area (coarse) to the ordinary fabric (fine).
The following container modules are specified by Stoll:

  • Pickup coarse Split

  • Pick-up Stitch Fine

These modules are offered for selection in the Configuration dialog box in the section Intarsia: border processing.

Please ensure that the coarse area is completed on the right side with the MG_edge_stitch when drawing. Otherwise, the transfer cannot be correctly used by Technical Processing.
Use the MG_Stitch v compound module to draw the coarse area.

As soon as the number of methods exceeds the number of individual modules in the pattern, it must be specified with which method this is to occur, when dealing with container modules. This is specified by the value in the General Module Attributes section on the Technical tab in the dialog box Properties of:<module-name>. The transfer Pick-up split coarse has the value 0 and the transfer Pick-up stitch fine has the value 1.

For feeding in the fine area with multi gauge, the module is used with limit conditions Stitch fine from the module group Feeding fine.

Also note that the width of the rows in the coarse area is adapted by border processing so that the pattern can be knit. This adjustment is dependent on the carriage direction.

  • Properties of: <module name> (Dialog box)

Further information:
  • Pick-up Stitch Fine
  • Pickup coarse Split


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Intarsia Border Processing : MG-Transition coarse-fine : Pick-up Stitch Fine company logo
M1plus Online Help MG-Transition coarse-fine Pickup coarse Split .. .. http://support.stoll.com ....

Pick-up Stitch Fine

As the name implies, this module is used for pick-up in the fine area. With this variant, you should use the same or at least very similar yarn colors in the coarse and fine area.
Structure of the container module Pick-up stitch fine and the use of the individual modules:

The individual modules of the left column in the dialog box are used for pick-up at the left edge of the yarn field from the coarse area and the individual modules of the right column for pick-up at the right edge of the yarn field from the coarse area.
 | Left column | Middle column | Right column
Top row This module is used after pick-up in the coarse area. | Coarse |  | Coarse
Middle row The 2-row modules are used where knitting is carried out twice in succession in the fine area. | 2-row fine < Right-aligned | Tuck This module is used for binding with pick-up if part of it extends into the fine area within a coarse area. | 2-row fine > Left-aligned
Bottom row The 1-row modules are used where the coarse area directly follows the pure knitting-in the fine area. | 1-row fine < Left-aligned |  | 1-row fine > Right-aligned
1 = Coarse, 2 = 1-row fine <, 3 = Coarse, 4 = 2-row fine >
1 = Coarse, 2 = 1-row fine <, 3 = Coarse, 4 = 2-row fine >
The individual module Coarse is used in the left and right columns of the dialog box, which is why limit modules from the same module are used at positions 1 and 3 with limit conditions.

Via the changing carriage direction, two rows are processed on the left side in the fine area in succession, which is why other modules are used as well.

1=2-row fine <, 2=1-row fine >
1=2-row fine <, 2=1-row fine >
With 1-row fine, the technical rows of the fine area before and after the row of the coarse area must be allocated the same yarn carrier field so that pick-up can be used. Both rows of the fine area with 2-row fine must also be assigned the same yarn carrier field.

The individual module Tuck is used for binding if a transfer to the fine area occurs within the coarse area.

1=Tuck, 2=Coarse <, 3=2-row fine >
1=Tuck, 2=Coarse <, 3=2-row fine >
The modules with limit conditions and the accompanying limit modules can be found in the sub-group Stitch in the Module explorer.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Intarsia Border Processing : MG-Transition coarse-fine : Pickup coarse Split company logo
M1plus Online Help Pick-up Stitch Fine MG-Transition coarse-fine .. .. http://support.stoll.com ....

Pickup coarse Split

As the name implies, this module is used for pick-up via splitting in the coarse area.
Structure of the container module Pick-up split coarse and the use of the individual modules:

The individual modules of the left column in the dialog box are used for pick-up at the left edge of the yarn field from the coarse area and the individual modules of the right column for pick-up at the right edge of the yarn field from the coarse area.
 | Left column | Middle column | Right column
Top row |  |  |
Middle row The modules of this row are used in the width as much as is permitted by the length of the required pick-up. | MG-Split-< This module is also used for the last pick-up at the end of the motif. |  | MG-Split->
Bottom row The modules of this row are used once at the edge of the pick-up. | MG-Border-< |  | MG-Border->
1 = MG split-<, 2 = MG edge-<, 3 = MG split->, 4 = MG edge->
1 = MG split-<, 2 = MG edge-<, 3 = MG split->, 4 = MG edge->
The modules with limit conditions and the accompanying limit modules can be found in the sub-group Split in the Module explorer.


Left-aligned/Right-aligned

A module with limit conditions used within a container module must contain limit modules of varying width. This is required in the following cases:

  • The widest limit module does not fit into the area of the pattern to be used.

  • The width of the area in the pattern in which one of these limit modules is to be used does not correspond to a multiple of the widest limit module. A slimmer limit module must be present for the remaining part.

As several limit modules are permissible next to each other in a row, the position of the slim limit modules is also specified. These must be arranged left-aligned or right-aligned.

Left-aligned example | Right-aligned example
The module with limit conditions is searched by Technical Processing row-by-row from top to bottom to find the limit module for which the needle assignment matches that of the pattern. If it fits width-wise into the area to be used in the pattern, this limit module is used by Technical Processing.


Widening (k&w)

The container modules in the k&w Technique/Widening module group are used by the M1plus for widening with k&w-fabrics. Modules for the Structure single jersey knitting mode are available. These are located in the subgroups of the Widening module group:

  • Default

  • Splitting

  • Darn stitch

  • Standard edge open

  • TC-T Standard

  • TC-T Standard edge open

  • TC-T Closing-Stitch

I. Detect the directories from which the container modules shall be used:

In the Properties of: <module group name> dialog box, a generally usable value must be specified that implies, of which subgroup should be the modules to be used.

Subgroup | Generally usable value
Default | 0
Closing-Stitch | 1
Splitting | 2

II. Detect the container module to be used from the directory:

In the shape editor you can allocate one of the subgroups listed above for a line with the widening function. These subgroups contain the container modules. Here, the pattern workstation must know which container module from the subgroup is to be used. For this purpose the container modules have certain Properties.

With the k&w operating mode you cannot allocate any other method for widening after cutting out the shape for the form attributes, as the knitting sequence would have to be re-determined in the process. As a result, you must allocate the other method for the shape, have the knitting sequence re-determined in the Shapewizard and then open and position the k&w shape.

  • Shape attributes

Further information:
  • Default
  • Splitting
  • Closing-Stitch
  • Standard edge open
  • Closing-Stitch Layers apart
  • TC-T Standard
  • TC-T Standard edge open
  • TC-T Closing-Stitch


Default

Save under: Modules / k&w Technique / Widening / Standard

Gauges: All

Module | Use
Widening right border | Widening to the right without transfer. The pattern will be widened at the right edge by one stitch.
Widening left border | Widening to the left without transfer. The pattern will be widened at the left edge by one stitch.

Both container modules contain one module only. This module contains one mirror container module containing four limit modules which adapts themselves to the actual knitting situation:

Structure of the container module Widening right border:

 | Left | Center | Right
Top |  |  | widening edge open | 1
 |  |  | Start module
Center |  |  |
Down |  |  |

Structure of the container module Widening left border:

 | Left |  | Center | Right
Top | widening edge open | 2 |  |
 | Start module
Center |  |  |  |
Down |  |  |  |

Use of the individual modules in the pattern:


Splitting

With the split method several stitches on the edge are hung to the side (widening width) and a thread is laid in the needles that become empty again by splitting.
One container module each is present for both widening directions for the knitting layer 0 and the knitting layer 1, whereby any desired widening width can be used. Widening by 2 needles is carried out.
Structure of the container module:

 |  | Left column | Middle column | Right column
Top row | Edge from bottom left to top right (>): | Docking module Stitch front L#0 => or Stitch front L#1 => |  |
 | Edge from bottom right to top left (<): |  |  | Docking module Stitch front L#0 <= or Stitch front L#1 <=
Middle row The module in this row is inserted in the pattern repeatedly next to each other in accordance with the widening width. |  |  | Repetition module Widening L#0 => or Widening L#1 => or Widening L#0 <= or Widening L#1 <= (-> Module with limit conditions) |
Bottom row | Edge from bottom left to top right (>): | Docking module (splitting) Split L#0 => or Split L#1 => |  |
 | Edge from bottom right to top left (<) |  |  | Docking module (splitting) Split L#0 <= or Split L#1 <=

The repetition module is a module with limit conditions. This contains limit modules that only consist of transfer rows.
The docking modules are single modules. The docking module in the bottom row (splitting) is inserted following the repetition module. The docking module in the top row of the container is inserted in the rows after widening.

Shape view of left sleeve, body and right sleeve with the split method for a widening width of 3 (= 6 needles).
Shape view of left sleeve, body and right sleeve with the split method for a widening width of 3 (= 6 needles).

Using the individual modules:

1-L1 = Split module knitting layer 1, 2-L1 = Repetition module knitting layer 1, 1-L0 = Split module knitting layer 0, 2-L0 = Repetition module knitting layer 0, 3-L1 = Docking module knitting layer 1, 3-L0 = Docking module knitting layer 0.
1-L1 = Split module knitting layer 1, 2-L1 = Repetition module knitting layer 1, 1-L0 = Split module knitting layer 0, 2-L0 = Repetition module knitting layer 0, 3-L1 = Docking module knitting layer 1, 3-L0 = Docking module knitting layer 0.

I. Offset the docking module horizontally:

A docking module is then inserted in the pattern at the shape edge. However, by entering an offset, this can also be offset to the shape edge in the pattern. In the above example, the docking module from the top row of the container on the left sleeve (widening edge from left to right) is not inserted directly following on the shape edge, but instead by 2 needles further to the left. For the right sleeve (widening edge from right to left) the corresponding docking modules are inserted by 2 needles further to the right.

With the offset the docking modules of the top row are inserted in the way that they knit-off the split-stitch.

The offset is specified on the Technical tab of the Properties of:<Module name> dialog box in the input field Value 1 of the General module attributes section. A positive value offsets the insertion point to the right, and a negative value to the left. The value must be entered under the properties of the docking module.

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups => and <=. The split modules and docking modules are located in the Docking module module group.

II. Summary of the criteria which influence the selection and the use of the modules:

Module | Criterion | Comment
Technical container module | Direction | Criterion for selection within the directory.
 | Max. allowed racking | Criterion for selection within the directory.
 | Knitting layer | Criterion for selection within the directory.
Docking module | Value 1 | The module is offset horizontally.
These criteria are all entered at the Technical tab of the Properties of: <module-name> dialog box.


Closing-Stitch

With the plugging method several stitches on the edge are hung to the side (widening width) and a thread is laid in the needles that become empty again with the docking module.
One container module each is present for both widening directions, whereby any desired widening width can be used. Widening by 2 needles is carried out.
Structure of the container module:

 |  | Left column | Middle column | Right column
Top row | Edge from bottom left to top right (>): | Docking module Plug L#0 > (->Container module mirroring) |  |
 | Edge from bottom right to top left (<): |  |  | Docking module Plug L#0 < (->Container module mirroring)
Middle row The module in this row is inserted in the pattern repeatedly next to each other in accordance with the widening width. |  |  | Repetition module Widening => or Widening <= (-> Module with limit conditions) |
Bottom row |  |  |  |

The repetition module is a module with limit conditions. This contains limit modules that only consist of transfer rows.
The docking module is a Container module mirroring. It contains modules with limit conditions. This in turn contains limit modules that only consist of knitting rows. These are Modules with docking points.

The docking module for the knitting layer 0 and the knitting layer 1 is contained in the container module mirroring.
Shape view of left sleeve, body and right sleeve with the plugging method for a widening width of 4 (= 8 needles).
Shape view of left sleeve, body and right sleeve with the plugging method for a widening width of 4 (= 8 needles).

Using the individual modules:

1 = Repetition module for widening width 4, 2 = docking module knitting layer 1, 3 = docking module knitting layer 0.
1 = Repetition module for widening width 4, 2 = docking module knitting layer 1, 3 = docking module knitting layer 0.

I. Offset the docking module horizontally:

A docking module is then inserted in the pattern at the shape edge. However, by entering an offset, this can also be offset to the shape edge in the pattern. In the above example, the docking module of the knitting layer 0 for the left sleeve (widening edge from left to right) is not inserted directly following on the shape edge, but instead by 2 needles further to the right. For the right sleeve (widening edge from right to left) the docking module of knitting layer 1 is inserted by 2 needles further to the left.
The offset is specified on the Technical tab of the Properties of:<Module name> dialog box in the input field Value 1 of the General module attributes section. A positive value offsets the insertion point to the right, and a negative value to the left. The value must be entered under the properties of the module with limit conditions.

For the docking modules specified by Stoll, the same limit modules are used for the left and right side. These are located together with the modules with limit conditions and the container modules mirroring in the subgroups => and <=.

II. Summary of the criteria which influence the selection and the use of the modules:

Module | Criterion | Comment
Technical container module | Direction | Criterion for selection within the directory.
 | Max. allowed racking | Criterion for selection within the directory.
Module with limit conditions within the container module mirroring (docking module) | Value 1 | The module is offset horizontally.
These criteria are all entered at the Technical tab of the Properties of: <module-name> dialog box. In contrast to the widening method Split, the knitting layer property need not be specified.


Standard edge open

Save under: Modules / k&w Technique / Widening / Standard edge open

Gauges: All

Module | Use
Widening right border | Widening to the right without transfer. The pattern will be widened at the right edge by one stitch.
Widening left border | Widening to the left without transfer. The pattern will be widened at the left edge by one stitch.

Both container modules contain one module only. The module contains a mirror container module containing two modules.

Structure of the container module Widening right border:

 | Left | Center | Right
Top |  |  | widening edge open | 1
 |  |  | Start module
Center |  |  |
Down |  |  |

Structure of the container module Widening left border:

 | Left |  | Center | Right
Top | widening edge open | 2 |  |
 | Start module
Center |  |  |  |
Down |  |  |  |

Use of the individual modules in the pattern:


Closing-Stitch Layers apart

Save under: Module / k&w Technique / Widening / Closing Layers apart

Gauges: All

Module | Use
Closing => L0 | Widening layer L0 to the right without transfer. The pattern will be widened at the right edge by one stitch.
Closing => L1 | Widening layer L1 to the right without transfer. The pattern will be widened at the right edge by one stitch.
Closing <= L0 | Widening layer L0 to the left without transfer. The pattern will be widened at the left edge by one stitch.
Closing <= L1 | Widening layer L1 to the left without transfer. The pattern will be widened at the left edge by one stitch.

All container modules contain one repetition module and one docking module. The repetition module will be inserted as often as specified in the shape. An additional docking module will be inserted once.
The layer separated widening makes independent modules for the widenings of the layers L0 and L1 necessary.

The Value1 in the Properties / Technical determines the order of the widening:
Value1 = 1 means that this module will be inserted before the module with Value1 = 2.

Structure of the container module Closing => L0:

 | Left |  | Center |  | Right
Top | Closing > | 1 |  |  |
 | Docking module
Center |  |  | Widening 1 => L0 | 2 |
 |  |  | Repetition module
Down |  |  |  |  |

Structure of the container module Closing => L1:

 | Left |  | Center |  | Right
Top | Closing > | 3 |  |  |
 | Docking module
Center |  |  | Widening 1 => L1 | 4 |
 |  |  | Repetition module
Down |  |  |  |  |

Structure of the container module Closing <= L0:

 | Left | Center |  | Right
Top |  |  |  | Plug L#0 < | 6
 |  |  |  | Docking module
Center |  | Widening 1 <= L0 | 5 |
 |  | Repetition module
Down |  |  |  |

Structure of the container module Closing <= L1:

 | Left | Center |  | Right
Top |  |  |  | Plug L#0 < | 8
 |  |  |  | Docking module
Center |  | Widening 1 <= L1 | 7 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:


TC-T Standard

Save under: Modules / k&w Technique / Widening / TC-T Standard

Gauges: All

Module | Use
Widening right border | Widening to the right without transfer. The pattern will be widened at the right edge by one stitch.
Widening left border | Widening to the left without transfer. The pattern will be widened at the left edge by one stitch.

Both container modules contain one module only. This module contains one mirror container module containing four limit modules which adapts themselves to the actual knitting situation:

Structure of the container module Widening right border:

 | Left | Center | Right
Top |  |  | Widening TC-T | 2
 |  |  | Start module
Center |  |  |
Down |  |  |

Structure of the container module Widening left border:

 | Left |  | Center | Right
Top | Widening TC-T | 1 |  |
 | Start module
Center |  |  |  |
Down |  |  |  |

Use of the individual modules in the pattern:


TC-T Standard edge open

Save under: Modules / k&w Technique / Widening / TC-T Standard edge open

Gauges: All

Module | Use
Widening right border | Widening to the right without transfer. The pattern will be widened at the right edge by one stitch.
Widening left border | Widening to the left without transfer. The pattern will be widened at the left edge by one stitch.

Both container modules contain one module only. It is a mirror container module inserting the necessary modules to the correct layer automatically.

Structure of the container module Widening right border:

 | Left | Center | Right
Top |  |  | widening edge open | 2
 |  |  | Start module
Center |  |  |
Down |  |  |

Structure of the container module Widening left border:

 | Left |  | Center | Right
Top | widening edge open | 1 |  |
 | Start module
Center |  |  |  |
Down |  |  |  |

Use of the individual modules in the pattern:


TC-T Closing-Stitch

Save under: Modules / k&w Technique / Widening / TC-T Closing

Gauges: All

Module | Use
Closing => L0 | Widening the layer L0 at the right edge by one stitch via transferring.
Closing => L1 | Widening the layer L1 at the right edge by one stitch via transferring.
Closing <= L0 | Widening the layer L0 at the left edge by one stitch via transferring.
Closing <= L1 | Widening the layer L1 at the left edge by one stitch via transferring.

The container modules contain one repetition module and one docking module. The repetition module will be inserted as often as specified in the shape (A and B). The docking modul containing one mirror container module with four closing modules will be inserted once.

Structure of the container module Closing => L0:

 | Left |  | Center |  | Right
Top | Closing-Stitch => | 1 |  |  |
 | Docking module
Center |  |  | Rep Body 1 => L0 | 2 |
 |  |  | Repetition module
Down |  |  |  |  |

Structure of the container module Closing => L1:

 | Left | Center | Right
Top | Closing-Stitch => |  |
 | Docking module
Center |  | Rep Body 1 => L1 |
 |  | Repetition module
Down |  |  |

Structure of the container module Closing <= L0:

 | Left | Center |  | Right
Top |  |  |  | Closing-Stitch <= | 3
 |  |  |  | Docking module
Center |  | Rep Body 1 <= L0 | 4 |
 |  | Repetition module
Down |  |  |  |

Structure of the container module Closing <= L1:

 | Left | Center |  | Right
Top |  |  |  | Closing-Stitch <= | 3
 |  |  |  | Docking module
Center |  | Rep Body 1 <= L1 | 4 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:


Narrowing

The container modules in the Technical/Narrowing module group are used by M1plus for narrowing fully fashion fabrics. Modules are available for various knitting modes. These are located in subgroups of directories with the names of the knitting modes. This enables one knitting mode to be allocated different narrowing types.
The directories are as follows:

  • Structure single jersey (sub-groups: Method 1, Method 2, TC4)

  • Structure double jersey (subgroups: Standard, TC4-01, TC4-02, TC4-03, TC4-04, TC-R shape edge, TC-R-V)

  • Jac stripe (subgroups: Standard, TC4)

  • Jac twill (subgroups: Standard, TC4)

  • Jac net (subgroups: Standard, TC4)

  • Jac float (sub-groups: Standard)

  • 1x1-MG structure single jersey (sub-groups: Method 1, Method 2, TC4)

  • 1x1-MG structure double jersey (No subgroups)

  • 1x1-MG Jac stripe (subgroup: Standard)

  • 1x1-MG Jac twill (subgroup: Standard)

  • 1x1-MG Jac net (subgroup: Standard)

  • 1x1-MG Jac float (subgroup: Method 1, Method 2, TC4)

No container modules for narrowing are available for Plush.

First the M1plus must know which directory the modules are to be used from. To do this the knitting mode of the basic pattern in the area of the narrowing must be known. For this purpose a knitting mode can be specified for each module. When inserting the narrowing modules the modules in the basic pattern are checked for the knitting mode and the narrowing modules from the directory of the same name are used. However, this is only relevant for Structure single jersey and Structure double jersey. With Jac stripe, Jac twill, Jac net and Jac float the knitting mode is known from the jacquard generator used and with the 1x1-MG knitting modes from the subsequent conversion in 1x1 Technique.

The knitting mode is specified on the Technical tab of the Properties of: <module-name> dialog box.

In the shape editor you can allocate a subgroup from the directories listed above to each knitting mode for a line with the narrowing function. These subgroups contain the container modules. Here, the M1plus must know, which container module is to be used from the group. For this purpose the container modules have certain Properties.

When a shape is used, shape edges are generated from the lines. You can edit these in the Shape attributes. As a result, you can also allocate a subgroup from the directories listed above to each knitting mode for the shape edges with the narrowing function.

General structure and use of the container modules:

 |  | Left column | Middle column | Right column
Top row The modules in this row are not inserted in the pattern next to each other, but instead stepped (see standard (structure double jersey)). |  |  |  |
Middle row The modules in this row are inserted in the pattern next to each other. Only transferring is allowed. |  |  |  |
 | Left edge: | Start module | Repetition module | Docking module
 | Right edge: | Docking module | Repetition module | Start module
Bottom row The modules in this row overwrite the modules present in the pattern. |  |  |  |

The container modules for narrowing consist in the center row of a start module, a repetition module and a docking module. The start module and the docking module are each inserted only once, however need not necessarily be present.
The start module is set within the shape edge. The remaining width is filled in with the repetition module. The docking module is set next to the shape edge.

1 = Start module, 2 = Repetition module, 3 = Docking module
1 = Start module, 2 = Repetition module, 3 = Docking module
The repetition modules are all one needle wide.

Another property on the Technical tab of the Properties of: <module-name> dialog box is decisive for whether a module is inserted and how often.
If the value = 0 in the Value input field in the General module attributes section, then the repetition module is set until the width of the narrowing edge is reached. When the value matches the narrowing edge width, then the module is inserted as often as specified with the value, regardless of how wide the individual module is.

If the module group contains a container module with the value 0 and a container module with the value of the narrowing edge width with acceptable properties, then the module with the value of the narrowing edge width is used.

  • Properties of: <module name> (Dialog box)

  • Shape attributes

Further information:
  • 1x1-MG structure double jersey
  • 1x1-MG structure single jersey
  • 1x1-MG Jac float
  • 1x1-MG Jac-twill
  • 1x1-MG Jac-net
  • 1x1-MG Jac-stripe
  • Structure double jersey
  • Structure single jersey
  • Jac float
  • Jac twill
  • Jac net
  • Jac stripe
  • Technical container module (narrow/widen)


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Narrowing : 1x1-MG structure double jersey company logo
M1plus Online Help Narrowing 1x1-MG structure single jersey .. .. http://support.stoll.com ....

1x1-MG structure double jersey

No modules are available for narrowing in this knitting mode.


1x1-MG structure single jersey

The same modules are used for the three knitting modes Structure single jersey, 1x1-MG structure single jersey and 1x1-MG Jac float. In each of these directories there are links to these modules in the module database. This means that a change to a module also affects narrowing in the other knitting modes.

With 1x1-MG it must be noted that narrowing must be carried out with an even number of needles.

In the container modules from this directory only one repetition module is present in each case.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |

In the shape attributes or the shape editor, the following subgroups are available for selection:

  • Method 1

Use of Structure single jersey => and Structure single jersey <=.
Use of Structure single jersey => and Structure single jersey <=.

  • Method 2

Use of Structure single jersey_L_R => and Structure single jersey_L_R <=.
Use of Structure single jersey_L_R => and Structure single jersey_L_R <=.

  • TC4

Use of TC4 structure single jersey => and TC4 structure single jersey <=.
Use of TC4 structure single jersey => and TC4 structure single jersey <=.

Module up to a narrowing of six needles are available in each subgroup, whereby any desired narrowing width can be used each time.

With Method 1 and Method 2 the modules with limit conditions can be found together with the related limit modules in the subgroups ======> and <======, and with TC4 in the subgroups => and <=.


1x1-MG Jac float

The same modules are used for the three knitting modes Structure single jersey, 1x1-MG structure single jersey and 1x1-MG Jac float. In each of these directories there are links to these modules in the module database. This means that a change to a module also affects narrowing in the other knitting modes.

With 1x1-MG it must be noted that narrowing must be carried out with an even number of needles.

In the container modules from this directory only one repetition module is present in each case.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |

In the shape attributes or the shape editor, the following subgroups are available for selection:

  • Method 1

  • Method 2

  • TC4

Module up to a narrowing of six needles are available in each subgroup, whereby any desired narrowing width can be used each time.

With Method 1 and Method 2 the modules with limit conditions can be found together with the related limit modules in the subgroups ======> and <======, and with TC4 in the subgroups => and <=.


1x1-MG Jac-twill

With 1x1-MG it must be noted that narrowing must be carried out with an even number of needles. The existing links refer to the same modules in the database as the links for 1x1-MG Jac stripe.
In the container modules from this directory only one repetition module is present in each case.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |

In the shape attributes or the shape editor, only the Standard module group is available for selection.

Use of Jac stripe => and Jac stripe <=.
Use of Jac stripe => and Jac stripe <=.

Modules for narrowing and a narrowing width of two needles are available.

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups => and <=.


1x1-MG Jac-net

In this container module a repetition module and a docking module are present. The docking module is set next to the shape edge. As a result, an existing stitch on the back needle bed is hooked toward the front so that the outer needle is always only assigned at the front.
In the shape attributes or the shape editor, only the Standard module group is available for selection.
Structure of the container module for the front picture side and the use of the individual modules:

 | Left column | Middle column | Right column
Top row |  |  |
Middle row (shape edge to right) |  | Net picture v=>xXx | Net image front => xxX
Middle row (shape edge to left) | Net image front <= Xxx | Net image front <= xXx |
Bottom row |  |  |
Front of picture: 1 = Repetition module Net picture v=>xXx or Net picture front <=xXx, 2 = Docking module Net picture front =>xxX or Net picture front <=Xxx.
Front of picture: 1 = Repetition module Net picture v=>xXx or Net picture front <=xXx, 2 = Docking module Net picture front =>xxX or Net picture front <=Xxx.

Modules for narrowing and a narrowing width of two needles are available.

The modules for the back picture side are currently not used.


1x1-MG Jac-stripe

With 1x1-MG it must be noted that narrowing must be carried out with an even number of needles. The existing links refer to the same modules in the database as the links for 1x1-MG Jac twill.
In the container modules from this directory only one repetition module is present in each case.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |

In the shape attributes or the shape editor, only the Standard module group is available for selection.

Use of Jac stripe => and Jac stripe <=.
Use of Jac stripe => and Jac stripe <=.

Modules for narrowing and a narrowing width of two needles are available.

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups => and <=.


Structure double jersey

Modules for a narrowing by one needle are available in the Default subgroup.
In all other subgroups, there are modules for narrowings with one or two needles.
The narrowing width can be selected as desired.

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups =>; <= and ==>; <==.

In the shape attributes or the shape editor, the following module groups are available for selection:

Further information:
  • Default
  • TC4-01
  • 2x1 Rib (^vv...vv^)
  • 2x1 Rib (^vv…vv^)
  • 2 Needle Narrowing R/R (v...v)
  • TC4-02
  • TC4-03
  • TC4-04
  • TC-R Shape Edge
  • TC-R-V
  • TC-R Shape Outer Edge without combination transfer
  • TC-R-V without combination transfer
  • TC-T-01 2 strokes / traverses
  • TC-T-02 4 strokes / traverses
  • TC-T-03 6 strokes / traverses
  • TC-T-04 8 strokes / traverses


Default

Container modules for narrowing with a narrowing edge with one needle (Structure double jersey <= <1> or Structure double jersey => <1>) and for narrowing with a narrowing edge with several needles are present (Structure double jersey <= <*> or Structure double jersey => <*>).
Only one repetition module is present for the container module for narrowing with a narrowing selvedge with 1 needle.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |
Narrowing with a 1-needle wide narrowing edge (Structure double jersey => <1> or Structure double jersey <= <1>).
Narrowing with a 1-needle wide narrowing edge (Structure double jersey => <1> or Structure double jersey <= <1>).

With the container module for narrowing with a narrowing edge with several needles, several individual modules are present.
Structure of the container module and use of the individual modules:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row The modules in this row are not inserted in the pattern next to each other, but instead stepped. | Structure double jersey => <*> (shape edge to right) | End => | Repetition => | Start =>
 | Structure double jersey <= <*> (shape edge to left) | Start <= | Repetition <= | End <=
Bottom row The modules in this row overwrite the modules present in the pattern. | Structure double jersey => <*> (shape edge to right) |  |  | Cast-off DJ =>
 | Structure double jersey <= <*> (shape edge to left) | Cast-off DJ <= |  |
1 = Casting-off DJ => or Casting-off DJ <=, 2 = Start => or Start <=, 3 = Repetition => or Repetition <=, 4 = End => or End <=.
1 = Casting-off DJ => or Casting-off DJ <=, 2 = Start => or Start <=, 3 = Repetition => or Repetition <=, 4 = End => or End <=.

The repetition module (3) is not used for a narrowing width of two needles.


TC4-01

Container modules are available for narrowing by one needle (TC4_structure double jersey 01<= or TC4_structure double jersey 01=>) or by two needles (TC4_structure double jersey 01<== or TC4_structure double jersey 01==>).

To achieve the same number of needles for the front and back narrowing edge, you must fade-out the outer needle with the Stitch v with transfer module for the right shape edge and the left edge of the V-neck in the shape editor.

Structure of the container module and insertion of the individual modules with a narrowing by one needle:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4 Structure double jersey 01=> |  | TC4 Structure double jersey 01=> |
 | TC4-Structure double jersey 01<= | TC4-Structure double jersey inside 01<= | TC4-Structure double jersey 01<= |
Bottom row |  |  |  |

Use of the individual modules in the pattern:

1 = repetition module TC4_structure double jersey 01 => or TC4_structure double jersey 01 <=, 2 = docking module TC4_structure double jersey inward 01<=.
1 = repetition module TC4_structure double jersey 01 => or TC4_structure double jersey 01 <=, 2 = docking module TC4_structure double jersey inward 01<=.

Structure of the container module and insertion of the individual modules with a narrowing by two needles:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4-Structure double jersey 01==> |  | TC4-Structure double jersey 01==> | Inside 01 ==>
 | TC4-Structure double jersey 01<== | Inside 01 <== | TC4-Structure double jersey 01<== |
Bottom row | TC4_structure double jersey 01 ==> |  |  | TC4_preparation 01 ==>
 | TC4_structure double jersey 01 <== | TC4_preparation 01 <== |  |

Use of the individual modules in the pattern:

1 = preparation module TC4_preparation 01==> or TC4_preparation 01<==, 2 = repetition module TC4_structure double jersey 01==> or TC4_structure double jersey 01<==, 3 = docking module Inward 01==> or Inward 01<==.
1 = preparation module TC4_preparation 01==> or TC4_preparation 01<==, 2 = repetition module TC4_structure double jersey 01==> or TC4_structure double jersey 01<==, 3 = docking module Inward 01==> or Inward 01<==.

To achieve the slightest distortion possible of the stitches with two-needle narrowing, the stitches are narrowed in the following sequence:
1.) Back narrowing edge by one needle
2.) Front narrowing edge by two needles
3.) Back narrowing edge by one needle again

To prevent the need for a double stitch transfer with the second narrowing of the back narrowing edge, the stitch next to the back narrowing edge is transferred toward the front before narrowing begins.

The limit modules and modules with limit conditions for narrowing by one needle are found in the => and <= subgroups, and those for narrowing by two needles are found in the ==> and <== subgroups.

  • Fade-out (Shape editor)


2x1 Rib (^vv...vv^)

Save under: Modules / Technique / Narrowing / Structure double jersey / 2x1 Rib (^vv...vv^)

Gauges: All

Module | Intended use
Narrowing 2x1=> | Narrowing a 2x1 Rib by three needles to the right.
Narrowing 2x1<= | Narrowing a 2x1 Rib by three needles to the left.

The container modules contain one repetition module and three docking modules.
The docking modules will be inserted once.
The repetition module will be inserted as often as required by the narrowing width of the shape.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | End => | 1 | Repetition => | 2 | Start => | 3
 | Docking module |  | Repetition module |  | Docking module
Down |  |  |  |  | Narrowing 2x1> | 4
 |  |  |  |  | Docking module

Structure of the container module <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Start <= | 5 | Repetition <= | 6 | End <= | 7
 | Docking module |  | Repetition module |  | Docking module
Down | Narrowing 2x1< | 8 |  |  |
 | Docking module

Use of the individual modules in the pattern:

The modules of this container modules will not be inserted next to each other but above each other.
The option field in the Cycles tab of the properties of the Start, Repetition and End [image] modules is active.
The necessary values for Row distance: and Column distance: are set.

Requirements:

  • The left shape edge has to start with 2 needles.
    This is achieved by moving the shape.

  • For the V-neck the value 1 must be entered as distance of the shape halves in the shape editor.

  • The right shape edge has to start with a column in which a stitch is present in front and at the rear. This column will be replaced by fade-out with one stitch in front. The same is necessary for the left side of the V-neck.

  • Minimum narrowing width: 5 needles
    With this narrowing width the start and end module will be inserted only.

  • Regular narrowing width: 8 needles
    The complete module will be inserted here.

  • You can increase the narrowing width by steps of three then.

  • Preparation module V-neck: Even at a V-neck the left and right side has to start with two needles in front.
    This is achieved by a corresponding preparation module. In the process both the stitches of the rib at the back are transferred in the racking to the front. (see next illustration)


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Narrowing : Structure double jersey : 2x1 Rib (^vv…vv^) company logo
M1plus Online Help 2x1 Rib (^vv...vv^) Structure double jersey 2 Needle Narrowing R/R (v...v) .. .. http://support.stoll.com ....

2x1 Rib (^vv…vv^)

Save under: Modules / Technique / Narrowing / Structure double jersey / 2x1 Rib (^vv...vv^)

Gauges: All

Module | Intended use
Narrowing 2x1=> | Narrowing a 2x1 Rib by three needles to the right.
Narrowing 2x1<= | Narrowing a 2x1 Rib by three needles to the left.

The container modules contain one repetition module and three docking modules.
The docking modules will be inserted once.
The repetition module will be inserted as often as required by the narrowing width of the shape.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | End => | 1 | REP=> | 2 | Start => | 3
 | Docking module |  | Repetition module |  | Docking module
Down |  |  |  |  | Narrowing 2x1> | 4
 |  |  |  |  | Docking module

Structure of the container module <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Start <= | 5 | REP <= | 6 | End <= | 7
 | Docking module |  | Repetition module |  | Docking module
Down | Narrowing 2x1< | 8 |  |  |
 | Docking module

Use of the individual modules in the pattern:

The modules of this container modules will not be inserted next to each other but above each other. The option field in the Cycles tab of the properties of the Start, Repetition and End [image] modules is active.
The necessary values for Row distance: and Column distance: are set.

Requirements:

  • The left shape edge must begin with one needle in the back.
    This is achieved by moving the shape.

  • For the V-neck the value 0 must be entered as distance of the shape halves in the shape editor.

  • The right shape edge has to start with a column in which a stitch is present in front and at the rear.
    This column will be replaced by fade-out with one stitch in front.
    The same is necessary for the left side of the V-neck.

  • Minimum narrowing width: 6 Needles.
    With this narrowing width the start and end module will be inserted only.

  • Regular narrowing width: 9 Needles.
    The complete module will be inserted here.

  • You can increase the narrowing width by steps of three then.


2 Needle Narrowing R/R (v...v)

Save under: Modules / Technique / Narrowing / Structure double jersey / 2 Needle Narrowing R/R (v...v)

Gauges: All

Module | Intended use
Narrowing R/R => | Narrowing a double jersey structure by two needles to the right.
Narrowing R/R <= | Narrowing a double jersey structure by two needles to the left.

These container modules contain one start, one repetition and two connection modules.
The start module and the docking module will be inserted once each.
The repetition module will be inserted as often as required by the narrowing width of the shape.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | End => | 1 | REP=> | 2 | Start => | 3
 | Start module |  | Repetition module |  | Docking module
Down |  |  |  |  | Narrowing R/R > | 4
 |  |  |  |  | Docking module

Structure of the container module <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Start <= | 6 | REP <= | 7 | End <= | 8
 | Docking module |  | Repetition module |  | Start module
Down | Narrowing R/R < | 5 |  |  |
 | Docking module

Use of the individual modules in the pattern:

The modules of this container module will not be inserted next to each other but above each other.
The option field in the Cycles tab of the properties of the Start, Repetition and End [image] modules is active.
The necessary values for Row distance: and Column distance: are set.

Requirements:

  • The right shape edge must begin with one needle in the front.
    This is achieved by fading-out with one stitch in front at the right edge of the shape.

  • Minimum narrowing width: Two needles
    With this narrowing width the repetition module will not be inserted.


TC4-02

Container modules are available for narrowing by one needle (TC4_structure double jersey 02<= or TC4_structure double jersey 02=>) or by two needles (TC4_structure double jersey 02<== or TC4_structure double jersey 02==>).

To achieve the same number of needles for the front and back narrowing edge, you must fade-out the outer needle with the Stitch v with transfer module for the right shape edge and the left edge of the V-neck in the shape editor.

Structure of the container module and insertion of the individual modules with a narrowing by one needle:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4_Structure double jersey 02=> |  | TC4_Structure double jersey 02=> |
 | TC4_Structure double jersey 02<= | TC4_structure double jersey inward 02<= | TC4_Structure double jersey 02<= |
Bottom row |  |  |  |

Use of the individual modules in the pattern:

1 = repetition module TC4_structure double jersey 02 => or TC4_structure double jersey 02 <=, 2 = docking module TC4_structure double jersey inward 02<=.
1 = repetition module TC4_structure double jersey 02 => or TC4_structure double jersey 02 <=, 2 = docking module TC4_structure double jersey inward 02<=.

Structure of the container module and insertion of the individual modules with a narrowing by two needles:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4_Structure double jersey 02==> |  | TC4_Structure double jersey 02==> | Inside 02==>
 | TC4_Structure double jersey 02<== | Inside 02<== | TC4_Structure double jersey 02<== |
Bottom row | TC4_structure double jersey 02 ==> |  |  | TC4_preparation 02==>
 | TC4_structure double jersey 02 <== | TC4_preparation 02<== |  |

Use of the individual modules in the pattern:

1 = preparation module TC4_preparation 02==> or TC4_preparation 02<==, 2 = repetition module TC4_structure double jersey 02==> or TC4_structure double jersey 02<==, 3 = docking module Inward 02==> or Inward 02<==.
1 = preparation module TC4_preparation 02==> or TC4_preparation 02<==, 2 = repetition module TC4_structure double jersey 02==> or TC4_structure double jersey 02<==, 3 = docking module Inward 02==> or Inward 02<==.

To achieve the slightest distortion possible of the stitches with two-needle narrowing, the stitches are narrowed in the following sequence:
1.) Back narrowing edge by one needle
2.) Front narrowing edge by two needles
3.) Back narrowing edge by one needle again
To prevent the need for a double stitch transfer with the second narrowing of the back narrowing edge, the stitch next to the back narrowing edge is transferred toward the front before narrowing begins.

The limit modules and modules with limit conditions for narrowing by one needle are found in the => and <= subgroups, and those for narrowing by two needles are found in the ==> and <== subgroups.

  • Fade-out (Shape editor)


TC4-03

Container modules are available for narrowing by one needle (TC4_structure double jersey 03<= or TC4_structure double jersey 03=>) or by two needles (TC4_structure double jersey 03<== or TC4_structure double jersey 03==>).

To achieve the same number of needles for the front and back narrowing edge, you must fade-out the outer needle with the Stitch v with transfer module for the right shape edge and the left edge of the V-neck in the shape editor.

Structure of the container module and insertion of the individual modules with a narrowing by one needle:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4 Structure double jersey 03=> |  | TC4 Structure double jersey 03=> |
 | TC4-Structure double jersey 03<= | TC4_structure double jersey inward 03<= | TC4-Structure double jersey 03<= |
Bottom row |  |  |  |

Use of the individual modules in the pattern:

1 = repetition module TC4_structure double jersey 03 => or TC4_structure double jersey 03 <=, 2 = docking module TC4_structure double jersey inward 03<=.
1 = repetition module TC4_structure double jersey 03 => or TC4_structure double jersey 03 <=, 2 = docking module TC4_structure double jersey inward 03<=.

Structure of the container module and insertion of the individual modules with a narrowing by two needles:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4_Structure double jersey 03==> |  | TC4_Structure double jersey 03==> | Inside 03==>
 | TC4_Structure double jersey 03<== | Inside 03<== | TC4_Structure double jersey 03<== |
Bottom row | TC4_structure double jersey 03 ==> |  |  | TC4_preparation 03 ==>
 | TC4_structure double jersey 03 <== | TC4_preparation 03<== |  |

Use of the individual modules in the pattern:

1 = preparation module TC4_preparation 03==> or TC4_preparation 03<==, 2 = repetition module TC4_structure double jersey 03==> or TC4_structure double jersey 03<==, 3 = docking module Inward 03==> or Inward 03<==.
1 = preparation module TC4_preparation 03==> or TC4_preparation 03<==, 2 = repetition module TC4_structure double jersey 03==> or TC4_structure double jersey 03<==, 3 = docking module Inward 03==> or Inward 03<==.

To achieve the slightest distortion possible of the stitches with two-needle narrowing, the stitches are narrowed in the following sequence:
1.) Back narrowing edge by one needle
2.) Front narrowing edge by two needles
3.) Back narrowing edge by one needle again
To prevent the need for a double stitch transfer with the second narrowing of the back narrowing edge, the stitch next to the back narrowing edge is transferred toward the front before narrowing begins.

The limit modules and modules with limit conditions for narrowing by one needle are found in the => and <= subgroups, and those for narrowing by two needles are found in the ==> and <== subgroups.

  • Fade-out (Shape editor)


TC4-04

Container modules are available for narrowing by one needle (TC4_structure double jersey 04<= or TC4_structure double jersey 04=>) or by two needles (TC4_structure double jersey 04<== or TC4_structure double jersey 04==>).

To achieve the same number of needles for the front and back narrowing edge, you must fade-out the outer needle with the Stitch v with transfer module for the right shape edge and the left edge of the V-neck in the shape editor.

Structure of the container module and insertion of the individual modules with a narrowing by one needle:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4-Structure double jersey 04=> |  | TC4-Structure double jersey 04=> |
 | TC4-Structure double jersey 04<= | TC4_structure double jersey inward 04<= | TC4-Structure double jersey 04<= |
Bottom row |  |  |  |

Use of the individual modules in the pattern:

1 = repetition module TC4_structure double jersey 04 => or TC4_structure double jersey 04 <=, 2 = docking module TC4_structure double jersey inward 04<=.
1 = repetition module TC4_structure double jersey 04 => or TC4_structure double jersey 04 <=, 2 = docking module TC4_structure double jersey inward 04<=.

Structure of the container module and insertion of the individual modules with a narrowing by two needles:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4-Structure double jersey 04==> |  | TC4-Structure double jersey 04==> | Inward 04==>
 | TC4-Structure double jersey 04<== | Inward 04<== | TC4-Structure double jersey 04<== |
Bottom row | TC4_structure double jersey 04 ==> |  |  | TC4_preparation 04==>
 | TC4_structure double jersey 04 <== | TC4_preparation 04<== |  |

Use of the individual modules in the pattern:

1 = preparation module TC4_preparation 04==> or TC4_preparation 04<==, 2 = repetition module TC4_structure double jersey 04==> or TC4_structure double jersey 04<==, 3 = docking module Inward 04==> or Inward 04<==.
1 = preparation module TC4_preparation 04==> or TC4_preparation 04<==, 2 = repetition module TC4_structure double jersey 04==> or TC4_structure double jersey 04<==, 3 = docking module Inward 04==> or Inward 04<==.

To achieve the slightest distortion possible of the stitches with two-needle narrowing, the stitches are narrowed in the following sequence:
1.) Back narrowing edge by one needle
2.) Front narrowing edge by two needles
3.) Back narrowing edge by one needle again
To prevent the need for a double stitch transfer with the second narrowing of the back narrowing edge, the stitch next to the back narrowing edge is transferred toward the front before narrowing begins.

The limit modules and modules with limit conditions for narrowing by one needle are found in the => and <= subgroups, and those for narrowing by two needles are found in the ==> and <== subgroups.

  • Fade-out (Shape editor)


TC-R Shape Edge

Container modules are available for narrowing by one needle (TC-R_structure double jersey <= or TC-R_structure double jersey =>) or by two needles (TC-R_structure double jersey <== or TC-R_structure double jersey ==>).

To achieve the same number of needles for the front and back narrowing edge, you must fade-out the outer needle with the Stitch v with transfer module for the right shape edge and the left edge of the V-neck in the shape editor.

Structure of the container module and insertion of the individual modules with a narrowing by one needle:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC-R_Structure double jersey => |  | TC-R_Structure double jersey => |
 | TC-R_Structure double jersey <= | TC-R_structure double jersey inward <= | TC-R_Structure double jersey <= |
Bottom row |  |  |  |

Use of the individual modules in the pattern:

1 = repetition module TC-R_structure double jersey => or TC-R_structure double jersey <=, 2 = docking module TC-R_structure double jersey inward <=.
1 = repetition module TC-R_structure double jersey => or TC-R_structure double jersey <=, 2 = docking module TC-R_structure double jersey inward <=.

Structure of the container module and insertion of the individual modules with a narrowing by two needles:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC-R_Structure double jersey ==> |  | TC-R_Structure double jersey ==> | TC-R_structure double jersey inward ==>
 | TC-R_Structure double jersey <== | TC-R_structure double jersey inward <== | TC-R_Structure double jersey <== |
Bottom row | TC-R_Structure double jersey ==> |  |  |
 | TC-R_Structure double jersey <== | TC-R_preparation V <== |  | TC-R_preparation V ==>

Use of the individual modules in the pattern:

1 = preparation module TC-R_preparation ==> or TC-R_preparation <==, 2 = repetition module TC-R_structure double jersey ==> or TC-R_structure double jersey <==, 3 = docking module TC-R_structure double jersey inward ==> or TC-R_structure double jersey inward <==.
1 = preparation module TC-R_preparation ==> or TC-R_preparation <==, 2 = repetition module TC-R_structure double jersey ==> or TC-R_structure double jersey <==, 3 = docking module TC-R_structure double jersey inward ==> or TC-R_structure double jersey inward <==.

To achieve the slightest distortion possible of the stitches with two-needle narrowing, the stitches are narrowed in the following sequence:
1.) Back narrowing edge by one needle
2.) Front narrowing edge by two needles
3.) Back narrowing edge by one needle again
To prevent the need for a double stitch transfer with the second narrowing of the back narrowing edge, the stitch next to the back narrowing edge is transferred toward the front before narrowing begins.

The limit modules and modules with limit conditions for narrowing by one needle are found in the => and <= subgroups, and those for narrowing by two needles are found in the ==> and <== subgroups.

  • Fade-out (Shape editor)


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Narrowing : Structure double jersey : TC-R-V company logo
M1plus Online Help TC-R Shape Edge Structure double jersey TC-R Shape Outer Edge without combination transfer .. .. http://support.stoll.com ....

TC-R-V

Container modules for narrowing by one and two needles are available.
Modules for narrowing by one needle:
- TC-R_structure double jersey V start <=- TC-R_structure double jersey V start =>- TC-R_structure double jersey V <=- TC-R_structure double jersey V =>

Modules for narrowing by two needles:
- TC-R_structure double jersey V start <==- TC-R_structure double jersey V start ==>- TC-R_structure double jersey V <=- TC-R_structure double jersey V ==>

The modules were generated with transfer combinations (e.g. S 1 from auxiliary needle bed to main needle bed and S 2 from 2nd main needle bed to 2nd auxiliary needle bed), which results in a short knitting time. Two module containers are required for a shape edge of the V-neck (start module and repetition module). But a certain distance between the two narrowing edges of the V-neck is required for the allocation of the repetition module. This distance is set in the module container under Properties, Technical, Value 2. The technique of the M1plus compares the distance of the shape edges with the value 2 of the container and inserts automatically the appropriate module.

To achieve the same number of needles for the front and back narrowing edge, you must fade-out the outer needle with the Stitch v with transfer module for the right shape edge and the left edge of the V-neck in the shape editor.

Structure of the container and insertion of the individual modules with the (TC-R_structure double jersey V start <= or TC-R_structure double jersey V start ==>) start module of the V-neck with a narrowing of one needle:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC-R_Structure double jersey V Start => |  | TC-R_Structure double jersey V Start => |
 | TC-R_Structure double jersey V Start <= | TC-R_Structure double jersey V Start inside <= | TC-R_Structure double jersey V Start <= |
Bottom row |  |  |  |

Use of the individual modules in the pattern:

1 = repetition module TC-R_structure double jersey V start => or TC-R_structure double jersey V start <=, 2 = docking module TC-R_structure double jersey V start inward <=.
1 = repetition module TC-R_structure double jersey V start => or TC-R_structure double jersey V start <=, 2 = docking module TC-R_structure double jersey V start inward <=.

Structure of the container and insertion of the individual modules with the (TC-R_structure double jersey V <= or TC-R_structure double jersey V =>) repetition module of the V-neck with a narrowing of one needle:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC-R_Structure double jersey V => |  | TC-R_Structure double jersey V => |
 | TC-R_Structure double jersey V <= | TC-R_structure double jersey V inward <= | TC-R_Structure double jersey V <= |
Bottom row |  |  |  |

Use of the individual modules in the pattern:

1 = repetition module TC-R_structure double jersey V => or TC-R_structure double jersey V <=, 2 = docking module TC-R_structure double jersey V inward <=.
1 = repetition module TC-R_structure double jersey V => or TC-R_structure double jersey V <=, 2 = docking module TC-R_structure double jersey V inward <=.

Structure of the container and insertion of the individual modules with the (TC-R_structure double jersey V start <== or TC-R_structure double jersey V start ==>) start module of the V-neck with a narrowing of two needles:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC-R_Structure double jersey V Start ==> |  | TC-R_Structure double jersey V Start ==> | TC-R_structure double jersey V start inward ==>
 | TC-R_Structure double jersey V Start <== | TC-R_Structure double jersey V Start inside <== | TC-R_Structure double jersey V Start <== |
Bottom row | TC-R_Structure double jersey V Start ==> |  |  | TC-R_preparation V start ==>
 | TC-R_Structure double jersey V Start <== | TC-R_preparation V start <== |  |

Use of the individual modules in the pattern:

1 = preparation module TC-R_preparation V start ==> or TC-R_preparation V start <==, 2 = repetition module TC-R_structure double jersey V start ==> or TC-R_structure double jersey V start <==, 3 = docking module TC-R_structure double jersey V start inward ==> or TC-R_structure double jersey V start inward <==.

Structure of the container and insertion of the individual modules with the (TC-R_structure double jersey V <== or TC-R_structure double jersey V ==>) repetition module of the V-neck with a narrowing of two needles:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC-R_Structure double jersey V ==> |  | TC-R_Structure double jersey V ==> | TC-R_structure double jersey V inward ==>
 | TC-R_Structure double jersey V <== | TC-R_structure double jersey V inward <== | TC-R_Structure double jersey V <== |
Bottom row | TC-R_Structure double jersey V ==> |  |  | TC-R_preparation V ==>
 | TC-R_Structure double jersey V <== | TC-R_preparation V <== |  |

Use of the individual modules in the pattern:

1 = preparation module TC-R_preparation V ==> or TC-R_preparation V <==, 2 = repetition module TC-R_structure double jersey V ==> or TC-R_structure double jersey V <==, 3 = docking module TC-R_structure double jersey V inward ==> or TC-R_structure double jersey V inward <==.
1 = preparation module TC-R_preparation V ==> or TC-R_preparation V <==, 2 = repetition module TC-R_structure double jersey V ==> or TC-R_structure double jersey V <==, 3 = docking module TC-R_structure double jersey V inward ==> or TC-R_structure double jersey V inward <==.

To achieve the slightest distortion possible of the stitches with two-needle narrowing, the stitches are narrowed in the following sequence:
1.) Back narrowing edge by one needle
2.) Front narrowing edge by two needles
3.) Back narrowing edge by one needle again
To prevent the need for a double stitch transfer with the second narrowing of the back narrowing edge, the stitch next to the back narrowing edge is transferred toward the front before narrowing begins.

The limit modules and modules with limit conditions for narrowing by one needle are found in the => and <= subgroups, and those for narrowing by two needles are found in the ==> and <== subgroups.

  • Fade-out (Shape editor)


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Narrowing : Structure double jersey : TC-R Shape Outer Edge without combination transfer company logo
M1plus Online Help TC-R-V Structure double jersey TC-R-V without combination transfer .. .. http://support.stoll.com ....

TC-R Shape Outer Edge without combination transfer

Save under: Modules / Technique / Narrowing / Structure double jersey / TC-R shape edge without combined stroke

Gauges: All

Module | Use
TC-R_Structure double jersey => | Narrowing a structured double jersey by one needle to the right with the additional beds.
TC-R_Structure double jersey ==> | Narrowing a double jersey structure by two needles to the right with the additional beds.
TC-R_Structure double jersey <= | Narrowing a double jersey structure by one needle to the left with the additional beds.
TC-R_Structure double jersey <== | Narrowing a double jersey structure by two needles to the left with the additional beds.

The container modules for the narrowing by one stitch contain one repetition module which will be inserted as often as specified in the shape. In addition the container module for narrowing to the right contains a docking module that will be inserted once.
The container modules for narrowing by two stitches contain one preparation module, one repetition module and one docking module each. The preparation module will be inserted once in the knitting row before the narrowing when inserting these modules. The repetition module will always be inserted as often as specified in the shape. An additional preparation module will be inserted once.

The TC-R Shape Outer Edge without combination transfer narrowing defers from TTC-R Shape Outer Edge by transferring in the first case the right and left edges separately and in second case by narrowing both edges together.

Structure of the container module =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R_Structure double jersey => | 1 |
 |  | Repetition module
Down |  |  |  |

Structure of the container module <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R_structure double jersey inward <= | 2 | TC-R_Structure double jersey <= | 3 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Use of the individual modules in the pattern:

Structure of the container module ==>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R_Structure double jersey ==> | 1 | TC-R_structure double jersey inward ==> | 2
 |  | Repetition module |  | Docking module
Down |  |  |  | TC-R_preparation V ==> | 3
 |  |  |  | Preparation modul

Structure of the container module <==:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R_structure double jersey inward <== | 4 | TC-R_Structure double jersey <== | 5 |
 | Docking module |  | Repetition module
Down | TC-R_preparation V <== | 6 |  |  |
 | Preparation modul

Use of the individual modules in the pattern:


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Narrowing : Structure double jersey : TC-R-V without combination transfer company logo
M1plus Online Help TC-R Shape Outer Edge without combination transfer Structure double jersey TC-T-01 2 strokes / traverses .. .. http://support.stoll.com ....

TC-R-V without combination transfer

Save under: Modules / Technique / Narrowing / Structure double jersey / TC-R shape edge without combined stroke

Gauges: All

Module | Use
TC-R_Structure double jersey V Start => | Narrowing a double jersey structure at the start of a V-neck by one needle to the right with the additional beds.
TC-R_Structure double jersey V => | Narrowing a structured double jersey by one needle to the right with the additional beds.
TC-R_Structure double jersey V Start ==> | Narrowing a double jersey structure at the start of a V-neck by two needles to the right with the additional beds.
TC-R_Structure double jersey V ==> | Narrowing a double jersey structure by two needles to the right with the additional beds.
TC-R_Structure double jersey V Start <= | Narrowing a double jersey structure at the start of a V-neck by one needle to the left with the additional beds.
TC-R_Structure double jersey V <= | Narrowing a double jersey structure by one needle to the left with the additional beds.
TC-R_Structure double jersey V Start <== | Narrowing a double jersey structure at the start of a V-neck by two needles to the left with the additional beds.
TC-R_Structure double jersey V <== | Narrowing a double jersey structure by two needles to the left with the additional beds.

The container modules for the narrowing by one stitch contain one repetition module which will be inserted as often as specified in the shape. In addition the container module for narrowing to the left contains a docking module that will be inserted once.
The container modules for narrowing by two stitches contain one preparation module, one repetition module and one docking module each. The preparation module will be inserted once in the knitting row before the narrowing when inserting these modules. The repetition module will always be inserted as often as specified in the shape. An additional docking module will be inserted once.

The TC-R Shape Outer Edge without combination transfer narrowing defers from TTC-R Shape Outer Edge by transferring in the first case the right and left edges separately and in second case by narrowing both edges together.

Structure of the container module TC-R_Structure double jersey V Start =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R_Structure double jersey V Start => | 1 |
 |  | Repetition module
Down |  |  |  |

Structure of the container module TC-R_Structure double jersey V Start <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R_Structure double jersey V Start inside <= | 2 | TC-R_Structure double jersey V Start <= | 3 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Use of the individual modules in the pattern:

Structure of the container module TC-R_Structure double jersey V =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R_Structure double jersey V => | 1 |
 |  | Repetition module
Down |  |  |  |

Structure of the container module TC-R_Structure double jersey V <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R_structure double jersey V inward <= | 2 | TC-R_Structure double jersey V <= | 3 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module TC-R_Structure double jersey V Start ==>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R_Structure double jersey_V_Start ==> | 1 | TC-R inward V_Start ==> | 2
 |  | Repetition module |  | Docking module
Down |  |  |  | TC-R_preparation_V_Start ==> | 3
 |  |  |  | Preparation modul

Structure of the container module TC-R_Structure double jersey V Start <==:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R_Structure double jersey V Start inside <== | 4 | TC-R_Structure double jersey_V_Start <== | 5 |
 | Docking module |  | Repetition module
Down | TC-R_preparation_V_Start <== | 6 |  |  |
 | Preparation modul

Use of the individual modules in the pattern:

Structure of the container module TC-R_Structure double jersey V ==>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R_Structure double jersey_V ==> | 1 | TC-R_structure double jersey inward V ==> | 2
 |  | Repetition module |  | Docking module
Down |  |  |  | TC-R_preparation_V ==> | 3
 |  |  |  | Preparation modul

Structure of the container module TC-R_Structure double jersey V <==:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R_structure double jersey inward V <== | 4 | TC-R_Structure double jersey_V <== | 5 |
 | Docking module |  | Repetition module
Down | TC-R_preparation_V <== | 6 |  |  |
 | Preparation modul

Use of the individual modules in the pattern:


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Narrowing : Structure double jersey : TC-T-01 2 strokes / traverses company logo
M1plus Online Help TC-R-V without combination transfer Structure double jersey TC-T-02 4 strokes / traverses .. .. http://support.stoll.com ....

TC-T-01 2 strokes / traverses

Save under: Modules / Technique / Narrowing / Structure double jersey / TC-T-01 2 strokes / traverses

Gauges: All

Module | Use
TC-T Structure double jersey => | Narrowing a structured double jersey by one needle to the right with the additional beds.
TC-T Structure double jersey ==> | Narrowing a double jersey structure by two needles to the right with the additional beds.
TC-T Structure double jersey <= | Narrowing a double jersey structure by one needle to the left with the additional beds.
TC-T Structure double jersey <== | Narrowing a double jersey structure by two needles to the left with the additional beds.

The container modules for the narrowing by one stitch contain one repetition module which will be inserted as often as specified in the shape.
The container modules for narrowing by two stitches contain one repetition module and a preparation module each. When inserting these modules the repetition module will always be inserted as many times as specified by the user in the shape. An additional preparation module will be inserted once.

Structure of the container module =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey => | 1 |
 |  | Repetition module
Down |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey <= | 2 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:

Structure of the container module ==>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey ==> | 1 |
 |  | Repetition module
Down |  |  |  | TC-T Preparation ==> | 2
 |  |  |  | Preparation modul

Structure of the container module <==:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  | Structure double jersey <== | 4 |
 |  |  | Repetition module
Down | TC-T Preparation <== | 3 |  |  |
 | Preparation modul

Use of the individual modules in the pattern:

Modules no 2 and 3 will be inserted displaced. (Move docking module horizontally)


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Narrowing : Structure double jersey : TC-T-02 4 strokes / traverses company logo
M1plus Online Help TC-T-01 2 strokes / traverses Structure double jersey TC-T-03 6 strokes / traverses .. .. http://support.stoll.com ....

TC-T-02 4 strokes / traverses

Save under: Modules / Technique / Narrowing / Structure double jersey / TC-T-02 4 strokes

Gauges: All

Module | Use
TC-T Structure double jersey => | Narrowing a structured double jersey by one needle to the right with the additional beds.
TC-T Structure double jersey ==> | Narrowing a double jersey structure by two needles to the right with the additional beds.
TC-T Structure double jersey <= | Narrowing a double jersey structure by one needle to the left with the additional beds.
TC-T Structure double jersey <== | Narrowing a double jersey structure by two needles to the left with the additional beds.

The container modules for narrowing by one stitch contain one repetition module only. The repetition module will be inserted as often as specified in the shape.
The container modules for narrowing by two stitches contain one repetition module and a preparation module each. When inserting these modules the repetition module will always be inserted as many times as specified by the user in the shape. An additional preparation module will be inserted once.

The knitting rows before and after the narrowing will not be knit in the same stroke as the first and the last transfer row with modules for four strokes as it is with TC-T-01 2 strokes / traverses.

Structure of the container module =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey => | 1 |
 |  | Repetition module
Down |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey <= | 2 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:

Structure of the container module ==>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey ==> | 1 |
 |  | Repetition module
Down |  |  |  | TC-T Preparation ==> | 2
 |  |  |  | Preparation modul

Structure of the container module <==:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  | Structure double jersey <== | 4 |
 |  |  | Repetition module
Down | TC-T Preparation <== | 3 |  |  |
 | Preparation modul

Use of the individual modules in the pattern:

Modules no 2 and 3 will be inserted displaced. (Move docking module horizontally)


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Narrowing : Structure double jersey : TC-T-03 6 strokes / traverses company logo
M1plus Online Help TC-T-02 4 strokes / traverses Structure double jersey TC-T-04 8 strokes / traverses .. .. http://support.stoll.com ....

TC-T-03 6 strokes / traverses

Save under: Modules / Technique / Narrowing / Structure double jersey / TC-T-02 6 strokes

Gauges: All

Module | Use
TC-T Structure double jersey => | Narrowing a structured double jersey by one needle to the right with the additional beds.
TC-T Structure double jersey ==> | Narrowing a double jersey structure by two needles to the right with the additional beds.
TC-T Structure double jersey <= | Narrowing a double jersey structure by one needle to the left with the additional beds.
TC-T Structure double jersey <== | Narrowing a double jersey structure by two needles to the left with the additional beds.

The container modules for the narrowing by one stitch contain one repetition module which will be inserted as often as specified in the shape.
The container modules for narrowing by two stitches contain one repetition module and one preparation module each. When inserting these modules the repetition module will always be inserted as many times as specified by the user in the shape. An additional preparation module will be inserted once.

Structure of the container module =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey => | 1 |
 |  | Repetition module
Down |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey <= | 2 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:

Structure of the container module ==>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey ==> | 1 |
 |  | Repetition module
Down |  |  |  | TC-T Preparation ==> | 2
 |  |  |  | Preparation modul

Structure of the container module <==:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  | Structure double jersey <== | 4 |
 |  |  | Repetition module
Down | TC-T Preparation <== | 3 |  |  |
 | Preparation modul

Use of the individual modules in the pattern:

Modules no 2 and 3 will be inserted displaced. (Move docking module horizontally)


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Narrowing : Structure double jersey : TC-T-04 8 strokes / traverses company logo
M1plus Online Help TC-T-03 6 strokes / traverses Structure double jersey .. .. http://support.stoll.com ....

TC-T-04 8 strokes / traverses

Save under: Modules / Technique / Narrowing / Structure double jersey / TC-T-02 4 strokes

Gauges: All

Module | Use
TC-T Structure double jersey => | Narrowing a structured double jersey by one needle to the right with the additional beds.
TC-T Structure double jersey ==> | Narrowing a double jersey structure by two needles to the right with the additional beds.
TC-T Structure double jersey <= | Narrowing a double jersey structure by one needle to the left with the additional beds.
TC-T Structure double jersey <== | Narrowing a double jersey structure by two needles to the left with the additional beds.

The container modules for the narrowing by one stitch contain one repetition module which will be inserted as often as specified in the shape.
The container modules for narrowing by two stitches contain one repetition module and one preparation module each. When inserting these modules the repetition module will always be inserted as many times as specified by the user in the shape. An additional preparation module will be inserted once.

The knitting rows before and after the narrowing will not be knit in the same stroke as the first and the last transfer row with modules for eight strokes as it is with TC-T-01 5 strokes / traverses.

Structure of the container module =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey => | 1 |
 |  | Repetition module
Down |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey <= | 2 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:

Structure of the container module ==>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey ==> | 1 |
 |  | Repetition module
Down |  |  |  | TC-T Preparation ==> | 2
 |  |  |  | Preparation modul

Structure of the container module <==:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  | Structure double jersey <== | 4 |
 |  |  | Repetition module
Down | TC-T Preparation <== | 3 |  |  |
 | Preparation modul

Use of the individual modules in the pattern:

Modules no 2 and 3 will be inserted displaced. (Move docking module horizontally)


Structure single jersey

In the shape attributes or the shape editor, the following module groups are available for selection:

  • L-R separate transfer

  • Common transfer single jersey

  • TC4

  • TC-R Shape Edge

  • TC-R-V

  • TC-T type 1

  • TC-T type 2

  • Stitch ^ separate transfer overlying

  • Stitch v separate transfer overlying

  • TC-T Stitch ^ without empty rows

  • TC-T Stitch v without empty rows

In all sub-groups expect TC-T type 2 you have modules for narrowings of up to six needles.
In all sub-groups expect TC-T type 2 you have modules for narrowings of up to 4 needles.
The narrowing width can be selected as desired.

The same modules are used for the knitting modes Single Jersey Structure , 1x1-MG Structure single jersey and 1x1-MG Jac Float in the Single Jersey separate transfer, Single Jersey combined transfer and TC4 module groups. In each of these directories there are links to these modules in the module database. This means that changing a module also affects widening in the other knitting modes.

Further information:
  • L-R separate transfer
  • L-R combined transfer
  • TC4
  • TC-R Shape Edge
  • TC-R-V
  • TC-T type 1
  • TC-T type 2
  • TC-T Stitch ^ without empty rows
  • TC-T Stitch v without empty rows
  • Stitch ^ separated racking
  • Stitch v separated racking
For this, see also...
  • Criteria for the selection and the use of the modules
  • Move docking modules


L-R separate transfer

Save under: Modules / Technique / Narrowing / Structure single jersey / L-R separate transfer

Gauges: All

Existent modules:

Module | Use
Structure single jersey => | Narrowing a single jersey structure by one needle to the right.
Structure single jersey ==> | Narrowing a single jersey structure by two needles to the right.
Structure single jersey ===> | Narrowing a single jersey structure by three needles to the right.
Structure single jersey ====> | Narrowing a single jersey structure by four needles to the right.
Structure single jersey =====> | Narrowing a single jersey structure by five needles to the right.
Structure single jersey ======> | Narrowing a single jersey structure by six needles to the right.
Structure single jersey <= | Narrowing a single jersey structure by one needle to the left.
Structure single jersey <== | Narrowing a single jersey structure by two needles to the left.
Structure single jersey <=== | Narrowing a single jersey structure by three needles to the left.
Structure single jersey <==== | Narrowing a single jersey structure by four needles to the left.
Structure single jersey <===== | Narrowing a single jersey structure by five needles to the left.
Structure single jersey <====== | Narrowing a single jersey structure by six needles to the left.

All container modules contain one repetition module only. The repetition module will be inserted as often as specified in the shape.

Structure of the container modules => to ======>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey => | 1 |
 |  | Repetition module
Down |  |  |  |

Structure of the container modules <= to <======:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey <= | 2 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:


L-R combined transfer

Save under: Modules / Technique / Narrowing / Structure single jersey / L-R combined transfer

Gauges: All

Existent modules:

Module | Use
Structure single jersey _L_R=> | Narrowing a single jersey structure by one needle to the right.
Structure single jersey _L_R==> | Narrowing a single jersey structure by two needles to the right.
Structure single jersey_L_R===> | Narrowing a single jersey structure by three needles to the right.
Structure single jersey_L_R====> | Narrowing a single jersey structure by four needles to the right.
Structure single jersey_L_R=====> | Narrowing a single jersey structure by five needles to the right.
Structure single jersey_L_R======> | Narrowing a single jersey structure by six needles to the right.
Structure single jersey_L_R<= | Narrowing a single jersey structure by one needle to the left.
Structure single jersey_L_R <== | Narrowing a single jersey structure by two needles to the left.
Structure single jersey_L_R<=== | Narrowing a single jersey structure by three needles to the left.
Structure single jersey_L_R<==== | Narrowing a single jersey structure by four needles to the left.
Structure single jersey_L_R<===== | Narrowing a single jersey structure by five needles to the left.
Structure single jersey_L_R<====== | Narrowing a single jersey structure by six needles to the left.

All container modules contain one repetition module only. The repetition module will be inserted as often as specified in the shape. These modules allow to narrow both the sides of a pattern simultaneously and with one racking course only. Compare the racking values in the L-R combined transfer picture with those in the L-R separate transfer picture.

Structure of the container modules => to ======>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey _L_R => | 1 |
 |  | Repetition module
Down |  |  |  |

Structure of the container modules <= to <======:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey_L_R<= | 2 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:


TC4

Save under: Modules / Technique / Narrowing / Structure single jersey / TC4

Gauges: All

Existent modules:

Module | Use
TC4-Structure single jersey => | Narrowing a single jersey structure by one needle to the right with the additional beds.
TC4-Structure single jersey ==> | Narrowing a single jersey structure by two needles to the right with the additional beds.
TC4-Structure single jersey ===> | Narrowing a structured single jersey by three needles to the right with the additional beds.
TC4-Structure single jersey ====> | Narrowing a structured single jersey by four needles to the right with the additional beds.
TC4-Structure single jersey =====> | Narrowing a structured single jersey by five needles to the right with the additional beds.
TC4-Structure single jersey ======> | Narrowing a single jersey structure by six needles to the right with the additional beds.
TC4-Structure single jersey <= | Narrowing a structured single jersey by one needle to the left with the additional beds.
TC4-Structure single jersey <== | Narrowing a single jersey structure by two needles to the left with the additional beds.
TC4-Structure single jersey <=== | Narrowing a single jersey structure by three needles to the left with the additional beds.
TC4-Structure single jersey <==== | Narrowing a single jersey structure by four needles to the left with the additional beds.
TC4-Structure single jersey <===== | Narrowing a structured single jersey by five needles to the left with the additional beds.
TC4-Structure single jersey <====== | Narrowing a single jersey structure by six needles to the left with the additional beds.

All container modules contain one repetition module which will be inserted as often as specified in the shape.

Structure of the container modules => to ======>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC4-Structure single jersey => | 1 |
 |  | Repetition module
Down |  |  |  |

Structure of the container modules <= to <======:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC4-Structure single jersey <= | 2 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:


TC-R Shape Edge

Save under: Modules / Technique / Narrowing / Structure single jersey / TC-R shape edge

Gauges: All

Existent modules:

Module | Use
TC-R-Structure single jersey => | Narrowing a structured single jersey edge by one needle to the right with the additional beds.
TC-R-Structure single jersey ==> | Narrowing a structured single jersey edge by two needles to the right with the additional beds.
TC-R-Structure single jersey ===> | Narrowing a structured single jersey edge by three needles to the right with the additional beds.
TC-R-Structure single jersey ====> | Narrowing a structured single jersey edge by four needles to the right with the additional beds.
TC-R-Structure single jersey =====> | Narrowing a structured single jersey edge by five needles to the right with the additional beds.
TC-R-Structure single jersey ======> | Narrowing a structured single jersey edge by six needles to the right with the additional beds.
TC-R-Structure single jersey <= | Narrowing a structured single jersey edge by one needle to the left with the additional beds.
TC-R-Structure single jersey <== | Narrowing a structured single jersey edge by two needles to the left with the additional beds.
TC-R-Structure single jersey <=== | Narrowing a structured single jersey edge by three needles to the left with the additional beds.
TC-R-Structure single jersey <==== | Narrowing a structured single jersey edge by four needles to the left with the additional beds.
TC-R-Structure single jersey <===== | Narrowing a structured single jersey edge by five needles to the left with the additional beds.
TC-R-Structure single jersey <====== | Narrowing a structured single jersey edge by six needles to the left with the additional beds.

All container modules contain one repetition module only. The repetition module will be inserted as often as specified in the shape.

Structure of the container modules => to ======>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R-Structure single jersey => | 1 |
 |  | Repetition module
Down |  |  |  |

Structure of the container modules <= to <======:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R-Structure single jersey <= | 2 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:


TC-R-V

Save under: Modules / Technique / Narrowing / Structure single jersey / TC-R-V

Gauges: All

Existent modules:

Module | Use
TC-R-Structure single jersey-V => | Narrowing a single jersey structure by one needle to the right with the additional beds.
TC-R-Structure single jersey-V ==> | Narrowing a single jersey structure by two needles to the right with the additional beds.
TC-R-Structure single jersey-V ===> | Narrowing a structured single jersey by three needles to the right with the additional beds.
TC-R-Structure single jersey-V ====> | Narrowing a structured single jersey by four needles to the right with the additional beds.
TC-R-Structure single jersey-V =====> | Narrowing a structured single jersey by five needles to the right with the additional beds.
TC-R-Structure single jersey-V ======> | Narrowing a single jersey structure by six needles to the right with the additional beds.
TC-R-Structure single jersey-V <= | Narrowing a structured single jersey by one needle to the left with the additional beds.
TC-R-Structure single jersey-V <== | Narrowing a single jersey structure by two needles to the left with the additional beds.
TC-R-Structure single jersey-V <=== | Narrowing a single jersey structure by three needles to the left with the additional beds.
TC-R-Structure single jersey-V <==== | Narrowing a single jersey structure by four needles to the left with the additional beds.
TC-R-Structure single jersey-V <===== | Narrowing a structured single jersey by five needles to the left with the additional beds.
TC-R-Structure single jersey-V <====== | Narrowing a single jersey structure by six needles to the left with the additional beds.

All container modules contain one repetition module which will be inserted as often as specified in the shape.

Structure of the container modules => to ======>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R-Structure single jersey-V => | 1 |
 |  | Repetition module
Down |  |  |  |

Structure of the container modules <= to <======:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R-Structure single jersey-V <= | 2 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:


TC-T type 1

Save under: Modules / Technique / Narrowing / Structure single jersey / TC-T type 1

Gauges: All

Existent modules:

Module | Use
TC-T-structure single jersey => | Narrowing a single jersey structure by one needle to the right with the additional beds.
TC-T-Structure single jersey ==> | Narrowing a single jersey structure by two needles to the right with the additional beds.
TC-T-Structure single jersey ===> | Narrowing a structured single jersey by three needles to the right with the additional beds.
TC-T-Structure single jersey ====> | Narrowing a structured single jersey by four needles to the right with the additional beds.
TC-T-Structure single jersey =====> | Narrowing a structured single jersey by five needles to the right with the additional beds.
TC-T-Structure single jersey ======> | Narrowing a single jersey structure by six needles to the right with the additional beds.
TC-T-Structure single jersey <= | Narrowing a structured single jersey by one needle to the left with the additional beds.
TC-T-Structure single jersey <== | Narrowing a single jersey structure by two needles to the left with the additional beds.
TC-T-Structure single jersey <=== | Narrowing a single jersey structure by three needles to the left with the additional beds.
TC-T-Structure single jersey <==== | Narrowing a single jersey structure by four needles to the left with the additional beds.
TC-T-Structure single jersey <===== | Narrowing a structured single jersey by five needles to the left with the additional beds.
TC-T-Structure single jersey <====== | Narrowing a single jersey structure by six needles to the left with the additional beds.

The container modules for the narrowing by one or two stitches contain one repetition module which will be inserted as often as specified in the shape.

Structure of the container modules => to ==>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey => | 1 |
 |  | Repetition module
Down |  |  |  |

Structure of the container modules <= to <==:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey <= | 2 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:

The modules for narrowing by three to six stitches contain a repetition module and a preparation module. The repetition module will be inserted as often as specified in the shape.
(A and B)
In addition, the preparation module is inserted once in the last knitting row before the narrowing.

The docking module is inserted displaced horizontally.

Structure of the container modules ===> to ======>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey ===> | 1 |
 |  | Repetition module
Down |  |  |  | TC-T Preparation ===> | 2
 |  |  |  | Preparation modul

Structure of the container modules <=== to <======:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  | Structure single jersey <=== | 4 |
 |  |  | Repetition module
Down | TC-T Preparation <=== | 3 |  |  |
 | Preparation modul

Use of the individual modules in the pattern:

  • Move docking module horizontally


TC-T type 2

Save under: Modules / Technique / Narrowing / Structure single jersey / TC-T type 2

Gauges: All

Existent modules:

Module | Use
TC-T-structure single jersey => | Narrowing a single jersey structure by one needle to the right with the additional beds.
TC-T-Structure single jersey ==> | Narrowing a single jersey structure by two needles to the right with the additional beds.
TC-T-Structure single jersey ===> | Narrowing a structured single jersey by three needles to the right with the additional beds.
TC-T-Structure single jersey ====> | Narrowing a structured single jersey by four needles to the right with the additional beds.
TC-T-Structure single jersey <= | Narrowing a structured single jersey by one needle to the left with the additional beds.
TC-T-Structure single jersey <== | Narrowing a single jersey structure by two needles to the left with the additional beds.
TC-T-Structure single jersey <=== | Narrowing a single jersey structure by three needles to the left with the additional beds.
TC-T-Structure single jersey <==== | Narrowing a single jersey structure by four needles to the left with the additional beds.

The container modules for narrowing by one or two stitches contain one repetition module only. The repetition module will be inserted as often as specified in the shape.

Structure of the container module =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-T-structure single jersey => | 1 |
 |  | Repetition module
Down |  |  |  |

Structure of the container modules <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-T-Structure single jersey <= | 2 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:

The modules for narrowing by two to four stitches contain a repetition module and a preparation module. The repetition module will be inserted as often as specified in the shape.
(A and B)
In addition, the preparation module is inserted once in the last knitting row before the narrowing.

The docking module is inserted displaced horizontally.

Structure of the container modules ==> to ====>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey ===> | 1 |
 |  | Repetition module
Down |  |  |  | TC-T Preparation ===> | 2
 |  |  |  | Preparation modul

Structure of the container modules <== to <====:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  | Structure single jersey <=== | 4 |
 |  |  | Repetition module
Down | TC-T Preparation <=== | 3 |  |  |
 | Preparation modul

Use of the individual modules in the pattern:

  • Move docking module horizontally


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Narrowing : Structure single jersey : TC-T Stitch ^ without empty rows company logo
M1plus Online Help TC-T type 2 Structure single jersey TC-T Stitch v without empty rows .. .. http://support.stoll.com ....

TC-T Stitch ^ without empty rows

Save under: Modules / Technique / Narrowing / Structure single jersey / TC-T Stitch ^ without empty rows

Gauges: All

Machines: CMS 330 TC-T and CMS 730 T

Use: Narrowing rear stitch of a single jersey structure with the additional beds

Existent modules:

Module | Use
Structure single jersey => | Narrowing by one needle to the right.
Structure single jersey ==> | Narrowing by two needles to the right.
Structure single jersey ===> | Narrowing by three needles to the right.
Structure single jersey ====> | Narrowing by four needles to the right.
Structure single jersey <= | Narrowing by one needle to the left.
Structure single jersey <== | Narrowing by two needles to the left.
Structure single jersey <=== | Narrowing by three needles to the left.
Structure single jersey <==== | Narrowing by four needles to the left.

The container modules for the narrowing by one stitch contain one repetition module which will be inserted as often as specified in the shape.

Structure of the container modules =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey => | 1 |
 |  | Repetition module
Down |  |  |  |

Structure of the container modules <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey <= | 2 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:

The modules for narrowing by two to four stitches contain a repetition module and a preparation module. The repetition module will be inserted as often as specified in the shape (A and B in the following figures). In addition, the preparation module is inserted once in the last knitting row before the narrowing.

Structure of the container modules ==> to ====>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey ==> | 1 |
 |  | Repetition module
Down |  |  |  | Float 1 needle | 2
 |  |  |  | Preparation modul

Structure of the container modules <== to <====:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  | Structure single jersey <== | 4 |
 |  |  | Repetition module
Down | Float 1 needle | 3 |  |  |
 | Preparation modul

Use of the individual modules in the pattern:

With the narrowing module for narrowing by four needles, a float module with a width of one stitch will be inserted.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Narrowing : Structure single jersey : TC-T Stitch v without empty rows company logo
M1plus Online Help TC-T Stitch ^ without empty rows Structure single jersey Stitch ^ separated racking .. .. http://support.stoll.com ....

TC-T Stitch v without empty rows

Save under: Modules / Technique / Narrowing / Structure single jersey / TC-T Stitch v without empty rows

Gauges: All

Machines: CMS 330 TC-T and CMS 730 T

Use: Narrowing a front stitch of a single jersey structure with the additional beds

Existent modules:

Module | Use
Structure single jersey => | Narrowing by one needle to the right.
Structure single jersey ==> | Narrowing by two needles to the right.
Structure single jersey ===> | Narrowing by three needles to the right.
Structure single jersey ====> | Narrowing by four needles to the right.
Structure single jersey <= | Narrowing by one needle to the left.
Structure single jersey <== | Narrowing by two needles to the left.
Structure single jersey <=== | Narrowing by three needles to the left.
Structure single jersey <==== | Narrowing by four needles to the left.

The container modules for the narrowing by one stitch contain one repetition module which will be inserted as often as specified in the shape.

Structure of the container modules =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey => | 1 |
 |  | Repetition module
Down |  |  |  |

Structure of the container modules <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey <= | 2 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:

The modules for narrowing by two to four stitches contain a repetition module and a preparation module. The repetition module will be inserted as often as specified in the shape (A and B in the following figures). In addition, the preparation module is inserted once in the last knitting row before the narrowing.

Structure of the container modules ==> to ====>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey ==> | 1 |
 |  | Repetition module
Down |  |  |  | Float 1 needle | 2
 |  |  |  | Preparation modul

Structure of the container modules <== to <====:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  | Structure single jersey <== | 4 |
 |  |  | Repetition module
Down | Float 1 needle | 3 |  |  |
 | Preparation modul

Use of the individual modules in the pattern:

With the narrowing module for narrowing by four needles, a float module with a width of 1 stitch will be inserted.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Narrowing : Structure single jersey : Stitch ^ separated racking company logo
M1plus Online Help TC-T Stitch v without empty rows Structure single jersey Stitch v separated racking .. .. http://support.stoll.com ....

Stitch ^ separated racking

Save under:
Modules / Technique / Narrowing / Structure single jersey / Stitch ^ separated racking

Gauges: All

Use: Narrowing a rear stitch of a single jersey structure.

Existent modules:

Module | Use
Structure single jersey _L_R=> | Narrowing by one needle to the right
Structure single jersey _L_R==> | Narrowing by two needles to the right
Structure single jersey_L_R===> | Narrowing by three needles to the right
Structure single jersey_L_R=====> | Narrowing by four needles to the right
Structure single jersey_L_R======> | Narrowing by five needles to the right
Structure single jersey_L_R=====> | Narrowing by six needles to the right
Structure single jersey_L_R<= | Narrowing by one needle to the left
Structure single jersey_L_R<== | Narrowing by two needles to the left
Structure single jersey_L_R<=== | Narrowing by three needles to the left
Structure single jersey_L_R<==== | Narrowing by four needles to the left
Structure single jersey_L_R<===== | Narrowing by five needles to the left
Structure single jersey_L_R<====== | Narrowing by six needles to the left

The container modules for the narrowing by one to four stitches contain one repetition module which will be inserted as often as specified in the shape.

Structure of the container modules ==> to ====>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey _L_R=> | 1 |
 |  | Repetition module
Down |  |  |  |

Structure of the container modules <= to <==:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey_L_R<= | 2 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:

Stitch ^ separated racking

The modules for narrowing by five to six stitches contain a repetition module and a docking module.

Structure of the container modules =====> to ======>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey_L_R=====> | 1 |
 |  | Repetition module
Down |  |  |  | Float-2 | 2
 |  |  |  | Docking module

Structure of the container modules <===== to <======:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  | Structure single jersey_L_R<===== | 4 |
 |  |  | Repetition module
Down | Float-2 | 3 |  |  |
 | Docking module

Use of the individual modules in the pattern:

Stitch ^ separated racking 2


Stitch v separated racking

Save under:
Modules / Technique / Narrowing / Structure single jersey / Stitch ^ separated racking

Gauges: All

Use: Narrowing a rear stitch of a single jersey structure.

Existent modules:

Module | Use
Structure single jersey _L_R=> | Narrowing by one needle to the right
Structure single jersey _L_R==> | Narrowing by two needles to the right
Structure single jersey_L_R===> | Narrowing by three needles to the right
Structure single jersey_L_R=====> | Narrowing by four needles to the right
Structure single jersey_L_R======> | Narrowing by five needles to the right
Structure single jersey_L_R=====> | Narrowing by six needles to the right
Structure single jersey_L_R<= | Narrowing by one needle to the left
Structure single jersey_L_R<== | Narrowing by two needles to the left
Structure single jersey_L_R<=== | Narrowing by three needles to the left
Structure single jersey_L_R<==== | Narrowing by four needles to the left
Structure single jersey_L_R<===== | Narrowing by five needles to the left
Structure single jersey_L_R<====== | Narrowing by six needles to the left

The container modules for the narrowing by one to four stitches contain one repetition module which will be inserted as often as specified in the shape.

Structure of the container modules ==> to ====>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey _L_R=> | 1 |
 |  | Repetition module
Down |  |  |  |

Structure of the container modules <= to <==:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey_L_R<= | 2 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:

Stitch v separated racking 1

The modules for narrowing by five to six stitches contain a repetition module and a docking module.

Structure of the container modules =====> to ======>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey_L_R=====> | 1 |
 |  | Repetition module
Down |  |  |  | Float-2 | 2
 |  |  |  | Docking module

Structure of the container modules <===== to <======:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  | Structure single jersey_L_R<===== | 4 |
 |  |  | Repetition module
Down | Float-2 | 3 |  |  |
 | Docking module

Use of the individual modules in the pattern:

Stitch v separated racking 2


Jac float

In the container modules from this directory only one repetition module is present in each case.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |

In the shape attributes or the shape editor, only the Standard subgroup is available for selection.

Use of Float => and Float <=
Use of Float => and Float <=

Modules up to a narrowing of six needles are available, whereby any desired narrowing width can be used.

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups ======> and <======.


Jac twill

In the shape attributes or the shape editor, the following module groups are available for selection:

  • Default

  • TC4

  • TC-R Shape Edge

  • TC-R-V

  • TC-T

There are modules for narrowing of one needle available in each subgroup, whereby for the narrowing type TC4 any desired narrowing width can be used.

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups => and <=.
Further information:
  • Default
  • TC4
  • TC-R Shape Edge
  • TC-R-V
  • TC-T


Default

In the container modules from this directory only one repetition module is present in each case.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |
Use of Jac twill => and Jac twill <=
Use of Jac twill => and Jac twill <=
These container modules can only be used for a narrowing width of 1 needle.


TC4

In this container module a start module and a repetition module are present. With a narrowing edge width of only 1 needle, the start module is used. With a wider narrowing edge, this is filled in with the repetition module.
Structure of the container module and use of the individual modules:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4-Jac-Twill-=> (shape edge to right) | TC4-Jac-Twill->Start | TC4-Jac-Twill=> |
 | TC4-Jac-Twill-<= (shape edge to left) |  | TC4-Jac-Twill<= | TC4-Jac-Twill<=Start
Bottom row |  |  |  |
1= Start module TC4-Jac twill=>Start or TC4-Jac twill<=Start 2= Repetition module TC4-Jac twill=> or TC4-Jac twill<=.
1= Start module TC4-Jac twill=>Start or TC4-Jac twill<=Start 2= Repetition module TC4-Jac twill=> or TC4-Jac twill<=.
This technical container module has the same layout as the container module for Jac stripe.


TC-R Shape Edge

Save under: Modules / Technique / Narrowing / Jac-Twill / TC-R Shape Outer Edge

Gauges: All

Module | Use
TC-R-Jac-Stripe/Twill => | Narrowing Jacquard stripes and twill by one needle to the right
TC-R-Jac-Stripe/Twill <= | Narrowing Jacquard stripes and twill by one needle to the left

Both container modules contain one start module and one repetition module each. With a narrowing edge width of only one needle, the start module is used only. With a wider narrowing edge, one start module will be inserted and filled up with the repetition module.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R-Jac-Stripe_Start => | 1 | TC-R-Jac-Stripe => | 2 |
 | Start module |  | Repetition module
Down |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R-Jac-Stripe <= | 3 | TC-R-Jac-Stripe_Start <= | 4
 |  | Repetition module |  | Start module
Down |  |  |  |

Use of the individual modules in the pattern:

The structure is corresponding to the technical container module for Jac twill.


TC-R-V

Save under: Modules / Technique / Narrowing / Jac-Twill / TC-R-V

Gauges: All

Module | Use
TC-R-Jac-Stripe/Twill-V => | Narrowing Jacquard stripes and twill at the V-neck by one needle to the right
TC-R-Jac-Stripe/Twill-V <= | Narrowing Jacquard stripes and twill at the V-neck by one needle to the left

Both container modules contain one start module and one repetition module each. With a narrowing edge width of only one needle, the start module is used only. With a wider narrowing edge, one start module will be inserted and filled up with the repetition module.

Start and repetition modules contain modules with limit conditions.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R-Jac-Stripe_Start-V => | 3 | TC-R-Jac-Stripe-V => | 4 |
 | Start module |  | Repetition module
Down |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R-Jac-Stripe-V <= | 1 | TC-R-Jac-Stripe_Start-V <= | 2
 |  | Repetition module |  | Start module
Down |  |  |  |

Use of the individual modules in the pattern:

The structure is corresponding to the technical container module for Jac twill.


TC-T

Save under: Modules / Technique / Narrowing / Jac-Twill / TC-T

Gauges: All

Module | Use
TC-T-Jac-Stripe / Twill => | Narrowing Jacquard stripes and twill by one needle to the right
TC-T-Jac-Stripe / Twill <= | Narrowing Jacquard stripes and twill by one needle to the left

Both container modules contain one start module and one repetition module each. With a narrowing edge width of only one needle, the start module is used only. With a wider narrowing edge, one start module will be inserted and filled up with the repetition module.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-T-Jac-Stripe start => | 1 | TC-T-Jac-Stripe => | 2 |
 | Start module |  | Repetition module
Down |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-T-Jac-Stripe <= | 3 | TC-T-Jac-Stripe start <= | 4
 |  | Repetition module |  | Start module
Down |  |  |  |

Use of the individual modules in the pattern:

The structure is corresponding to the technical container module for Jac twill.


Jac net

In the shape attributes or the shape editor, the following module groups are available for selection:

  • Default

  • TC4

  • TC-R Shape Edge

  • TC-R-V

  • TC-T

There are modules for narrowing of one needle available in each subgroup, whereby for the narrowing type TC4 any desired narrowing width can be used.

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups => and <=.
Further information:
  • Default
  • TC4
  • TC-R Shape Edge
  • TC-R-V
  • TC-T


Default

In this container module a repetition module and a docking module are present. With the docking module an existing stitch on the back needle bed is hooked toward the front so that the most outer needle is always assigned at the front only.
Structure of the container module for the front picture side and the use of the individual modules:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | Net image front => (shape edge to right) |  | Net picture v=>xXx | Net image front => xxX
 | Net image front <= (shape edge to left) | Net image front <= Xxx | Net image front <= xXx |
Bottom row |  |  |  |
Front of picture: 1= Repetition module Net picture v=>xXx, 2= Connecting module Net picture front =>xxX.
Front of picture: 1= Repetition module Net picture v=>xXx, 2= Connecting module Net picture front =>xxX.
These container modules can only be used for a narrowing width of 1 needle.
The modules for the back picture side are currently not used.


TC4

In this container module a start module and a repetition module are present. With a narrowing edge width of only 1 needle, the start module is used. With a wider narrowing edge, this is filled in with the repetition module.
Structure of the container module and use of the individual modules:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4-Jac-Net-=> (shape edge to right) | TC4-Jac-Net->Start | TC4-Jac-Net-> |
 | TC4-Jac-Net-<= (shape edge to left) |  | TC4-Jac-Net<= | TC4-Jac-Net<=Start
Bottom row |  |  |  |
1= Start module TC4-Jac net=>Start or TC4-Jac net<=Start 2= Repetition module TC4-Jac net=> or TC4-Jac net<=.
1= Start module TC4-Jac net=>Start or TC4-Jac net<=Start 2= Repetition module TC4-Jac net=> or TC4-Jac net<=.
Only the front needle of the outer needle pair may always be assigned. If there is a net stitch on the back needle of the out needle pair after narrowing, then this is transferred to the front with the Back_assigned_transfer_to_front module from the Technical/Fix Modules module group.


TC-R Shape Edge

Save under: Modules / Technique / Narrowing / Jac-Net / TC-R Shape Outer Edge

Gauges: All

Module | Use
TC-R Jac-Net => | Narrowing a jacquard net by one needle to the right
TC-R Jac-Net <= | Narrowing a jacquard net by one needle to the left

Both container modules contain one start module and one repetition module each. With a narrowing edge width of only one needle, the start module is used only. With a wider narrowing edge, one start module will be inserted and filled up with the repetition module.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R-Jac-Net Start => | 1 | TC-R-Jac-Net => | 2 |
 | Start module |  | Repetition module
Down |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R-Jac-Net <= | 3 | TC-R-Jac-Net Start <= | 4
 |  | Repetition module |  | Start module
Down |  |  |  |

Use of the individual modules in the pattern:


TC-R-V

Save under: Modules / Technique / Narrowing / Jac-Net / TC-R-V

Gauges: All

Module | Use
TC-R Jac-Net-V => | Narrowing a jacquard net by one needle to the right
TC-R Jac-Net-V <= | Narrowing a jacquard net by one needle to the left

Both container modules contain one start module and one repetition module each. With a narrowing edge width of only one needle, the start module is used only. With a wider narrowing edge, one start module will be inserted and filled up with the repetition module.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R-Jac-Net Start-V => | 1 | TC-R-Jac-Net-V => | 2 |
 | Start module |  | Repetition module
Down |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R-Jac-Net -V <= | 3 | TC-R-Jac-Net Start-V <= | 4
 |  | Repetition module |  | Start module
Down |  |  |  |

Use of the individual modules in the pattern:


TC-T

Save under: Modules / Technique / Narrowing / Jac-Net / TC-T

Gauges: All

Module | Use
TC-T-Jac-Net => | Narrowing a jacquard net by one needle to the right
TC-T-Jac-Net <= | Narrowing a jacquard net by one needle to the left

Both container modules contain one start module and one repetition module each. With a narrowing edge width of only one needle, the start module is used only. With a wider narrowing edge, one start module will be inserted and filled up with the repetition module.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Jac-Net start => | 1 | Jac-Net => | 2 |
 | Start module |  | Repetition module
Down |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Jac-Net <= | 3 | Jac-Net start <= | 4
 |  | Repetition module |  | Start module
Down |  |  |  |

Use of the individual modules in the pattern:


Jac stripe

In the shape attributes or the shape editor, the following module groups are available for selection:

  • Default

  • TC4

  • TC-R Shape Edge

  • TC-R-V

  • TC-T

There are modules for narrowing of one needle available in each subgroup, whereby for the narrowing type TC4 any desired narrowing width can be used.

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups => and <=.
Further information:
  • Default
  • TC4
  • TC-R Shape Edge
  • TC-R-V
  • TC-T


Default

In the container modules from this directory only one repetition module is present in each case.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |
Use of Jac stripe => and Jac stripe <=
Use of Jac stripe => and Jac stripe <=
These container modules can only be used for a narrowing width of 1 needle.


TC4

In this container module a start module and a repetition module are present. With a narrowing edge width of only 1 needle, the start module is used. With a wider narrowing edge, this is filled in with the repetition module.
Structure of the container module and use of the individual modules:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4-Jac-Stripe-=> (shape edge to right) | TC4-Jac-Stripe->Start | TC4-Jac-Stripe-> |
 | TC4-Jac-Stripe-<= (shape edge to left) |  | TC4-Jac-Stripe<= | TC4-Jac-Stripe<=Start
Bottom row |  |  |  |
1= Start module TC4-Jac stripe=>Start or TC4-Jac stripe <=Start 2= Repetition module TC4-Jac stripe=> or TC4-Jac stripe<=.
1= Start module TC4-Jac stripe=>Start or TC4-Jac stripe <=Start 2= Repetition module TC4-Jac stripe=> or TC4-Jac stripe<=.
This technical container module has the same layout as the container module for Jac twill.


TC-R Shape Edge

Save under: Modules / Technique / Narrowing / Jac Stripe / TC-R Shape Edge

Gauges: All

Module | Use
TC-R-Jac-Stripe/Twill => | Narrowing Jacquard stripes and twill by one needle to the right
TC-R-Jac-Stripe/Twill <= | Narrowing Jacquard stripes and twill by one needle to the left

Both container modules contain one start module and one repetition module each. With a narrowing edge width of only one needle, the start module is used only. With a wider narrowing edge, one start module will be inserted and filled up with the repetition module.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R-Jac-Stripe_Start => | 1 | TC-R-Jac-Stripe => | 2 |
 | Start module |  | Repetition module
Down |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R-Jac-Stripe <= | 3 | TC-R-Jac-Stripe_Start <= | 4
 |  | Repetition module |  | Start module
Down |  |  |  |

Use of the individual modules in the pattern:

The structure is corresponding to the technical container module for Jac twill.


TC-R-V

Save under: Modules / Technique / Narrowing / Jac-Stripe / TC-R-V

Gauges: All

Module | Use
TC-R-Jac-Stripe/Twill-V => | Narrowing Jacquard stripes and twill at the V-neck by one needle to the right
TC-R-Jac-Stripe/Twill-V <= | Narrowing Jacquard stripes and twill at the V-neck by one needle to the left

Both container modules contain one start module and one repetition module each. With a narrowing edge width of only one needle, the start module is used only. With a wider narrowing edge, one start module will be inserted and filled up with the repetition module.

Start and repetition modules contain modules with limit conditions.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R-Jac-Stripe_Start-V => | 3 | TC-R-Jac-Stripe-V => | 4 |
 | Start module |  | Repetition module
Down |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R-Jac-Stripe-V <= | 1 | TC-R-Jac-Stripe_Start-V <= | 2
 |  | Repetition module |  | Start module
Down |  |  |  |

Use of the individual modules in the pattern:

The structure is corresponding to the technical container module for Jac twill.


TC-T

Save under: Modules / Technique / Narrowing / Jac-Stripe / TC-T

Gauges: All

Module | Use
TC-T-Jac-Stripe / Twill => | Narrowing Jacquard stripes and twill by one needle to the right
TC-T-Jac-Stripe / Twill <= | Narrowing Jacquard stripes and twill by one needle to the left

Both container modules contain one start module and one repetition module each. With a narrowing edge width of only one needle, the start module is used only. With a wider narrowing edge, one start module will be inserted and filled up with the repetition module.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-T-Jac-Stripe start => | 1 | TC-T-Jac-Stripe => | 2 |
 | Start module |  | Repetition module
Down |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-T-Jac-Stripe <= | 3 | TC-T-Jac-Stripe start <= | 4
 |  | Repetition module |  | Start module
Down |  |  |  |

Use of the individual modules in the pattern:

The structure is corresponding to the technical container module for Jac twill.


Technical container module (narrow/widen)

The following descriptions apply to both narrowing and widening. For the sake of simplicity only narrowing is mentioned in the text.

The Pattern Workstation detects the direction and the number of needles required for narrowing based on the shape. These two specifications are also required by the container modules for narrowing so that the Pattern Workstation knows which module from a group must be used. These specifications are all made on the Technical tab of the Properties of: <module name> dialog box. These include:

Situation | Specification of the module properties
Narrowing direction. | In the Direction list field in the General module attributes section the direction < or > can be selected. Note: The module with the direction < is used for narrowing with a shape edge from bottom right to top left, and the module with the direction > for narrowing with a shape edge from bottom left to top right.
Number of needles by which narrowing must be carried out. | Max. allowed racking input field. Note: The value for Max. allowed racking is evaluated, the direction of which matches the direction in the section General module attributes.
These two properties also apply to the k&w operating mode.

With the k&w operating mode, the property knitting layer is also evaluated. The container module with the property Back knitting layer is used for Knitting layer 1 and the container module with the property Front knitting layer is used for the Knitting layer 0.

After a certain narrowing edge width the use of a certain container module must be forced:

If the value 0 is entered in the input field Value 1 in the General module attributes section, then the repetition module from the container module is inserted as many times next to each other as fits in the narrowing edge. Here the use of the start module is taken into account. The repetition module is inserted in the remaining needles of the narrowing edge next to the start module.
When the value matches the narrowing edge width, then the repetition module is inserted as often as specified with the value, regardless of how wide the module is. Here the start module is also taken into account. If a start module is present, then the repetition module is inserted one time less, regardless of the width of the start module.
If the module group contains a container module with the value 0 and a container module with the value of the narrowing edge width, then the module with the value of the narrowing edge width is used.

This criterion is used, for example, for the Structure double jersey knitting mode.
This property also applies to the k&w operating mode.

  • Properties of: <module name> (Dialog box)


Widening

The container modules in the Technical/Widening module group are used by Pattern Workstation for widening fully fashion fabrics. Modules are available for various knitting modes.

The modules for widening are located in subgroups of directories with the names of the knitting modes. This enables one knitting mode to be allocated different widening types.
The module groups are as follows:

  • Structure single jersey (subgroup: Method 1)

  • Structure double jersey

  • Jac stripe

  • Jac twill

  • Jac net

  • Jac float (sub-groups: Method 1)

  • 1x1-MG structure single jersey (widening) (subgroup: Method 1)

  • 1x1-MG structure double jersey

  • 1x1-MG Jac-stripe

  • 1x1-MG Jac-twill

  • 1x1-MG Jac-net

  • 1x1-MG Jac float (subgroup: Method 1)

No container modules are available for widening for the knitting modes Structure double jersey, Jac stripe, Jac twill, Jac net, 1x1- MG Structure double jersey, 1x1-MG Jac stripe, 1x1-MG Jac twill, 1x1-MG Jac net and Plush.

General structure and use of the container modules:

 |  | Left column | Middle column | Right column
Top row |  |  |  |
Middle row The modules in this row are inserted in the pattern next to each other. | Edge from bottom left to top right (=>) | Docking module | Repetition module (Module with limit conditions) | Start module
 | Edge from bottom right to top left (<=) | Start module | Repetition module (Module with limit conditions) | Docking module
Bottom row |  |  |  |

The container modules for widening consist in the center row of a start module, a repetition module and a docking module. The start module and the docking module are each inserted only once, however need not necessarily be present.
The start module is set within the shape edge. The remaining width is filled in with the repetition module. The docking module is set next to the shape edge.

1 = Start module, 2 = Repetition module, 3 = Docking module
1 = Start module, 2 = Repetition module, 3 = Docking module
With the container modules for widening specified by Stoll, only the repetition module is inserted. This only consists of transfer rows and is one needle wide.

I. Detection of the directory from which the container modules are to be used:

First the pattern workstation must know which directory the modules are to be used from. To do this the knitting mode of the basic pattern in the area of the widening must be known. For this purpose a knitting mode can be specified for each module. When inserting the widening modules the modules in the basic pattern are checked for the knitting mode and the widening modules from the directory of the same name are used. However, this is only relevant for Structure single jersey and Structure double jersey. With Jac stripe, Jac twill, Jac net and Jac float the knitting mode is known from the jacquard generator used and with the 1x1-MG knitting modes from the subsequent conversion in 1x1 Technique.

The knitting mode is specified on the Technical tab of the Properties of: <module-name> dialog box.

II. Detect the container module to be used from the directory:

In the shape editor you can allocate a subgroup from the directories listed above to each knitting mode for a line with the widening function. These subgroups contain the container modules. Here, the pattern workstation must know which container module from the group is to be used. For this purpose the container modules have certain Properties.

When a shape is used, shape edges are generated from the lines. You can edit these in the Shape attributes. As a result, you can also allocate a subgroup from the directories listed above to each knitting mode for the shape edges with the widening function.

III. Summary of the criteria which influence the selection and the use of the modules:

Module | Criterion | Comment
Technical container module | Direction | Criterion for selection within the directory.
 | Max. allowed racking | Criterion for selection within the directory.
 | Value 1 | Criterion for forcing the use of the module with a certain width of the widening edge.
These criteria are all entered at the Technical tab of the Properties of: <module-name> dialog box.

  • Properties of: <module name> (Dialog box)

  • Shape attributes

Further information:
  • Structure single jersey
  • Structure double jersey
  • 1x1-MG structure single jersey
  • 1x1-MG Jac float
  • Jac float


Structure single jersey

In the shape attributes or the shape editor the following module groups are available for selection:

  • Default

  • without Closing-Stitch

  • Darn stitch

Modules with a widening by one needle are available in the Standard and Closing Stitch sub groups.
A widening by one stitch only makes sense for the Standard module group.
With a closing stitch you can use any desired widening width.

Modules with a widening up to two needles are available in the without Closing Stitch sub group which can be used for any widening width.

The same modules are used for the four knitting modes Structure single jersey, Jac float, 1x1-MG structure single jersey and 1x1-MG Jac float. In each of these directories there are links to these modules in the module database. This means that a change to a module also affects widening in the other knitting modes.

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups =>; <= and ======>; <======.
The necessary modules for the Standard type of widening are contained in the Elements sub-group
Further information:
  • without Closing
  • Closing-Stitch
  • Default


without Closing

Save under: Modules / Technique / Widening / Structure single jersey / without closing

Gauges: All

Module | Use
Structure single jersey => | Widening by one needle to the right whereby an empty needle arises.
Structure single jersey ==> | Widening by two needles to the right whereby two empty needles arise.
Structure single jersey <= | Widening by one needle to the left whereby an empty needle arises.
Structure single jersey <== | Widening by two needles to the left whereby two empty needles arise.

Both container modules contain one repetition module only. When inserting these modules the repetition module will always be inserted as many times as specified by the user in the shape. The repetition modules contain limit modules which adapt themselves to the knitting situation given.

Structure of the container module =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey => | 2 |
 |  | Repetition module
Down |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey <= | 1 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:


Closing-Stitch

Save under: Modules / Technique / Widening / Structure single jersey / Closing

Gauges: All

Module | Use
Closing => | Widening to the right with simultaneous closing of the needle which got empty.
Closing <= | Widening to the left with simultaneous closing of the needle which got empty.

Both container modules contain one repetition module (widening module) and one docking module (closing module). When inserting these modules the widening module will be inserted as many times as specified by the user in the shape.
An additional closing module will be inserted once. The docking modules and repetition modules contain limit modules which adapt themselves to the knitting situation given.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Closing-Stitch => | 3 | Structure single jersey => | 4 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey <= | 1 | Closing-Stitch <= | 2
 |  | Repetition module |  | Docking module
Down |  |  |  |

Use of the individual modules in the pattern:

The docking modules are different in the width as well as limit modules different in the width must be inserted for the right and left side.


Default

Save under: Modules / Technique / Widening / Structure single jersey / Standard

Gauges: All

Module | Use
Standard => | Widening to the right without transfer. The pattern will be widened at the right edge by one stitch
Standard <= | Widening to the left without transfer. The pattern will be widened at the left edge by one stitch

Both container modules consist solely of one start module (float). The stitch will be inserted once when inserting these modules.
With a widening, the carriage direction must usually be taken into account, as otherwise the thread could be pulled out of the widening needle. With the float, widening can occur regardless of the direction.

Structure of the container module =>:

 | Left | Center | Right
Top |  |  | Widening Float | 1
 |  |  | Start module
Center |  |  |
Down |  |  |

Structure of the container module <=:

 | Left |  | Center | Right
Top | Widening Float | 2 |  |
 | Start module
Center |  |  |  |
Down |  |  |  |

Use of the individual modules in the pattern:


Structure double jersey

In the shape attributes or the shape editor the following module groups are available for selection:

  • TC4

  • TC-R Shape Edge

  • TC-R-V

  • TC-T

  • TC-T <<

  • TC-T >>

Modules with a widening by one needle are available in all sub groups.
The narrowing width can be selected as desired.

The modules contained in the container modules can be found in the sub-groups => and <=.
Further information:
  • TC4
  • TC-R Shape Edge
  • TC-T
  • TC-T <<
  • TC-T >>
  • TC-R-V
  • Default


TC4

Save under: Modules / Technique / Widening / Structure double jersey / TC4

Gauges: All

Module | Use
TC-4 Widening Double Jersey with Closing Stitch => | Widening to the right with simultaneous closing of the needle which got empty.
TC-4 Widening Double Jersey with Closing Stitch <= | Widening to the left with simultaneous closing of the needle which got empty.

Both container modules contain one repetition module and two docking modules each. When inserting these modules the widening module will be inserted as many times as specified by the user in the shape. An additional closing module will be inserted once.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top | Knitting Closing-Stitch => | 4 |  |  |
 | Docking module
Center | TC-4 Widening Closing-Stitch inside => | 5 | TC-4 Widening Closing-Stitch => | 6 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  | Knitting Closing-Stitch <= | 3
 |  |  |  | Docking module
Center |  | TC-4 Widening Closing-Stitch <= | 1 | TC-4 Widening Closing-Stitch inside <= | 2
 |  | Repetition module |  | Docking module
Down |  |  |  |

Use of the individual modules in the pattern:

After the technical processing:

The modules Knitting Closing-Stitch => und Knitting Closing-Stitch <= are modules with docking points.
The module no.3 will be inserted horizontally displaced. (Move docking module horizontally)

  • Set Docking Points

For this, see also...
  • Criteria for the selection and the use of the modules


TC-R Shape Edge

Save under: Modules / Technique / Widening / Structure double jersey / TC-R Shape Edge

Gauges: All

Module | Use
TC-R Widening Double Jersey with Closing Stitch => | Widening to the right with simultaneous closing of the needle which got empty.
TC-R Widening Double Jersey with Closing Stitch <= | Widening to the left with simultaneous closing of the needle which got empty.

Both container modules contain one repetition module and two docking modules each. When inserting these modules the widening module will be inserted as many times as specified by the user in the shape. An additional closing module will be inserted once.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top | Knitting Closing-Stitch => | 4 |  |  |
 | Docking module
Center | TC-R Widening Closing-Stitch inside => | 5 | TC-R Widening Closing-Stitch => | 6 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  | Knitting Closing-Stitch <= | 3
 |  |  |  | Docking module
Center |  | TC-R Widening Closing-Stitch <= | 1 | TC-R Widening Closing-Stitch inside <= | 2
 |  | Repetition module |  | Docking module
Down |  |  |  |

Use of the individual modules in the pattern:

After the technical processing:

The modules Knitting Closing-Stitch => und Knitting Closing-Stitch <= are modules with docking points.
The module no.3 will be inserted horizontally displaced. (Move docking module horizontally)

  • Set Docking Points

For this, see also...
  • Criteria for the selection and the use of the modules


TC-T

Save under: Modules / Technique / Widening / Structure double jersey / TC-T

Gauges: All

Module | Use
TC-T Widening Double Jersey with Closing Stitch => | Widening to the right with simultaneous closing of the needle which got empty.
TC-T Widening Double Jersey with Closing Stitch <= | Widening to the left with simultaneous closing of the needle which got empty.

Both container modules contain one repetition module and one docking module each. When inserting these modules the widening module will be inserted as many times as specified by the user in the shape.
An additional closing module will be inserted once.

This widening module can be used independent of the knitting direction.
You can achieve a better stitch appearance with the direction-dependent modules TC-T>> and TC-T<<.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top | Knitting Closing-Stitch => | 3 |  |  |
 | Docking module
Center |  |  | TC-T Widening Closing-Stitch => | 4 |
 |  |  | Repetition module
Down |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  | Knitting Closing-Stitch <= | 2
 |  |  |  | Docking module
Center |  | TC-T Widening Closing-Stitch <= | 1 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:

After the technical processing:

The modules Knitting Closing-Stitch => und Knitting Closing-Stitch <= are modules with docking points.
The module no.3 will be inserted horizontally displaced. (Move docking module horizontally)

  • Set Docking Points

  • Criteria for the selection and the use of the modules


TC-T <<

Save under: Modules / Technique / Widening / Structure double jersey / TC-T <<

Gauges: All

Module | Use
TC-T Widening Double Jersey with Closing Stitch => | Widening to the right with simultaneous closing of the needle which got empty.
TC-T Widening Double Jersey with Closing Stitch <= | Widening to the left with simultaneous closing of the needle which got empty.

Both container modules contain one repetition module and one docking module each. When inserting these modules the widening module will be inserted as many times as specified by the user in the shape.
An additional closing module will be inserted once.

This widening module can only be inserted on left-running knitting rows.
With the direction-dependent modules TC-T>> and TC-T<<, you can achieve a better stitch appearance than with the direction-independent module TC-T.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top | Knitting Closing-Stitch => | 3 |  |  |
 | Docking module
Center |  |  | TC-T Widening Closing-Stitch => | 4 |
 |  |  | Repetition module
Down |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  | Knitting Closing-Stitch <= | 2
 |  |  |  | Docking module
Center |  | TC-T Widening Closing-Stitch <= | 1 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:

After the technical processing:

The modules Knitting Closing-Stitch => und Knitting Closing-Stitch <= are modules with docking points.
The module no.3 will be inserted horizontally displaced. (Move docking module horizontally)

  • Set Docking Points


TC-T >>

Save under: Modules / Technique / Widening / Structure double jersey / TC-T >>

Gauges: All

Module | Use
TC-T Widening Double Jersey with Closing Stitch => | Widening to the right with simultaneous closing of the needle which got empty.
TC-T Widening Double Jersey with Closing Stitch <= | Widening to the left with simultaneous closing of the needle which got empty.

Both container modules contain one repetition module and one docking module each. When inserting these modules the widening module will be inserted as many times as specified by the user in the shape.
An additional closing module will be inserted once.

This widening module can only be inserted on right-running knitting rows.
With the direction-dependent modules TC-T>> and TC-T<<, you can achieve a better stitch appearance than with the direction-independent module TC-T.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top | Knitting Closing-Stitch => | 3 |  |  |
 | Docking module
Center |  |  | TC-T Widening Closing-Stitch => | 4 |
 |  |  | Repetition module
Down |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  | Knitting Closing-Stitch <= | 2
 |  |  |  | Docking module
Center |  | TC-T Widening Closing-Stitch <= | 1 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:

After the technical processing:

The modules Knitting Closing-Stitch => und Knitting Closing-Stitch <= are modules with docking points.
The module no.3 will be inserted horizontally displaced. (Move docking module horizontally)

  • Set Docking Points


TC-R-V

Save under: Modules / Technique / Widening / Structure double jersey / TC-R-V

Gauges: All

Module | Use
TC-T Widening Double Jersey with Closing Stitch V-Neckline => | Widening to the right with simultaneous closing of the needle which got empty.
TC-T Widening Double Jersey with Closing Stitch V-Neckline <= | Widening to the left with simultaneous closing of the needle which got empty.

Both container modules contain one repetition module and two docking modules each. When inserting these modules the widening module will be inserted as many times as specified by the user in the shape. An additional closing module will be inserted once.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top | Knitting Closing-Stitch => | 3 |  |  |
 | Docking module
Center | TC-R Widening Closing Stitch V-Neckline inside => | 1 | TC-R Widening Closing Stitch V-Neckline => | 2 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  | Knitting Closing-Stitch <= | 4
 |  |  |  | Docking module
Center |  | TC-R Widening Closing Stitch V-Neckline <= | 5 | TC-R Widening Closing Stitch V-Neckline inside <= | 6
 |  | Repetition module |  | Docking module
Down |  |  |  |

Use of the individual modules in the pattern:

After the technical processing:

The modules Knitting Closing-Stitch => und Knitting Closing-Stitch <= are modules with docking points.
The module no.3 will be inserted horizontally displaced. (Move docking module horizontally)

  • Set Docking Points


Default

Save under: Modules / Technique / Widening / Structure DJ / Standard

Gauges: All

Module | Use
Standard => | Widening to the right without transfer. The pattern will be widened at the right edge by one stitch
Standard <= | Widening to the left without transfer. The pattern will be widened at the left edge by one stitch

Both container modules consist solely of one start module (stitch) The stitch will be inserted once when inserting these modules.
With a widening, the carriage direction must be taken into account, as otherwise the thread could be pulled out of the widening needle.

Structure of the container module =>:

 | Left | Center | Right
Top |  |  | Widening RR => | 1
 |  |  | Start module
Center |  |  |
Down |  |  |

Structure of the container module <=:

 | Left |  | Center | Right
Top | Widening RR <= | 2 |  |
 | Start module
Center |  |  |  |
Down |  |  |  |

Use of the individual modules in the pattern:

Structure RR widening


1x1-MG structure single jersey

The same modules are used for the four knitting modes Structure single jersey, Jac float, 1x1-MG structure single jersey and 1x1-MG Jac float. In each of these directories there are links to these modules in the module database. This means that a change to a module also affects widening in the other knitting modes.

With 1x1-MG it must be noted that widening must be carried out with an even number of needles.
 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |

In the shape attributes or the shape editor, the following subgroups are available for selection:

  • Method 1

Use of Structure single jersey => and Structure single jersey <=.
Use of Structure single jersey => and Structure single jersey <=.

Modules up to a widening of two needles are available, whereby any desired widening width can be used each time.

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups ======> and <======.
Further information:
  • Default


Default

Save under: Modules / Technique / Widening / 1x1 MG structure single jersey / Standard

Gauges: All

Module | Use
Standard => | Widening to the right without transfer. The pattern will be widened at the right edge by one stitch
Standard <= | Widening to the left without transfer. The pattern will be widened at the left edge by one stitch

Both container modules consist solely of one docking module (closing module). The closing stitch will be inserted once when inserting these modules.

Structure of the container module =>:

 | Left | Center | Right
Top |  |  | Widening Float | 1
 |  |  | Start module
Center |  |  |
Down |  |  |

Structure of the container module <=:

 | Left |  | Center | Right
Top | Widening Float | 2 |  |
 | Start module
Center |  |  |  |
Down |  |  |  |

Use of the individual modules in the pattern:


1x1-MG Jac float

The same modules are used for the four knitting modes Structure single jersey, Jac float, 1x1-MG structure single jersey and 1x1-MG Jac float. In each of these directories there are links to these modules in the module database. This means that a change to a module also affects widening in the other knitting modes.

With 1x1-MG it must be noted that widening must be carried out with an even number of needles.
 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |

In the shape attributes or the shape editor, the following subgroups are available for selection:

  • Method 1

Use of Structure single jersey => and Structure single jersey <=.
Use of Structure single jersey => and Structure single jersey <=.

Modules up to a widening of two needles are available, whereby any desired widening width can be used each time.

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups ======> and <======.


Jac float

The same modules are used for the four knitting modes Structure single jersey, Jac float, 1x1-MG structure single jersey and 1x1-MG Jac float. In each of these directories there are links to these modules in the module database. This means that a change to a module also affects widening in the other knitting modes.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |

In the shape attributes or the shape editor, the following subgroups are available for selection:

  • Method 1

Use of Structure single jersey => and Structure single jersey <=.
Use of Structure single jersey => and Structure single jersey <=.

Modules up to a widening of two needles are available, whereby any desired widening width can be used each time.

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups ======> and <======.


Narrowing (k&w)

The container modules of the k&w Technique/Narrowing module group are used by the M1plus for narrowing with k&w-patterns.
Modules for narrowing of the following shape elements are available in different module groups:

  • Sleeve

  • Body

  • Neckline

  • Sleeve TC-T

  • Body TC-T

  • V-neck TC-T

In the shape editor you can select module of the module group corresponding to the actual fabric.
Example: If you are generating a sleeve narrowing methods of the Narrowing / Sleeve module group are available only.

Please use modules of the Layers apart module group with preference.
Further information:
  • Sleeve
  • Body
  • Sleeve TC-T
  • Body TC-T
  • V-neck TC-T
  • Fade-out
  • Shape correction


Sleeve

The container modules of the k&w Technique/Narrowing/Sleeve module group are used by the M1plus for narrowing the sleeve with k&w-patterns.
Modules for the following types of narrowing are available:

  • Sleeve above

  • Sleeve above Layers apart

  • Sleeve underneath

  • Sleeve underneath Layers apart

  • Sleeve Rib

  • Sleeve Rib Layers apart

  • French Shoulder

  • Remaining narrowing

Please use modules of the ... Layers apart module group with preference.
Further information:
  • Sleeve above
  • Sleeve above Layers apart
  • Sleeve underneath
  • Sleeve underneath Layers apart
  • Sleeve Rib
  • Sleeve Rib Layers apart
  • F-Shoulder Sleeve
  • Remaining narrowing


Sleeve above

Please use modules of the Layers apart module group with preference.

Save under: Modules / k&w Technique / Narrowing / Sleeve / Sleeve above

Gauges: All

Existing modules for Narrowing =>

 |  | Sleeve
 | Racking course | 1 | 2 | 3
Body | 0 | Slv-Body 1 => | Slv-Body 2 => | Slv-Body 3 =>
 | 1 | Sleeve 1/1 => | Sleeve 2/1 => | Sleeve 3/1 =>
 | 2 | Sleeve 1/2 => | Sleeve 2/2 => | Sleeve 3/2 =>
 | 3 | Sleeve 1/3 => | Sleeve 2/3 => | Sleeve 3/3 =>

Existing modules for Narrowing <=

 |  | Sleeve
 | Racking course | 1 | 2 | 3
Body | 0 | Slv-Body 1 <= | Slv-Body 2 <= | Slv-Body 3 <=
 | 1 | Sleeve 1/1 <= | Sleeve 2/1 <= | Sleeve 3/1 <=
 | 2 | Sleeve 1/2 <= | Sleeve 2/2 <= | Sleeve 3/2 <=
 | 3 | Sleeve 1/3 <= | Sleeve 2/3 <= | Sleeve 3/3 <=

Use of the modules

Module | Use
Slv-Body X => | Narrowing the sleeve by X stitches to the right
Sleeve X/Y => | Narrowing the sleeve by X stitches and the body by Y stitches to the right
Slv-Body X <= | Narrowing the sleeve by X stitches to the left
Sleeve X/Y <= | Narrowing the sleeve by X stitches and the body by Y stitches to the left

This modules contain one repetition module and one docking module each. The repetition module will be inserted from the outer edge of the sleeve to the edge of the marking point for the sleeve narrowing module (A and B). The docking module will additionally be inserted once with the modules Slv-Body X => and Slv-Body X <=

In this case the narrowed stitches lie above the stitches of the sleeve.

Structure of the container module Slv-Body X =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Sleeve Rep X => | 1 | Clear Layer X | 2
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Slv-Body X <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Clear Layer X | 3 | Sleeve Rep X <= | 4 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module Sleeve X/Y =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve Z => | 1 |
 |  | Repetition module
Down |  |  |  |

Structure of the container module Body X/Y <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Slv Rep Z <= | 2 |
 |  | Repetition module
Down |  |  |  |

Whereby Z = X+Y.


Sleeve above Layers apart

Save under: Modules / k&w Technique / Narrowing / Sleeve / Sleeve above Layers apart

Gauges: All

Existing modules for Narrowing =>

 |  | Sleeve
 | Racking course | 1 | 2 | 3
Body | 0 | Sleeve 1 => L0 | Sleeve 2 => L0 | Sleeve 3 => L0
 | 1 | Sleeve 1/1 => L0 | Sleeve 2/1 => L0 | Sleeve 3/1 => L0
 | 2 | Sleeve 1/2 => L0 | Sleeve 2/2 => L0 | Sleeve 3/2 => L0
 | 3 | Sleeve 1/3 => L0 | Sleeve 2/3 => L0 | Sleeve 3/3 => L0

Existing modules for Narrowing <=

 |  | Sleeve
 | Racking course | 1 | 2 | 3
Body | 0 | Sleeve 1 <= L0 | Sleeve 2 <= L0 | Sleeve 3 <= L0
 | 1 | Sleeve 1/1 <= L0 | Sleeve 2/1 <= L0 | Sleeve 3/1 <= L0
 | 2 | Sleeve 1/2 <= L0 | Sleeve 2/2 <= L0 | Sleeve 3/2 <= L0
 | 3 | Sleeve 1/3 <= L0 | Sleeve 2/3 <= L0 | Sleeve 3/3 <= L0

Use of the modules

Module | Use
Sleeve 1 => L0 | Narrowing the front layer of the body only by x stitches to the right
Sleeve X => L1 | Narrowing the rear layer of the body only by x stitches to the right
Sleeve X/Y => L0 | Narrowing the front layer of the sleeve by X stitches and of the body by Y stitches to the right
Sleeve X/Y => L1 | Narrowing the rear layer of the body by X stitches and of the sleeve by Y stitches to the right
Sleeve 1 <= L0 | Narrowing the front layer of the body only by x stitches to the left
Sleeve X <= L1 | Narrowing the rear layer of the body only by x stitches to the left
Sleeve X/Y <= L0 | Narrowing the front layer of the body by X stitches and of the sleeve by Y stitches to the left
Sleeve X/Y <= L1 | Narrowing the rear layer of the body by X stitches and of the sleeve by Y stitches to the left

This modules contain one repetition module and one docking module each. The repetition module will always be inserted from the outer edge of the sleeve to the edge of the sleeve narrowing module (A and B). L0 and L1 will be transferred separately by this type narrowing.
This makes different modules for both the layers necessary.

The Value1 in the Properties / Technical determines the order of the narrowing:
Value1 = 1 means that this module narrows before the module with Value1 = 2.

The narrowed stitches lie above the stitches of the sleeve.

Structure of the container modules Sleeve X => L0 and Sleeve X => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X => L0 Rep Sleeve X => L1 | 1 2 | Connection Sleeve X => L0 | 3 4
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container modules Sleeve X <= L0 and Sleeve X <= L1:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Sleeve X <= L0 | 5 6 | Rep Sleeve X <= L0 Rep Sleeve X <= L1 | 7 8 |
 | Docking module |  | Repetition module
Down |  |  |  |  |
The docking modules are clean-up modules. As the docking module for L0 cleans-up both the layers on the left side and as the module for L1 contains the same optional transferring it is not necessary to insert the module for L1. Due to the same reason the docking module for L1 only appears on the right side.

Structure of the container modules Sleeve X/Y => L0 and Sleeve X/Y => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve X/Y => L0 Rep Sleeve X/Y => L1 | 1 2 | Connection Sleeve X/Y => L0 | 3 4
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Body X/Y <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Sleeve X/Y <= L0 | 5 6 | Rep Sleeve X/Y <= L0 Rep Sleeve X/Y <= L1 | 7 8 |
 | Docking module |  | Repetition module
Down |  |  |  |  |


Sleeve underneath

Please use modules of the Layers apart module group with preference.

Save under: Modules / k&w Technique / Narrowing / Sleeve / Sleeve underneath

Gauges: All

Existing modules for Narrowing =>

 |  | Sleeve
 | Racking course | 1 | 2 | 3
Body | 0 | Slv-Body 1 => | Slv-Body 2 => | Slv-Body 3 =>
 | 1 | Sleeve 1/1 => | Sleeve 2/1 => | Sleeve 3/1 =>
 | 2 | Sleeve 1/2 => | Sleeve 2/2 => | Sleeve 3/2 =>
 | 3 | Sleeve 1/3 => | Sleeve 2/3 => | Sleeve 3/3 =>

Existing modules for Narrowing <=

 |  | Sleeve
 | Racking course | 1 | 2 | 3
Body | 0 | Slv-Body 1 <= | Slv-Body 2 <= | Slv-Body 3 <=
 | 1 | Sleeve 1/1 <= | Sleeve 2/1 <= | Sleeve 3/1 <=
 | 2 | Sleeve 1/2 <= | Sleeve 2/2 <= | Sleeve 3/2 <=
 | 3 | Sleeve 1/3 <= | Sleeve 2/3 <= | Sleeve 3/3 <=

Use of the modules

Module | Use
Slv-Body X => | Narrowing the sleeve by X stitches to the right
Sleeve X/Y => | Narrowing the sleeve by X stitches and the body by Y stitches to the right
Slv-Body X <= | Narrowing the sleeve by X stitches to the left
Sleeve X/Y <= | Narrowing the sleeve by X stitches and the body by Y stitches to the left

This modules contain one repetition module and one docking module each. The repetition module will be inserted from the outer edge of the sleeve to the edge of the marking point for the sleeve narrowing module (A and B).

An additional docking module will be inserted once.

The docking modules will be inserted horizontally displaced. (Move docking modules horizontally).

The docking module ensures the narrowing stitches to be underneath.

Structure of the container module Slv-Body X =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Sleeve Rep X => | 1 | Slv-Body X => | 2
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Slv-Body X <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Slv-Body X <= | 3 | Sleeve Rep X <= | 4 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module Sleeve X/Y =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Sleeve Rep Z => | 5 | Slv-Body X/Y => | 6
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Body X/Y <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Sleeve X/Y <= | 7 | Slv Rep Z <= | 8 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

* whereby Z = X+Y.


Sleeve underneath Layers apart

Save under: Modules / k&w Technique / Narrowing / Sleeve / Sleeve underneath Layers apart

Gauges: All

Existing modules for Narrowing =>

 |  | Sleeve
 | Racking course | 1 | 2 | 3
Body | 0 | Sleeve 1 => L0 | Sleeve 2 => L0 | Sleeve 3 => L0
 | 1 | Sleeve 1/1 => L0 | Sleeve 2/1 => L0 | Sleeve 3/1 => L0
 | 2 | Sleeve 1/2 => L0 | Sleeve 2/2 => L0 | Sleeve 3/2 => L0
 | 3 | Sleeve 1/3 => L0 | Sleeve 2/3 => L0 | Sleeve 3/3 => L0

Existing modules for Narrowing <=

 |  | Sleeve
 | Racking course | 1 | 2 | 3
Body | 0 | Sleeve 1 <= L0 | Sleeve 2 <= L0 | Sleeve 3 <= L0
 | 1 | Sleeve 1/1 <= L0 | Sleeve 2/1 <= L0 | Sleeve 3/1 <= L0
 | 2 | Sleeve 1/2 <= L0 | Sleeve 2/2 <= L0 | Sleeve 3/2 <= L0
 | 3 | Sleeve 1/3 <= L0 | Sleeve 2/3 <= L0 | Sleeve 3/3 <= L0

Use of the modules

Module | Use
Sleeve 1 => L0 | Narrowing the front layer of the body only by x stitches to the right
Sleeve X => L1 | Narrowing the rear layer of the body only by x stitches to the right
Sleeve X/Y => L0 | Narrowing the front layer of the sleeve by X stitches and of the body by Y stitches to the right
Sleeve X/Y => L1 | Narrowing the rear layer of the body by X stitches and of the sleeve by Y stitches to the right
Sleeve 1 <= L0 | Narrowing the front layer of the body only by x stitches to the left
Sleeve X <= L1 | Narrowing the rear layer of the body only by x stitches to the left
Sleeve X/Y <= L0 | Narrowing the front layer of the body by X stitches and of the sleeve by Y stitches to the left
Sleeve X/Y <= L1 | Narrowing the rear layer of the body by X stitches and of the sleeve by Y stitches to the left

This modules contain one repetition module and one docking module each. The repetition module will always be inserted from the outer edge of the sleeve to the edge of the sleeve narrowing module (A and B). L0 and L1 will be transferred separately by this type narrowing.
This makes different modules for both the layers necessary.

The Value1 in the Properties / Technical determines the order of the narrowing:
Value1 = 1 means that this module narrows before the module with Value1 = 2.

The narrowed stitches lie under the stitches of the sleeve.

Structure of the container modules Sleeve X => L0 and Sleeve X => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X => L0 Rep Sleeve X => L1 | 1 2 | Connection Sleeve X => L0 | 3 4
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container modules Sleeve X <= L0 and Sleeve X <= L1:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Sleeve X <= L0 | 5 6 | Rep Sleeve X <= L0 Rep Sleeve X <= L1 | 7 8 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container modules Sleeve X/Y => L0 and Sleeve X/Y => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve X/Y => L0 Rep Sleeve X/Y => L1 | 1 2 | Connection Sleeve X/Y => L0 | 3 4
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container modules Sleeve X/Y <= L0 and Sleeve X/Y <= L1:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Sleeve X/Y <= L0 | 5 6 | Rep Sleeve X/Y <= L0 Rep Sleeve X/Y <= L1 | 7 8 |
 | Docking module |  | Repetition module
Down |  |  |  |  |


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Narrowing (k&w) : Sleeve : Sleeve Rib company logo
M1plus Online Help Sleeve underneath Layers apart Sleeve Sleeve Rib Layers apart .. .. http://support.stoll.com ....

Sleeve Rib

Please use modules of the Sleeve Rib Layers apart module group with preference


Sleeve Rib Layers apart

Save under: Modules / k&w Technique / Narrowing / Sleeve / Sleeve Rib Layers apart

Gauges: All

Existing modules for Narrowing =>

 |  | Sleeve
 | Racking course | 1 | 2 | 3
Body | 0 |  | Sleeve 2 => L0 |
 | 1 |  |  |
 | 2 |  | Sleeve 2/2 => L0 |
 | 3 |  |  |

Existing modules for Narrowing <=

 |  | Sleeve
 | Racking course | 1 | 2 | 3
Body | 0 |  | Sleeve 2 <= L0 |
 | 1 |  |  |
 | 2 |  | Sleeve 2/2 <= L0 |
 | 3 |  |  |

Use of the modules

Module | Use
Sleeve 2 => L0 | Narrowing layer L0 of the sleeve only by 2 stitches to the right
Sleeve 2 => L1 | Narrowing layer L1 of the sleeve only by 2 stitches to the right
Sleeve 2/2 => L0 | Narrowing the layer L0 of the sleeve and of the body by 2 stitch to the right
Sleeve 2/2 => L1 | Narrowing the layer L1 of the sleeve and of the body by 2 stitch to the right
Sleeve 2 <= L0 | Narrowing layer L0 of the sleeve only by 2 stitches to the left
Sleeve 2 <= L1 | Narrowing layer L1 of the sleeve only by 2 stitches to the left
Sleeve 2/2 <= L0 | Narrowing the layer L0 of the sleeve and of the body by 2 stitch to the left
Sleeve 2/2 <= L1 | Narrowing the layer L1 of the sleeve and of the body by 2 stitch to the left

This modules contain one repetition module and one docking module each. The repetition module will be inserted over the total width of the marking for the sleeve narrowing module (A and B).

The Value1 in the Properties / Technical determines the order of the narrowing:
Value1 = 1 means that this module narrows before the module with Value1 = 2.

An additional docking module will be inserted once.

As the narrowing will be by 2 stitches only two different container modules will be inserted alternately
This ensures the narrowed stitches to lie underneath.

Modules which have in the Properties dialog box in the Technical tab in Value2 field the value 1001 will be inserted in the first narrowing row.
Modules with the value 1002 in this field will be inserted for the following narrowing. These container modules will be inserted in the following narrowings alternately.

Structure of the container module Sleeve X => L0 (Value2=1001):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve 2 => L0 | 1 | Connection Sleeve 2 => L0 | 2
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Sleeve 2 => L0 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve 2 => L0 | 5 | Connection Sleeve 2 => L0 | 6
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Sleeve 2 => L1 (Value2=1001):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve 2 => L1 | 3 | Docking Sleeve 2 => L1 | 4
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Sleeve 2 => L1 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve 2 => L1 | 7 | Docking Sleeve 2 => L1 | 8
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Sleeve X <= L0 (Value2=1001):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Sleeve 2 <= L0 | 13 | Rep Sleeve 2 <= L0 | 14 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module Sleeve 2 <= L0 (Value2=1002):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Sleeve 2 <= L0 | 9 | Rep Sleeve 2 <= L0 | 10 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module Sleeve 2 <= L1 (Value2=1001):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Docking Sleeve 2 <= L1 | 15 | Rep Sleeve 2 <= L1 | 16 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module Sleeve 2 <= L1 (Value2=1002):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Docking Sleeve 2 <= L1 | 11 | Rep Sleeve 2 <= L1 | 12 |
 | Docking module |  | Repetition module
Down |  |  |  |  |
The docking modules are clean-up modules. As the docking module for L0 cleans-up both the layers on the left side and as the module for L1 contains the same optional transferring it is not necessary to insert the module for L1. Due to the same reason the docking module for L1 only appears on the right side.

Structure of the container module Sleeve 2/2 => L0 (Value2=1001):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve 2/2 => L0 | 1 | Connection Sleeve 2/2 => L0 | 2
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Sleeve 2/2 => L0 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve 2/2 => L0 | 5 | Connection Sleeve 2/2 => L0 | 6
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Sleeve 2/2 => L1 (Value2=1001):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve 2/2 => L1 | 3 | Docking Sleeve 2/2 => L1 | 4
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Sleeve 2/2 => L1 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve 2/2 => L1 | 7 | Docking Sleeve 2/2 => L1 | 8
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Sleeve 2/2 <= L0 (Value2=1001):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Sleeve 2/2 <= L0 | 13 | Rep Sleeve 2/2 <= L0 | 14 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module Sleeve 2/2 <= L0 (Value2=1002):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Sleeve 2/2 <= L0 | 9 | Rep Sleeve 2/2 <= L0 | 10 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module Sleeve 2/2 <= L1 (Value2=1001):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Docking Sleeve 2/2 <= L1 | 15 | Rep Sleeve 2/2 <= L1 | 16 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module Sleeve 2/2 <= L1 (Value2=1002):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Docking Sleeve 2/2 <= L1 | 11 | Rep Sleeve 2/2 <= L1 | 12 |
 | Docking module |  | Repetition module
Down |  |  |  |  |


F-Shoulder Sleeve

Save under: Modules / k&w Technique / Narrowing / Sleeve / F-Shoulder Sleeve

Gauges: All

Use of the modules

Module | Use
L0 >V2 | Narrowing layer L0 of the shoulder by 2 stitches to the right.
L1 >V2 | Narrowing layer L1 of the shoulder by 2 stitches to the right.
L0 >V4 | Narrowing layer L0 of the shoulder by 4 stitches to the right.
L1 >V2 | Narrowing layer L1 of the shoulder by 4 stitches to the right.
L0 <V2- | Narrowing layer L0 of the shoulder by 2 stitches to the left.
L1 <V2- | Narrowing layer L1 of the shoulder by 2 stitches to the left.
L0 <V4- | Narrowing layer L0 of the shoulder by 4 stitches to the left.
L1 <V4- | Narrowing layer L1 of the shoulder by 4 stitches to the left.

The structure of these 8 modules is not identical. They contain one repetition module at least but not the same number of docking modules.
The repetition modules will always be inserted over the total width of the marking for the sleeve narrowing module (A and B). Existing docking modules will additionally be inserted once each if necessary.

Structure of the container module Shoulder L0 >V2:

 | Left | Center | Right
Top |  |  |
Center |  | L0 > | End L0 >V2
 |  | Repetition module | Docking module
Down |  |  |

Structure of the container module Shoulder L1 >V2:

 | Left | Center | Right
Top |  |  |
Center | Start L1> V2 | Rep L1 >V2 | End L1 >V2
 | Start module | Repetition module | Docking module
Down |  |  |

Structure of the container module Shoulder L0 >V4:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Start L0> V4 | 1 | Rep L0 >V4 | 2 | End >V4 | 3
 | Start module |  | Repetition module |  | Docking module
Down |  |  |  |  |

Structure of the container module Shoulder L1 >V4:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Start L1> V4 | 4 | Rep L1 >V4 | 5 | End >V4 | 6
 | Start module |  | Repetition module |  | Docking module
Down |  |  |  |  |

Structure of the container module Shoulder L0 <V2:

 | Left | Center | Right
Top |  |  |
Center |  | L0 < |
 |  | Repetition module
Down |  |  |

Structure of the container module Shoulder L1 <V2:

 | Left | Center | Right
Top |  |  |
Center | End L1 >V2 | Rep L1 <V2 | Start L1<V2
 | Docking module | Repetition module | Start module
Down |  |  |

Structure of the container module Shoulder L0 <V4:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | End <V4 | 7 | Rep L0 <V4 | 8 | Start L0<V4 | 9
 | Docking module |  | Repetition module |  | Start module
Down |  |  |  |  |

Structure of the container module Shoulder L1 <V4:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | End <V4 | 10 | Rep L1 <V4 | 11 | Start L1<V4 | 12
 | Docking module |  | Repetition module |  | Start module
Down |  |  |  |  |

Use of the individual modules in the pattern:


Remaining narrowing

Save under: Modules / k&w Technique / Narrowing / Sleeve / Remaining Narrowing

Gauges: All

Use of the modules

Module | Use
Sleeve 1 => #1 | Narrowing the layer L0 of the sleeve at the end by 1 stitch to the left
Sleeve 2 => #1 | Narrowing the layer L0 of the sleeve at the end by 2 stitch to the right
Sleeve 3 => #1 | Narrowing the layer L0 of the sleeve at the end by 3 stitch to the right
Sleeve 1 => #2 | Narrowing the layer L1 of the sleeve at the end by 1 stitch to the left
Sleeve 2 => #2 | Narrowing the layer L1 of the sleeve at the end by 2 stitch to the right
Sleeve 3 => #2 | Narrowing the layer L1 of the sleeve at the end by 3 stitch to the right
Sleeve 1 <= #1 | Narrowing the layer L0 of the sleeve at the end by 1 stitch to the left
Sleeve 2 <= #1 | Narrowing the layer L0 of the sleeve at the end by 2 stitches to the left
Sleeve 3 <= #1 | Narrowing the layer L0 of the sleeve at the end by 3 stitches to the left
Sleeve 1 <= #2 | Narrowing the layer L1 of the sleeve at the end by 1 stitch to the left
Sleeve 2 <= #2 | Narrowing the layer L1 of the sleeve at the end by 2 stitches to the left
Sleeve 3 <= #2 | Narrowing the layer L1 of the sleeve at the end by 3 stitches to the left

This modules contain one repetition module and one docking module each. The repetition module will always be inserted from the outer edge of the sleeve to the edge of the marking point for the sleeve narrowing module (A and B).
An additional docking module will be inserted once.

This narrowing is used if a rest of the sleeve remains after the regular narrowing and must be transferred on the body without knitting.

Structure of the container module Sleeve X => #1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Sleeve X => #1 | 1 | Clean-up VY | 2
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Sleeve X => #2:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Sleeve X => #2 | 3 | Clean-up VY | 4
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Sleeve X <= #1:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Clean-up VY | 5 | Sleeve X <= #2 | 6 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module Sleeve X <= #2:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Clean-up VY | 7 | Sleeve X <= #1 | 8 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Whereby Y = 2 x X


Body

The container modules of the k&w Technique/Narrowing/Body module group are used by the M1plus for narrowing the body with k&w-fabrics.
Modules for the following types of narrowing are available:

  • Body above

  • Body above Layers apart

  • Body underneath

  • Body underneath Layers apart

  • Body-rib

  • Body Rib Layers apart

  • Shoulder

Please use modules of the ... Layers apart module group with preference.
Further information:
  • Body above
  • Body above Layers apart
  • Body underneath
  • Body underneath Layers apart
  • k&w Body Rib
  • Body Rib Layers apart
  • Shoulder
  • Neckline


Body above

Save under: Modules / k&w Technique / Narrowing / Body / Body above

Gauges: All

Existing modules for Narrowing =>

 |  | Sleeve
 | Racking course | 1 | 2 | 3
Body | 0 | Slv-Body 1 => | Slv-Body 2 => | Slv-Body 3 =>
 | 1 | Body 1/1 => | Body 2/1 => | Body 3/1 =>
 | 2 | Body 1/2 => | Body 2/2 => | Body 3/2 =>
 | 3 | Body 1/3 => | Body 2/3 => | Body 3/3 =>

Existing modules for Narrowing <=

 |  | Sleeve
 | Racking course | 1 | 2 | 3
Body | 0 | Slv-Body 1 <= | Slv-Body 2 <= | Slv-Body 3 <=
 | 1 | Body 1/1 <= | Body 2/1 <= | Body 3/1 <=
 | 2 | Body 1/2 <= | Body 2/2 <= | Body 3/2 <=
 | 3 | Body 1/3 <= | Body 2/3 <= | Body 3/3 <=

Use of the modules

Module | Use
Slv-Body X => | Narrowing the body by X stitches to the right
Body X/Y => | Narrowing the sleeve by X stitches and the body by Y stitches to the right
Slv-Body X <= | Narrowing the sleeve by X stitches to the left
Body X/Y <= | Narrowing the sleeve by X stitches and the body by Y stitches to the left

This modules contain one repetition module and one docking module each.
In this case the narrowed stitches lie above the stitches of the body.

Structure of the container module Slv-Body X =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Sleeve Rep X => | 1 | Slv-Body X => | 2
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Slv-Body X <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Slv-Body X <= | 3 | Sleeve Rep X <= | 4 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

This type of module will be inserted if only the body is to be narrowed. In this case the repetition module will be inserted from the outer edge of the sleeve to the inner edge of the marking point for the body narrowing module (A and B). An additional docking module will be inserted once.

The docking module is offset horizontally. (Move docking modules horizontally).

Structure of the container module Body X/Y =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Body Rep X/Y => | 5 | Body X/Y => | 6
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Body X/Y <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Body 2/1 <= | 7 | Body Rep X/Y <= | 8 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

This type of module will be inserted if sleeve and body are to be narrowed. In this case the repetition module of the body narrowing module will be inserted from the outer edge of the marking points for the sleeve narrowing module to the inner edge of the marking point for the body narrowing module (A and B). An additional docking module will be inserted once.

The docking module is offset horizontally. (Move docking modules horizontally).


Body above Layers apart

Save under: Modules / k&w Technique / Narrowing / Body / Body above Layers apart

Gauges: All

Existing modules for Narrowing =>

 |  | Sleeve
 | Racking course | 1 | 2 | 3
Body | 0 | Body 1 => L0 | Body 2 => L0 | Body 3 => L0
 | 1 | Body 1/1 =>L0 | Body 2/1 => L0 | Body 3/1 => L0
 | 2 | Body 1/2 => L0 | Body 2/2 => L0 | Body 3/2 => L0
 | 3 | Body 1/3 => L0 | Body 2/3 => L0 | Body 3/3 => L0

Existing modules for Narrowing <=

 |  | Sleeve
 | Racking course | 1 | 2 | 3
Body | 0 | Body 1 <= L0 | Body 2 <= L0 | Body 3 <= L0
 | 1 | Body 1/1 <=L0 | Body 2/1 <= L0 | Body 3/1 <= L0
 | 2 | Body 1/2 <= L0 | Body 2/2 <= L0 | Body 3/2 <= L0
 | 3 | Body 1/3 <= L0 | Body 2/3 <= L0 | Body 3/3 <= L0

Use of the modules

Module | Use
Body X => L0 | Narrowing the front layer of the body only by x stitches to the right
Body X => L1 | Narrowing the rear layer of the body only by x stitches to the right
Body X/Y => L0 | Narrowing the front layer of the sleeve by X stitches and of the body by Y stitches to the right
Body X/Y => L1 | Narrowing the rear layer of the body by X stitches and of the sleeve by Y stitches to the right
Body X <= L0 | Narrowing the front layer of the body by x stitches to the left
Body X <= L1 | Narrowing the rear layer of the body only by X stitches to the left
Body X/Y <= L0 | Narrowing the front layer of the body by X stitches and of the sleeve by Y stitches to the left
Body X/Y <= L1 | Narrowing the rear layer of the body by X stitches and of the sleeve by Y stitches to the left

This modules contain one repetition module and one docking module each. L0 and L1 will be transferred separately by this type narrowing. This makes different modules for both the layers necessary.
The narrowed stitches lie above the stitches of the sleeve.

The Value1 in the Properties / Technical determines the order of the narrowing:
Value1 = 1 means that this module narrows before the module with Value1 = 2.

Structure of the container modules Body X => L0 and Body X => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X => L0 Rep Body X => L1 | 1 2 | Connection Body X => L0 | 3 4
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container modules Body X <= L0 and Body X <= L1:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body X <= L0 | 5 6 | Rep Body X <= L0 Rep Body X <= L1 | 7 8 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

This type of module will be inserted if only the body is to be narrowed. In this case the repetition module will be inserted from the outer edge of the sleeve to the inner edge of the marking point for the body narrowing module (A and B). An additional docking module will be inserted once.

The docking modules will be inserted horizontally displaced on the left side for L1 and on the right for L0. (Move docking modules horizontally).

Structure of the container modules Body X/Y => L0 and Body X/Y => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X/Y => L0 Rep Body X/Y => L1 | 1 2 | Connection Body X/Y => L0 | 3 4
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container modules Body X/Y <= L0 and Body X/Y <= L1:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body X/Y <= L0 | 5 6 | Rep Body X/Y <= L0 Rep Body X/Y <= L1 | 7 8 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

This type of module will be inserted if sleeve and body are to be narrowed. In this case the repetition module of the body narrowing module will be inserted from the outer edge of the marking points for the sleeve narrowing module to the inner edge of the marking point for the body narrowing module (A and B).
An additional docking module will be inserted once.


Body underneath

Save under: Modules / k&w Technique / Narrowing / Body / Body underneath

Gauges: All

Existing modules for Narrowing =>

 |  | Sleeve
 | Racking course | 1 | 2 | 3
Body | 0 | Slv-Body 1 => | Slv-Body 2 => | Slv-Body 3 =>
 | 1 | Body 1/1 => | Body 2/1 => | Body 3/1 =>
 | 2 | Body 1/2 => | Body 2/2 => | Body 3/2 =>
 | 3 | Body 1/3 => | Body 2/3 => | Body 3/3 =>

Existing modules for Narrowing <=

 |  | Sleeve
 | Racking course | 1 | 2 | 3
Body | 0 | Slv-Body 1 <= | Slv-Body 2 <= | Slv-Body 3 <=
 | 1 | Body 1/1 <= | Body 2/1 <= | Body 3/1 <=
 | 2 | Body 1/2 <= | Body 2/2 <= | Body 3/2 <=
 | 3 | Body 1/3 <= | Body 2/3 <= | Body 3/3 <=

Use of the modules

Module | Use
Slv-Body X => | Narrowing the body by X stitches to the right
Body X/Y => | Narrowing the sleeve by X stitches and the body by Y stitches to the right
Slv-Body X <= | Narrowing the sleeve by X stitches to the left
Body X/Y <= | Narrowing the sleeve by X stitches and the body by Y stitches to the left

This modules contain one repetition module and one docking module each.
The narrowed stitches lie above the stitches of the sleeve.

Structure of the container module Slv-Body X =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Sleeve Rep X => | 1 | Clear Layer X | 2
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Slv-Body X <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Clear Layer X | 3 | Sleeve Rep X <= | 4 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

This type of module will be inserted if only the body is to be narrowed.
The repetition module will be inserted from the outer edge of the sleeve to the inner edge of the marking point for the sleeve narrowing module (A and B). An additional docking module will be inserted once.

Structure of the container module Sleeve X/Y =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Body Rep X/Y => | 5 | Clear Layer Z | 6
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Body X/Y <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Clear Layer Z | 7 | Body Rep X/Y <= | 8 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

This type of module will be inserted if sleeve and body are to be narrowed.
The repetition module of the body narrowing module will be inserted from the outer edge of the marking points for the sleeve narrowing module to the inner edge of the marking point for the body narrowing module (A and B).
An additional docking module will be inserted once.


Body underneath Layers apart

Save under: Modules / k&w Technique / Narrowing / Body / Body underneath layer-separated

Gauges: All

Existing modules for Narrowing =>

 |  | Sleeve
 | Racking course | 1 | 2 | 3
Body | 0 | Body 1 => L0 | Body 2 => L0 | Body 3 => L0
 | 1 | Body 1/1 =>L0 | Body 2/1 => L0 | Body 3/1 => L0
 | 2 | Body 1/2 => L0 | Body 2/2 => L0 | Body 3/2 => L0
 | 3 | Body 1/3 => L0 | Body 2/3 => L0 | Body 3/3 => L0

Existing modules for Narrowing <=

 |  | Sleeve
 | Racking course | 1 | 2 | 3
Body | 0 | Body 1 <= L0 | Body 2 <= L0 | Body 3 <= L0
 | 1 | Body 1/1 <=L0 | Body 2/1 <= L0 | Body 3/1 <= L0
 | 2 | Body 1/2 <= L0 | Body 2/2 <= L0 | Body 3/2 <= L0
 | 3 | Body 1/3 <= L0 | Body 2/3 <= L0 | Body 3/3 <= L0

Use of the modules

Module | Use
Body X => L0 | Narrowing the front layer of the body only by x stitches to the right
Body X => L1 | Narrowing the rear layer of the body only by x stitches to the right
Body X/Y => L0 | Narrowing the front layer of the sleeve by X stitches and of the body by Y stitches to the right
Body X/Y => L1 | Narrowing the rear layer of the body by X stitches and of the sleeve by Y stitches to the right
Body X <= L0 | Narrowing the front layer of the body by x stitches to the left
Body X <= L1 | Narrowing the rear layer of the body only by X stitches to the left
Body X/Y <= L0 | Narrowing the front layer of the body by X stitches and of the sleeve by Y stitches to the left
Body X/Y <= L1 | Narrowing the rear layer of the body by X stitches and of the sleeve by Y stitches to the left

The container modules contain one repetition module and one docking module each. L0 and L1 will be transferred separately by this type narrowing.
This makes different modules for both the layers necessary.
The narrowed stitches lie under the stitches of the body.

The Value1 in the Properties / Technical determines the order of the narrowing:
Value1 = 1 means that this module narrows before the module with Value1 = 2.

Structure of the container modules Body X => L0 and Body X => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X => L0 Rep Body X => L1 | 1 2 | Connection Body X => L0 | 3 4
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container modules Body X <= L0 and Body X <= L1:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body X <= L0 | 5 6 | Rep Body X <= L0 Rep Body X <= L1 | 7 8 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

This type of module will be inserted if only the body is to be narrowed.
The repetition module will be inserted from the outer edge of the sleeve to the inner edge of the marking point for the sleeve narrowing module (A and B). An additional docking module will be inserted once.

The example shows the docking module of the narrowing module for L0 inserted on the left side only.
The docking modules are clean-up modules.
As the docking module for L0 cleans-up the layers and as the module for L1 contains the same optional transferring it is not necessary to insert the module for L1. Due to the same reason the docking module for L1 only appears on the right side.

Structure of the container modules Body X/Y => L0 and Body X/Y => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X/Y => L0 Rep Body X/Y => L1 | 1 2 | Connection Body X/Y => L0 | 3 4
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container modules Body X/Y <= L0 and Body X/Y <= L1:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body X/Y <= L0 | 5 6 | Rep Body X/Y <= L0 Rep Body X/Y <= L1 | 7 8 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

This type of module will be inserted if sleeve and body are to be narrowed. In this case the repetition module of the body narrowing module will be inserted from the outer edge of the marking points for the sleeve narrowing module to the inner edge of the marking point for the body narrowing module (A and B).
An additional docking module will be inserted once.

The docking module for L1 on the left side and the docking module for L1 on the right side are 8 stitches wide.
However they will partly be overwritten by the docking module of the other layer which is 4 stitches wide only.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Narrowing (k&w) : Body : k&w Body Rib company logo
M1plus Online Help Body underneath Layers apart Body Body Rib Layers apart .. .. http://support.stoll.com ....

k&w Body Rib

Please use modules of the Body Rib Layers apart module group with preference


Body Rib Layers apart

Save under: Modules / k&w Technique / Narrowing / Body / Body Rib Layers apart

Gauges: All

Existing modules for Narrowing =>

 |  | Sleeve
 | Racking course | 1 | 2 | 3
Body | 0 |  | Body 2 => L0 |
 | 1 |  |  |
 | 2 |  | Body 2/2 => L0 |
 | 3 |  |  |

Existing modules for Narrowing <=

 |  | Sleeve
 | Racking course | 1 | 2 | 3
Body | 0 |  | Body 2 <= L0 |
 | 1 |  |  |
 | 2 |  | Body 2/2 <= L0 |
 | 3 |  |  |

Use of the modules

Module | Use
Body2 => L0 | Narrowing layer L0 of the body only by 2 stitches to the right
Body 2 => L1 | Narrowing layer L1 of the body only by 2 stitches to the right
Body 2/2 => L0 | Narrowing the layer L0 of the sleeve and of the body by 2 stitch to the right
Body 2/2 => L1 | Narrowing the layer L1 of the sleeve and of the body by 2 stitch to the right
Body 2 <= L0 | Narrowing layer L0 of the body only by 2 stitches to the left
Body 2 <= L1 | Narrowing layer L1 of the body only by 2 stitches to the left
Body 2/2 <= L0 | Narrowing the layer L0 of the sleeve and of the body by 2 stitch to the left
Body 2/2 <= L1 | Narrowing the layer L1 of the sleeve and of the body by 2 stitch to the left

This modules contain one repetition module and one docking module each. The repetition module will always be inserted from the outer edge of the sleeve to the edge of the marking point for the body narrowing module (A and B).

The Value1 in the Properties / Technical determines the order of the narrowing:
Value1 = 1 means that this module narrows before the module with Value1 = 2.

An additional docking module will be inserted once.

As the narrowing will be by 2 stitches only two different container modules will be inserted alternately
This ensures the narrowed stitches to lie underneath.

Modules which have in the Properties dialog box in the Technical tab in Value2 field the value 1001 will be inserted in the first narrowing row.
Modules with the value 1002 in this field will be inserted for the following narrowing.
These container modules will be inserted in the following narrowings alternately.

Structure of the container module Body X => L0 (Value2=1001):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body 2 => L0 | 1 | Connection Body 2 => L0 | 2
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Body 2 => L0 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body 2 => L0 | 5 | Connection Body 2 => L0 | 6
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Body 2 => L1 (Value2=1001):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body 2 => L1 | 3 | Connection Body 2 => L1 | 4
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Body 2 => L1 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body 2 => L1 | 7 | Connection Body 2 => L1
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Body X <= L0 (Value2=1001):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body 2 <= L0 | 11 | Rep Body 2 <= L0 | 12 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module Body 2 <= L0 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center | Connection Body 2 <= L0 | Rep Body 2 <= L0 | 8 |
 | Docking module | Repetition module
Down |  |  |  |

Structure of the container module Body 2 <= L1 (Value2=1001):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body 2 <= L1 | 13 | Rep Body 2 <= L1 | 14 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module Body 2 <= L1 (Value2=1002):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body 2 <= L1 | 9 | Rep Body 2 <= L1 | 10 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module Body 2/2 => L0 (Value2=1001):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body 2/2 => L0 | 1 | Connection Body 2/2 => L0 | 2
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Body 2/2 => L0 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body 2/2 => L0 | 5 | Connection Body 2/2 => L0 | 6
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Body 2/2 => L1 (Value2=1001):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body 2/2 => L1 | 3 | Connection Body 2/2 => L1 | 4
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Body 2/2 => L1 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body 2/2 => L1 | 7 | Connection Body 2/2 => L1 | 8
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Body 2/2 <= L0 (Value2=1001):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body 2/2 <= L0 | 13 | Rep Body 2/2 <= L0 | 14 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module Body 2/2 <= L0 (Value2=1002):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body 2/2 <= L0 | 9 | Rep Body 2/2 <= L0 | 10 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module Body 2/2 <= L1 (Value2=1001):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body 2/2 <= L1 | 15 | Rep Body 2/2 <= L1 | 16 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module Body 2/2 <= L1 (Value2=1002):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body 2/2 <= L1 | 11 | Rep Body 2/2 <= L1 | 12 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

The fields marked grey correspond to the sleeve narrowing modules.

The docking module of the sleeve narrowing modules overwrite a part of the body narrowing modules.
Therefore not the total width A (left) and B (right) will be filled with body narrowing modules.


Shoulder

Save under: Modules / k&w Technique / Narrowing / Body / Shoulder

Gauges: All

Use of the modules

Module | Use
Shoulder L#0 -> | Narrowing the shoulder by three stitches to the right if the narrowing is placed to L0.
Shoulder L#1 -> | Narrowing the shoulder by two stitches to the right if the narrowing is placed to L1.
Shoulder L#0 ---> | Narrowing the shoulder by three stitches to the right if the narrowing is placed to L0.
Shoulder L#1 ---> | Narrowing the shoulder by three stitches to the right if the narrowing is placed to L1.
Shoulder L#0 <- | Narrowing the shoulder by three stitches to the left if the narrowing is placed to L0.
Shoulder L#1 <- | Narrowing the shoulder by two stitches to the left if the narrowing is placed to L1.
Shoulder L#0 <--- | Narrowing the shoulder by three stitches to the left if the narrowing is placed to L0.
Shoulder L#1 <--- | Narrowing the shoulder by three stitches to the left if the narrowing is placed to L1.

The modules contain three repetition modules and one docking module. The repetition modules will always be inserted from the outer edge of the sleeve to the edge of the marking point for the sleeve narrowing module (A and B).
An additional docking module will be inserted once.
This narrowing is used if the shoulder shall not be bound off but narrowed.
Therefore define in the Shape Editor Narrowing for the shoulder line and then select the Shoulder type of narrowing in the Narrowing tab.

Structure of the container module Shoulder L#0 ->:

 | Left | Center |  | Right
Top |  | -> L#1 |  |
 |  | Repetition module
Center |  | Shoulder Rep 2 => |  | Shoulder connection 2 =>
 |  | Repetition module |  | Docking module
Down |  | -> L#0 | 4 |
 |  | Repetition module

Structure of the container module Shoulder L#1 ->:

 | Left | Center |  | Right
Top |  | -> L#0 | 1 |
 |  | Repetition module
Center |  | Shoulder Rep 2 => | 2 | Shoulder connection 2 => | 3
 |  | Repetition module |  | Docking module
Down |  | -> L#1 | 4 |
 |  | Repetition module

Structure of the container module Shoulder L#0 --->:

 | Left | Center | Right
Top |  | -> L#1 |
 |  | Repetition module
Center |  | Shoulder Rep 3 => | Shoulder Connection 3 =>
 |  | Repetition module | Docking module
Down |  | -> L#0 |
 |  | Repetition module

Structure of the container module Shoulder L#1 --->:

 | Left | Center | Right
Top |  | -> L#0 |
 |  | Repetition module
Center |  | Shoulder Rep 3 => | Shoulder Connection 3 =>
 |  | Repetition module | Docking module
Down |  | -> L#1 |
 |  | Repetition module

Structure of the container module Shoulder L#0 <-:

 | Left |  | Center |  | Right
Top |  |  | L#1 <- | 5 |
 |  |  | Repetition module
Center | Shoulder connection 2 <= | 6 | Shoulder Rep 2 <= | 7 |
 | Docking module |  | Repetition module
Down |  |  | Shoulder L#0 <- | 8 |
 |  |  | Repetition module

Structure of the container module Shoulder L#1 <-:

 | Left | Center | Right
Top |  | L#0 <- |
 |  | Repetition module
Center | Shoulder connection 2 <= | Shoulder Rep 2 <= |
 | Docking module | Repetition module
Down |  | Shoulder L#1 <- |
 |  | Repetition module

Structure of the container module Shoulder L#0 <---:

 | Left | Center | Right
Top |  | L#1 <- |
 |  | Repetition module
Center | Shoulder Connection 3 <= | Shoulder Rep 3 <= |
 | Docking module | Repetition module
Down |  | Shoulder L#0 <- |
 |  | Repetition module

Structure of the container module Shoulder L#1 <---:

 | Left | Center | Right
Top |  | L#0 <- |
 |  | Repetition module
Center | Shoulder Connection 3 <= | Shoulder Rep 3 <= |
 | Docking module | Repetition module
Down |  | Shoulder L#1 <- |
 |  | Repetition module

Use of the individual modules in the pattern:


Neckline

The container modules of the k&w Technique / Narrowing / Neck module group are used by the M1plus for narrowing the neck with k&w-fabrics.

Modules for the following types of narrowing are available:

  • V-neck above

  • V-neck underneath

  • Neckline Rib_L0/L1

  • Neckline above Layers apart L0/L1

  • Neckline underneath Layers apart L0/L1

  • Neckline Rib_L0

  • Neckline Rib_L1

Further information:
  • Neckline Rib_L0/L1
  • Neckline Rib_L0
  • Neckline Rib_L1


Neckline Rib_L0/L1

Save under:
Modules / k&w Technique / Narrowing / Neck / Neckline Rib_L0/L1

Gauge: All

Existing modules for Narrowing =>

Modules for Layer 0 | Modules for Layer 1
Neckline 2 => L0 | Neckline 2 => L1
Neckline 2 => L0 | Neckline 2 => L1

Existing modules for Narrowing <=

Modules for Layer 0 | Modules for Layer 1
Neckline 2 <= L0 | Neckline 2 <= L1
Neckline 2 <= L0 | Neckline 2 <= L1

Use of the modules:

Module | Use
Neckline 2 => L0 | Narrowing the neck opening on L0 by 2 stitches to the right
Neckline 2 => L1 | Narrowing the neck opening on L1 by 2 stitches to the right
Neckline 2 <= L0 | Narrowing the neck opening on L0 by 2 stitches to the left
Neckline 2 <= L1 | Narrowing the neck opening on L1 by 2 stitches to the left

This modules contain one repetition module and one docking module each. L0 and L1 will be transferred separately by this type narrowing. This makes different modules for both the layers necessary.
As the narrowing will be by 2 stitches only two different container modules will be inserted alternately

This ensures the narrowed stitches to lie underneath.

Modules which have in the Properties dialog box in the Technical tab in Value2 field the value 1001 will be inserted in the first narrowing row.

Modules with the value 1002 in this field will be inserted for the following narrowing.

These container modules will be inserted in the following narrowings alternately.

Structure of the container module Neck 2 => L0 (Value2=1001):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Neckline Rep 2=> L0(1001) | 1 | Connection above 2=> L0 (1001) | 2
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Neckline 2 => L1 (Value2=1001):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Neckline Rep 2=> L1 (1001) | 3 | Connection above 2=> L1 (1001) | 4
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Neck 2 <= L0 (Value2=1001):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection above 2<= L0 (1001) | 5 | Neckline Rep 2<= L0 (1001) | 6 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module Connection 2 <= L1 (Value2=1001):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection above 2<= L1 (1001) | 7 | Neckline Rep 2<= L1 (1001) | 8 |
 | Docking module |  | Repetition module
Down |  |  |  |  |
The docking module is offset horizontally. (Move docking modules horizontally).

Structure of the container module Neckline 2 => L0 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Neckline Rep 2=> L0 (1002) | 1 | Connection underneath 2=> L0 (1002) | 2
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Neckline 2 => L1 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Neckline Rep 2=> L1 (1002) | 3 | Connection underneath 2=> L1 (1002) | 4
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Neckline 2 <= L0 (Value2=1002):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection underneath 2<= L0 (1002) | 5 | Neckline Rep 2<= L0 (1002) | 6 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

Structure of the container module Neckline 2 <= L1 (Value2=1002):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection underneath 2<= L1 (1002) | 7 | Neckline Rep 2<= L1 (1002) | 8 |
 | Docking module |  | Repetition module
Down |  |  |  |  |


Neckline Rib_L0

Save under:
Modules / k&w Technique / Narrowing / Neck / Neckline Rib_L0

Gauge: All

Existent modules:

For Narrowing => | For Narrowing <=
Neckline 2 => L0 | Neckline 2 <= L0
Neckline 2 => L0 | Neckline 2 <= L0

Use of the modules:

Module | Use
Neckline 2 => L0 | Narrowing the neck opening on L0 by 2 stitches to the right
Neckline 2 <= L0 | Narrowing the neck opening on L0 by 2 stitches to the left

This modules contain one repetition module and one docking module each. With this narrowing method, only L0 is transferred.

As the narrowing will be by 2 stitches only two different container modules will be inserted alternately

This ensures the narrowed stitches to lie underneath.

Modules which have in the Properties dialog box in the Technical tab in Value2 field the value 1001 will be inserted in the first narrowing row.

Modules with the value 1002 in this field will be inserted for the following narrowing.

These container modules will be inserted in the following narrowings alternately.

Structure of the container module Neck 2 => L0 (Value2=1001):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Neckline Rep 2=> L0(1001) | 1 | Connection above 2=> L0 (1001) | 2
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Neck 2 <= L0 (Value2=1001):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection above 2<= L0 (1001) | 3 | Neckline Rep 2<= L0 (1001) | 4 |
 | Docking module |  | Repetition module
Down |  |  |  |  |
The docking module is offset horizontally. (Move docking modules horizontally).

Structure of the container module Neckline 2 => L0 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Neckline Rep 2=> L0 (1002) | 1 | Connection underneath 2=> L0 (1002) | 2
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Neckline 2 <= L0 (Value2=1002):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection underneath 2<= L0 (1002) | 3 | Neckline Rep 2<= L0 (1002) | 4 |
 | Docking module |  | Repetition module
Down |  |  |  |  |


Neckline Rib_L1

Save under: Modules / k&w-Technique / Narrowing / Neckline / Neckline Rib_L1

Gauge: All

Existent modules:

For Narrowing => | For Narrowing <=
Neckline 2 => L1 | Neckline 2 <= L1
Neckline 2 => L1 | Neckline 2 <= L1

Use of the modules:

Module | Use
Neckline 2 => L1 | Narrowing the neck opening on L1 by 2 stitches to the right
Neckline 2 <= L1 | Narrowing the neck opening on L1 by 2 stitches to the left

This modules contain one repetition module and one docking module each. With this narrowing method, only L1 is transferred.

As the narrowing will be by 2 stitches only two different container modules will be inserted alternately

This ensures the narrowed stitches to lie underneath.

Modules which have in the Properties dialog box in the Technical tab in Value2 field the value 1001 will be inserted in the first narrowing row.

Modules with the value 1002 in this field will be inserted for the following narrowing.

These container modules will be inserted in the following narrowings alternately.

Structure of the container module Neckline 2 => L1 (Value2=1001):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Neckline Rep 2=> L1 (1001) | 1 | Connection above 2=> L1 (1001) | 2
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Connection 2 <= L1 (Value2=1001):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection above 2<= L1 (1001) | 3 | Neckline Rep 2<= L1 (1001) | 4 |
 | Docking module |  | Repetition module
Down |  |  |  |  |

The docking module is offset horizontally. (Move docking modules horizontally).

Structure of the container module Neckline 2 => L0 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Neckline Rep 2=> L1 (1002) | 1 | Connection underneath 2=> L1 (1002) | 2
 |  | Repetition module |  | Docking module
Down |  |  |  |

Structure of the container module Neckline 2 <= L0 (Value2=1002):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection underneath 2<= L1 (1002) | 3 | Neckline Rep 2<= L1 (1002) | 4 |
 | Docking module |  | Repetition module
Down |  |  |  |  |


Sleeve TC-T

The container modules in the k&w technique/Narrowing/Sleeve TC-T module group are used by the M1plus for narrowing the sleeve with k&w fabrics for TC-T machines. Modules for the following types of narrowing are available:

  • Body above 2 TC-T (inserts two strokes for the narrowing)

  • Body above 4 TC-T (inserts four strokes for the narrowing)

  • Sleeve underneath TC-T

  • Remaining Narrowing TC-T

Further information:
  • Sleeve above 2 TC-T
  • Sleeve above 4 TC-T
  • Sleeve underneath TC-T
  • Remaining Narrowing TC-T


Sleeve above 2 TC-T

Save under: Modules / k&w Technique / Narrowing / Sleeve / Sleeve above 2 TC-T

Gauges: All

Existing modules for Narrowing =>

 | Sleeve
Racking course | 1 | 2 | 3
 | Sleeve 1 => L0 | Sleeve 2 => L0 | Sleeve 3 => L0

Existing modules for Narrowing <=

 | Sleeve
Racking course | 1 | 2 | 3
0 | Sleeve 1 <= L0 | Sleeve 2 <= L0 | Sleeve 3 <= L0

Use of the modules:

Module | Use
Sleeve 1 => L0 | Narrowing the front layer of the body only by x stitches to the right
Sleeve X => L1 | Narrowing the rear layer of the body only by x stitches to the right
Sleeve 1 <= L0 | Narrowing the front layer of the body only by x stitches to the left
Sleeve X <= L1 | Narrowing the rear layer of the body only by x stitches to the left

These container modules contain only one repetition module which will be inserted from outer edge of the sleeve to the edge of the sleeve narrowing module (A and B).
L0 and L1 will be transferred separately by this type narrowing.
This makes different modules for both the layers necessary.

The number of strokes makes the difference to the narrowing Sleeve above 4 TC-T .
2 TC-T inserts two strokes for the narrowing; 4 TC-T inserts four strokes.

The narrowed stitches lie above the stitches of the sleeve.

Structure of the container modules Sleeve X => L0 and Sleeve X => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X => L0 Rep Sleeve X => L1 | 1 2 |
 |  | Repetition module
Down |  |  |  |

Structure of the container modules Sleeve X <= L0 and Sleeve X <= L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve X <= L0 Rep Sleeve X <= L1 | 3 4 |
 |  | Repetition module
Down |  |  |  |

Insertion of the modules in the pattern. Only the sleeve will be narrowed in this case:

Insertion of the modules in the pattern. First the body then the sleeves will be narrowed in this case:


Sleeve above 4 TC-T

Save under: Modules / k&w-Technique / Narrowing / Sleeve / Sleeve above 4 TC-T

Gauges: All

Existing modules for Narrowing =>

 | Sleeve
Racking course | 1 | 2 | 3
 | Sleeve 1 => L0 | Sleeve 2 => L0 | Sleeve 3 => L0

Existing modules for Narrowing <=

 | Sleeve
Racking course | 1 | 2 | 3
0 | Sleeve 1 <= L0 | Sleeve 2 <= L0 | Sleeve 3 <= L0

Use of the modules

Module | Use
Sleeve 1 => L0 | Narrowing the front layer of the body only by x stitches to the right
Sleeve X => L1 | Narrowing the rear layer of the body only by x stitches to the right
Sleeve 1 <= L0 | Narrowing the front layer of the body only by x stitches to the left
Sleeve X <= L1 | Narrowing the rear layer of the body only by x stitches to the left

These container modules contain only one repetition module which will be inserted from outer edge of the sleeve to the edge of the sleeve narrowing module (A and B).
L0 and L1 will be transferred separately by this type narrowing.
This makes different modules for both the layers necessary.

The number of strokes makes the difference to the narrowing Sleeve above 2 TC-T .
2 TC-T inserts two strokes for the narrowing; 4 TC-T inserts four strokes.

The narrowed stitches lie above the stitches of the sleeve.

Structure of the container modules Sleeve X => L0 and Sleeve X => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X => L0 Rep Sleeve X => L1 | 1 2 |
 |  | Repetition module
Down |  |  |  |

Structure of the container modules Sleeve X <= L0 and Sleeve X <= L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve X <= L0 Rep Sleeve X <= L1 | 3 4 |
 |  | Repetition module
Down |  |  |  |

Insertion of the modules in the pattern. Only the sleeve will be narrowed in this case:

Insertion of the modules in the pattern. First the body then the sleeves will be narrowed in this case:


Sleeve underneath TC-T

Save under: Modules / k&w Technique / Narrowing / Sleeve / Sleeve above 2 TC-T

Gauges: All

Existing modules for Narrowing =>

 | Sleeve
Racking course | 1 | 2 | 3
 | Sleeve 1 => L0 | Sleeve 2 => L0 | Sleeve 3 => L0

Existing modules for Narrowing <=

 | Sleeve
Racking course | 1 | 2 | 3
0 | Sleeve 1 <= L0 | Sleeve 2 <= L0 | Sleeve 3 <= L0

Use of the modules:

Module | Use
Sleeve 1 => L0 | Narrowing the front layer of the body only by x stitches to the right
Sleeve X => L1 | Narrowing the rear layer of the body only by x stitches to the right
Sleeve 1 <= L0 | Narrowing the front layer of the body only by x stitches to the left
Sleeve X <= L1 | Narrowing the rear layer of the body only by x stitches to the left

These container modules contain:

  • A start module which will be inserted once at the edge of the sleeve.

  • A repetition module which will be inserted from the outer edge of the sleeve to the edge of the sleeve narrowing module (A and B).

  • A connecting module which will be inserted once.

L0 and L1 will be transferred separately by this type narrowing. This makes different modules for both the layers necessary.

The narrowed stitches lie under the stitches of the sleeve.

Structure of the container modules Sleeve X => L0 and Sleeve X => L1:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Start Slv X => L0 | 1 | Rep Body X => L0 | 3 | End Slv X => L0 | 5
 | Start Sleeve X => L1 | 2 | Rep Sleeve X => L1 | 4 | End Sleeve X => L1 | 6
 | Start module |  | Repetition module |  | Docking module |
Down |  |  |  |  |

Structure of the container modules Sleeve X <= L0 and Sleeve X <= L1:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | End Slv X <= L0 | 3 | Rep Sleeve X <= L0 | 5 | Start Slv X <= L0 | 7
 | End Sleeve X <= L1 | 4 | Rep Sleeve X <= L1 | 6 | Start Sleeve X <= L1 | 8
 | Docking module |  | Repetition module |  | Start module |
Down |  |  |  |  |

Insertion of the modules in the pattern. Only the sleeve will be narrowed in this case:

Modules no 3,6,7 and 10 will be inserted displaced. (Move docking modules horizontally).

Insertion of the modules in the pattern. First the body then the sleeves will be narrowed in this case:


Remaining Narrowing TC-T

Save under: Modules / k&w Technique / Narrowing / Sleeve TC-T / Remaining narrowing TC-T

Gauges: All

Use of the modules:

Module | Use
Sleeve 1 => L0 | Narrowing the layer L0 of the sleeve at the end by 1 stitch to the left
Sleeve 2 => L0 | Narrowing the layer L0 of the sleeve at the end by 2 stitch to the right
Sleeve 3 => L0 | Narrowing the layer L0 of the sleeve at the end by 3 stitch to the right
Sleeve 1 => L1 | Narrowing the layer L1 of the sleeve at the end by 1 stitch to the left
Sleeve 2 => L1 | Narrowing the layer L1 of the sleeve at the end by 2 stitch to the right
Sleeve 3 => L1 | Narrowing the layer L1 of the sleeve at the end by 3 stitch to the right
Sleeve 1 <= L0 | Narrowing the layer L0 of the sleeve at the end by 1 stitch to the left
Sleeve 2 <= L0 | Narrowing the layer L0 of the sleeve at the end by 2 stitches to the left
Sleeve 3 <= L0 | Narrowing the layer L0 of the sleeve at the end by 3 stitches to the left
Sleeve 1 <= L1 | Narrowing the layer L1 of the sleeve at the end by 1 stitch to the left
Sleeve 2 <= L1 | Narrowing the layer L1 of the sleeve at the end by 2 stitches to the left
Sleeve 3 <= L1 | Narrowing the layer L1 of the sleeve at the end by 3 stitches to the left

These container modules contain one repetition module only. The repetition module will be inserted over the total width of the marking for the sleeve narrowing module (A and B).

This narrowing is used if a rest of the sleeve remains after the regular narrowing and must be transferred on the body without knitting.

Structure of the container module Sleeve X => L0:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X => L0 | 1 |
 |  | Repetition module
Down |  |  |  |

Structure of the container module Sleeve X => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve X => L1 | 2 |
 |  | Repetition module
Down |  |  |  |

Structure of the container module Sleeve X <= L0:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X <= L0 | 3 |
 |  | Repetition module
Down |  |  |  |

Structure of the container module Sleeve X <= L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve <= L1 | 4 |
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:


Body TC-T

The container modules in the k&w technique/Narrowing/Body TC-T module group are used by the M1plus for narrowing the body with k&w patterns for TC-T machines. Modules for the following types of narrowing are available:

  • Body underneath 2 TC-T (inserts two strokes for the narrowing)

  • Body underneath 4 TC-T (inserts four strokes for the narrowing)

  • Body underneath without S0 TC-T

  • Shoulder TC-T

Further information:
  • Body underneath 2 TC-T
  • Body underneath without S0 TC-T
  • Shoulder
  • Body underneath 4 TC-T


Body underneath 2 TC-T

Save under: Modules / k&w Technique / Narrowing / Sleeve / Sleeve underneath 2 TC-T

Gauges: All

Existing modules for Narrowing =>

 | Body
Racking course | 1 | 2 | 3
 | Body 1 => L0 | Body 2 => L0 | Body 3 => L0

Existing modules for Narrowing <=

 | Body
Racking course | 1 | 2 | 3
0 | Body 1 <= L0 | Body 2 <= L0 | Body 3 <= L0

Use of the modules:

Module | Use
Body X => L0 | Narrowing the front layer of the body only by x stitches to the right
Body X => L1 | Narrowing the rear layer of the body only by x stitches to the right
Body X <= L0 | Narrowing the front layer of the body by x stitches to the left
Body X <= L1 | Narrowing the rear layer of the body only by X stitches to the left

These container modules contain only one repetition module which will be inserted from the outer edge of the sleeve narrowing module to the inner edge of the body narrowing module (A and B).
L0 and L1 will be transferred separately by this type narrowing.
This makes different modules for both the layers necessary.

The number of strokes makes the difference to the narrowing Body underneath 4 TC-T .
2 TC-T inserts two strokes for the narrowing; 4 TC-T inserts four strokes.

The narrowed stitches lie under the stitches of the body.

Structure of the container modules Body X => L0 and Body X => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X => L0 | 1 |
 |  | Rep Body X => L1 | 2
 |  | Repetition module
Down |  |  |  |

Structure of the container modules Body X <= L0 and Body X <= L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X <= L0 | 3 |
 |  | Rep Body X <= L1 | 4
 |  | Repetition module
Down |  |  |  |

Insertion of the modules in the pattern. Only the body will be narrowed in this case:

Insertion of the modules in the pattern. First the body then the sleeves will be narrowed in this case:


Body underneath without S0 TC-T

Save under: Modules / k&w Technique / Narrowing / Sleeve / Body underneath without S0 TC-T

Gauges: All

Existing modules for Narrowing =>

 | Body
Racking course | 1 | 2 | 3
 | Body 1 => L0 | Body 2 => L0 | Body 3 => L0

Existing modules for Narrowing <=

 | Body
Racking course | 1 | 2 | 3
0 | Body 1 <= L0 | Body 2 <= L0 | Body 3 <= L0

Use of the modules:

Module | Use
Body X => L0 | Narrowing the front layer of the body only by x stitches to the right
Body X => L1 | Narrowing the rear layer of the body only by x stitches to the right
Body X <= L0 | Narrowing the front layer of the body by x stitches to the left
Body X <= L1 | Narrowing the rear layer of the body only by X stitches to the left

These container modules contain only one repetition module which will be inserted from the outer edge of the sleeve narrowing module to the inner edge of the body narrowing module (A and B).
L0 and L1 will be transferred separately by this type narrowing.
This makes different modules for both the layers necessary.
Narrowing without empty rows is possible with these narrowing modules.

The narrowed stitches lie under the stitches of the body.

Structure of the container modules Body X => L0 and Body X => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X => L0 | 1 |
 |  | Rep Body X => L1 | 2
 |  | Repetition module
Down |  |  |  |

Structure of the container modules Body X <= L0 and Body X <= L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X <= L0 | 3 |
 |  | Rep Body X <= L1 | 4
 |  | Repetition module
Down |  |  |  |

Use of the individual modules in the pattern:


Shoulder

Save under: Modules / k&w Technique / Narrowing / Body / Shoulder

Gauges: All

Use of the modules:

Module | Use
Shoulder L#0 --> | Narrowing the shoulder by three stitches to the right if the narrowing is placed to L0.
Shoulder L#1 --> | Narrowing the shoulder by two stitches to the right if the narrowing is placed to L1.
Shoulder L#0 ---> | Narrowing the shoulder by three stitches to the right if the narrowing is placed to L0.
Shoulder L#1 ---> | Narrowing the shoulder by three stitches to the right if the narrowing is placed to L1.
Shoulder L#0 <-- | Narrowing the shoulder by three stitches to the left if the narrowing is placed to L0.
Shoulder L#1 <-- | Narrowing the shoulder by two stitches to the left if the narrowing is placed to L1.
Shoulder L#0 <--- | Narrowing the shoulder by three stitches to the left if the narrowing is placed to L0.
Shoulder L#1 <--- | Narrowing the shoulder by three stitches to the left if the narrowing is placed to L1.

The container modules contain three repetition modules and one docking module.
The repetition modules will always be inserted from the outer edge of the sleeve to the edge of the marking point for the sleeve narrowing module (A and B). An additional docking module will be inserted once.

This narrowing is used if the shoulder shall not be bound off but narrowed.

Therefore define in the Shape Editor Narrowing for the shoulder line and then select the Shoulder type of narrowing in the Narrowing tab.

Structure of the container module Shoulder L#0 -->:

 | Left | Center | Right
Top |  | -> L#1 |
 |  | Repetition module
Center |  | Shoulder Rep 2 => |
 |  | Repetition module
Down |  | -> L#0 |
 |  | Repetition module

Structure of the container module Shoulder L#1 -->:

 | Left | Center |  | Right
Top |  | -> L#0 | 1 |
 |  | Repetition module
Center |  | Shoulder Rep 2 => | 2 |
 |  | Repetition module
Down |  | -> L#1 | 3 |
 |  | Repetition module

Structure of the container module Shoulder L#0 --->:

 | Left | Center | Right
Top |  | -> L#1 |
 |  | Repetition module
Center |  | Shoulder Rep 3 => |
 |  | Repetition module
Down |  | -> L#0 |
 |  | Repetition module

Structure of the container module Shoulder L#1 --->:

 | Left | Center | Right
Top |  | -> L#0 |
 |  | Repetition module
Center |  | Shoulder Rep 3 => |
 |  | Repetition module
Down |  | -> L#1 |
 |  | Repetition module

Structure of the container module Shoulder L#0 <--:

 | Left | Center |  | Right
Top |  | L#1 <- | 5 |
 |  | Repetition module
Center |  | Shoulder Rep 2 <= | 7 |
 |  | Repetition module
Down |  | Shoulder L#0 <- | 8 |
 |  | Repetition module

Structure of the container module Shoulder L#1 <--:

 | Left | Center | Right
Top |  | L#0 <- |
 |  | Repetition module
Center |  | Shoulder Rep 2 <= |
 |  | Repetition module
Down |  | Shoulder L#1 <- |
 |  | Repetition module

Structure of the container module Shoulder L#0 <---:

 | Left | Center | Right
Top |  | L#1 <- |
 |  | Repetition module
Center |  | Shoulder Rep 3 <= |
 |  | Repetition module
Down |  | Shoulder L#0 <- |
 |  | Repetition module

Structure of the container module Shoulder L#1 <---:

 | Left | Center | Right
Top |  | L#0 <- |
 |  | Repetition module
Center |  | Shoulder Rep 3 <= |
 |  | Repetition module
Down |  | Shoulder L#1 <- |
 |  | Repetition module

Use of the individual modules in the pattern:


Body underneath 4 TC-T

Save under: Modules / k&w-Technique / Narrowing / sleeve / Sleeve underneath 4 TC-T

Gauges: All

Existing modules for Narrowing =>

 | Body
Racking course | 1 | 2 | 3
 | Body 1 => L0 | Body 2 => L0 | Body 3 => L0

Existing modules for Narrowing <=

 | Body
Racking course | 1 | 2 | 3
 | Body 1 <= L0 | Body 2 <= L0 | Body 3 <= L0

Use of the modules:

Module | Use
Body X => L0 | Narrowing the front layer of the body only by x stitches to the right
Body X => L1 | Narrowing the rear layer of the body only by x stitches to the right
Body X <= L0 | Narrowing the front layer of the body by x stitches to the left
Body X <= L1 | Narrowing the rear layer of the body only by X stitches to the left

These container modules contain only one repetition module which will be inserted from the outer edge of the sleeve narrowing module to the inner edge of the body narrowing module (A and B).
L0 and L1 will be transferred separately by this type narrowing.
This makes different modules for both the layers necessary.

The number of strokes makes the difference to the narrowing Body underneath 2 TC-T .
2 TC-T inserts two strokes for the narrowing; 4 TC-T inserts four strokes.

The narrowed stitches lie under the stitches of the body.

Structure of the container modules Body X => L0 and Body X => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X => L0 | 1 |
 |  | Rep Body X => L1 | 2
 |  | Repetition module
Down |  |  |  |

Structure of the container modules Body X <= L0 and Body X <= L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X <= L0 | 3 |
 |  | Rep Body X <= L1 | 4
 |  | Repetition module
Down |  |  |  |

Insertion of the modules in the pattern. Only the body will be narrowed in this case:

Insertion of the modules in the pattern. First the body then the sleeves will be narrowed in this case:


V-neck TC-T

The container modules in the k&w technique/Narrowing/Neck TC-T module group are used by the M1plus for narrowing the neck with k&w patterns for TC-T machines.
Modules for the following types of narrowing are available:

  • V-neck underneath TC-T

Further information:
  • V-neck above TC-T


V-neck above TC-T

Save under: Modules / k&w technique / Narrowing / V-neck TC-T / V-neck above TC-T

Gauges: All

Existing modules for Narrowing =>

Modules for Layer 0 | Modules for L1
Neckline 1 => L0 | Neckline 1 => L1
Neckline 2 => L0 | Neckline 2 => L1
Neckline 3 => L0 | Neckline 3 => L1

Existing modules for Narrowing <=

Modules for Layer 0 | Modules for L1
Neckline 1 <= L0 | Neckline 1 <= L1
Neckline 2 <= L0 | Neckline 2 <= L1
Neckline 3 <= L0 | Neckline 3 <= L1

Use of the modules:

Module | Use
Neckline X => L0 | Narrowing the neck opening on L0 by X stitches to the right.
Neckline X => L1 | Narrowing the neck opening on L1 by X stitches to the right.
Neckline X <= L0 | Narrowing the neck opening on L0 by X stitches to the left.
Neckline X <= L1 | Narrowing the neck opening on L1 by X stitches to the left.

* whereas X = 1, 2 or 3

These container modules contain one repetition module only. When inserting these modules the repetition module will be inserted as many times as specified by the user in the shape.

Structure of the container modules => L0:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Neckline X => L0 | 1 |
 |  | Repetition module
Down |  |  |  |

Structure of the container modules <= L0:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Neckline X <= L0 | 2 |
 |  | Repetition module
Down |  |  |  |

Structure of the container module => L1:

 | Left | Center | Right
Top |  |  |
Center |  | Neckline X => L1 |
 |  | Repetition module
Down |  |  |

Structure of the container module <= L1:

 | Left | Center | Right
Top |  |  |
Center |  | Neckline X <= L1 |
 |  | Repetition module
Down |  |  |

Modules for L1 will be inserted for the opening in back of the body and correspond to the mirror image of the modules for L0.


Fade-out

The container modules of the k&w Technique / Fade-out module group are used by the M1plus with k&w-pattern for fading out. Modules for the following situations are available:

Structure single jersey

The modules in this directory will be allocated with the Lines left/right dialog box in the shape editor.

Further information:
  • Knitting off shoulder gore L1 Do not knit 6 stitches
  • Knitting off Shoulder gore L1 6 stitches not knitting < all needles
  • Knitting off shoulder gore 2x2 rib L1 Do not knit 6 stitches


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Narrowing (k&w) : Fade-out : Knitting off shoulder gore L1 Do not knit 6 stitches company logo
M1plus Online Help Fade-out Knitting off Shoulder gore L1 6 stitches not knitting < all needles .. .. http://support.stoll.com ....

Knitting off shoulder gore L1 Do not knit 6 stitches

Gauges: All

Module | Use
Knitting off Shoulder gore L1 6 stitches not knitting < | Knit off the shoulder gore from the right selvedge and do not knit 6 stitches at the selvedge.
Knitting off Shoulder gore L1 6 stitches not knitting > | Knit off the shoulder gore from the left selvedge and do not knit 6 stitches at the selvedge.

The container modules consist of a starting module that is inserted once and a repetition module that is inserted as often as it is necessary.

The starting module is entered at the start of the knitting rows of the shoulder gore. This way, the 1x1 knitting off will be deleted in the width of the binding-off module

Structure of the container module Knitting off shoulder gore L1 Do not knit 6 stitches <

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | 6 stitches not knitting | 1 | Knitting off Shoulder gore L1 >< | 2 |
 | Start module |  | Repetition module
Down |  |  |  |  |

Structure of the container module Knitting off shoulder gore L1 Do not knit 6 stitches >

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Knitting off Shoulder gore L1 >< | 3 | 6 stitches not knitting | 4
 |  | Repetition module |  | Start module
Down |  |  |  |

Use of the individual modules in the fabric view:

Partial view of the use of the individual modules in the pattern:


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Narrowing (k&w) : Fade-out : Knitting off Shoulder gore L1 6 stitches not knitting < all needles company logo
M1plus Online Help Knitting off shoulder gore L1 Do not knit 6 stitches Fade-out Knitting off shoulder gore 2x2 rib L1 Do not knit 6 stitches .. .. http://support.stoll.com ....

Knitting off Shoulder gore L1 6 stitches not knitting < all needles

Gauges: All

Module | Use
Knitting off Shoulder gore L1 6 stitches not knitting < all needles | Knit off the shoulder gore from the right selvedge and do not knit 6 stitches at the selvedge.

The container module consists of a starting module that is inserted once and a repetition module that is inserted as often as it is necessary.

The starting module is entered at the start of the knitting rows of the shoulder gore. This way, the 1x1 knitting off will be deleted in the width of the binding-off module

Structure of the container module Knitting off shoulder gore L1 Do not knit 6 stitches < all needles:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Jersey stitch | 1 | 6 stitches not knitting | 2
 |  | Repetition module |  | Start module
Down |  |  |  |

Use of the individual modules in the fabric view:

Partial view of the use of the individual modules in the pattern:


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Narrowing (k&w) : Fade-out : Knitting off shoulder gore 2x2 rib L1 Do not knit 6 stitches company logo
M1plus Online Help Knitting off Shoulder gore L1 6 stitches not knitting < all needles Fade-out .. .. http://support.stoll.com ....

Knitting off shoulder gore 2x2 rib L1 Do not knit 6 stitches

Gauges: All

Module | Use
Knitting off Shoulder gore 2x2 Rib L1 6 stitches not knitting > | Knit off the shoulder gore from the left selvedge and do not knit 6 stitches at the selvedge.
Knitting off Shoulder gore 2x2 Rib L1 6 stitches not knitting < | Knit off the shoulder gore from the right selvedge and do not knit 6 stitches at the selvedge.

The container modules consist of a starting module that is inserted once and a repetition module that is inserted as often as it is necessary.

The starting module is entered at the start of the knitting rows of the shoulder gore. This way, the 1x1 knitting off will be deleted in the width of the binding-off module

Structure of the container module Knitting off shoulder gore 2x2 rib L1 Do not knit 6 stitches >

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | 6 stitches not knitting | 1 | Knitting off Shoulder gore L0 2x2 SJ-Rib | 2 |
 | Start module |  | Repetition module
Down |  |  |  |  |

Structure of the container module Knitting off shoulder gore 2x2 rib L1 Do not knit 6 stitches <

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Knitting off Shoulder gore L0 2x2 SJ-Rib | 3 | 6 stitches not knitting | 4
 |  | Repetition module |  | Start module
Right |  |  |  |

Use of the individual modules in the fabric view:

Partial view of the use of the individual modules in the pattern:


Shape correction

Save under: Modules / k&w technique / Shape correction

Gauges: All

Module | Use
Shape correction after gore | Knits the gore area before binding-off.

Structure of the container module:

 | Left | Center | Right
Top |  | #L1 |
 |  | Repetition module
Center |  |  |
Down |  | L#0 |
 |  | Repetition module

This mirror container module contains one module each for layer L0 and layer L1.
The modules with limit conditions contained are composed of front stitch and rear stitch for the corresponding layer each.


Intarsia Border Processing

The container modules in the k&w Technique/Intarsia border processing module group will be inserted by the M1plus for the editing of the edges of the Intarsia fields The following methods are available:

  • Structure


Shape correction

Save under: Modules / k&w technique / Shape correction

Gauges: All

Module | Use
Shape correction after gore | Knits the gore area before binding-off.

Structure of the container module:

 | Left | Center | Right
Top |  | #L1 |
 |  | Repetition module
Center |  |  |
Down |  | L#0 |
 |  | Repetition module

This mirror container module contains one limit module each for layer L0 and layer L1.
The modules with limit conditions contained in it are composed of front stitch and rear stitch for the corresponding layer each.


Knit-in out (k&w)

The container modules in the k&w Technique/Knitting-In and Out module group are used by the M1plus for knitting-in and Knitting-out the yarns with k&w patterns.
Modules for the following situations are available:

  • Binding with Knot

  • Feeding

You can allocate the modules of these module groups in the Yarn field allocation dialog box.

Further information:
  • Binding with Knot
  • Feeding


Binding with Knot

The container modules in the k&w Technique/Knit-In and Out/Binding with knot module group are used by the M1plus for the knotting of the threads at the edge of k&w pattern. The following knot modules are available:

  • Knots 1 border

  • Knots connection of tubes

  • Knots connection of tubes TC-T

  • Node

You can allocate these modules in the Yarn field allocation dialog box under Binding.

Further information:
  • Knots 1 border
  • Knots connection of tubes
  • Knots connection of tubes TC-T
  • Node


Knots 1 border

Save under: Modules / k&w Technique / knit-in out / Binding with knot

Gauges: All

Module | Use
Knots 1 border | Contains all knot modules necessary for an open or closed edge.

Structure of the container module Knots 1 border:

 | Left |  | Center |  | Right
Top | Knots open | 2 | Knots closed #2 | 3 | Knots open #2 | 4
Center | Knots open #2 | 4 |  |  | Knots closed | 1
Down | Knots closed | 1 | Knots open | 2 | Knots closed #2 | 3

All module in this container module are of the mirror container module type and contain knot modules for both layers L0 and L1 and for both edges of the shape.

Structure Knots closed for example:

 | Left | Right
Top | Knots closed < L1 | Knots closed > L1
Down | Knots closed < L0 | Knots closed > L0

If a knot of a knitting-out row and a knot of a knitting-in row meet each other, then the modules of the Mirroring knots closed #2 module group will be inserted.

Knots closed will be inserted at an edge, at which the layers are knitted closed.
Knots open will be inserted at edges, which are knitted open.
Knots open #2 will be inserted at an open edge, when two knots of a knitting-out row and of a knitting-in row meet each other.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Technical container module : Knit-in out (k&w) : Binding with Knot : Knots connection of tubes company logo
M1plus Online Help Knots 1 border Binding with Knot Knots connection of tubes TC-T .. .. http://support.stoll.com ....

Knots connection of tubes

Save under: Modules / k&w Technique / knit-in out / Binding with knot

Gauges: All

Module | Use
Knots connection of tubes | Binding the thread after the connection of the sleeve and body tubes

Structure of the container module knots connection of tubes:

 | Left |  | Center |  | Right
Top | Knots connection of tubes | 1 | Knots connection of tubes #2 | 2 | Knots connection of tubes #2 | 2
Center | Knots connection of tubes #2 | 2 |  |  | Knots connection of tubes | 1
Down | Knots connection of tubes | 1 | Knots connection of tubes | 1 | Knots connection of tubes #2 | 2

All module in this container module are of the mirror container module type and contain knot modules for both layers L0 and L1 and for both edges of the shape.

Structure Knots connection of tubes for example:

 | Left | Right
Top | Knots connection of tubes L1 | Knots connection of tubes L1
Down | Knots connection of tubes L0 | Knots connection of tubes L0

If a knot of a knitting-out row and a knot of a knitting-in row meet each other, then the modules of the Mirroring knots connection of tubes #2 module group will be inserted.


Knots connection of tubes TC-T

Save under: Modules / k&w Technique / knit-in out / Binding with knot

Gauges: All

Module | Use
Knots connection of tubes TC-T | Binding the thread after the connection of the sleeve and body tubes

Structure of the container module Knots connection of tubes TC-T:

 | Left |  | Center |  | Right
Top | Knot for connection of tubes TC-T | 1 | Knots connection of tubes TC-T #2 | 2 | Knots connection of tubes TC-T #2 | 2
Center | Knots connection of tubes TC-T #2 | 2 |  |  | Knot for connection of tubes TC-T | 1
Down | Knot for connection of tubes TC-T | 1 | Knot for connection of tubes TC-T | 1 | Knots connection of tubes TC-T #2 | 2

All module in this container module are of the mirror container module type and contain knot modules for both layers L0 and L1 and for both edges of the shape.

Structure Knots connection of tubes TC-T for example:

 | Left | Right
Top | Knot for connection of tubes TC-T L1 | Knot for connection of tubes TC-T L1
Down | Knots connection of tubes TC-T L0 | Knots connection of tubes TC-T L0

If a knot of a knitting-out row and a knot of a knitting-in row meet each other, then the modules of the Mirroring knots connection of tubes TC-T #2 module group will be inserted.


Node

Save under: Modules / k&w Technique / knit-in out / Knots

Gauges: All

Module | Use
Node | Binding a thread at the shape edge with a knot

Structure of the mirror container module:

 | Left |  | Right
Top | Knots L1 | 2 | Knots L1 | 2
Down | Knots L0 | 1 | Knots L0 | 1

This mirror container module contains one module each for layer L0 and layer L1.

Insertion of the modules in the pattern:


Feeding

The container modules in the k&w Technique/Knitting-in and Knitting-out/Feeding module group are used by the M1plus for knitting-in the yarns with k&w patterns.
The following feed-in modules are available:

  • cast-off in front of L0

  • Cast-off rear L1

You can allocate these modules in the Yarn field allocation dialog box under Feeding.

Further information:
  • Cast-off in Front off L0
  • Cast-off rear L1


Cast-off in Front off L0

Save under: Modules / k&w Technique / knit-in out / Feed in / Cast-off in front of L0

Gauges: All

Module | Use
cast-off in front of L0 | Feed-in thread in front of the layer L0.

Structure of the container module:

 | Left |  | Center | Right
Top | Knit-in/out 2 REP | 3 |  | Knit-in/out 1 | 6
Center | Knit-in/knit-out 1 REP | 2 |  | Knit-in/out 1 | 5
Down | Collect-Lock | 1 |  | Collect-Lock | 4

This container module contains only limit modules which adapts themselves to the actual situation:
The repetition modules 1-3 are inserted over the total width of the feeding-in.

  • Module 1 inserts the transferring.

  • Module 2 inserts the knitting rows and the casting off.

  • Module 3 feeds in a second thread directly afterwards if necessary.

  • Module 4, 5 and 6 will be inserted at both the edges of the feeding-in only. Whereby module 4 does not insert transferring as it is not necessary.

  • Cast-off rear L1


Cast-off rear L1

Save under: Modules / k&w Technique / knit-in out / Feed-in / Cast-off rear L1

Gauges: All

Module | Use
Cast-off rear L1 | Ensures the feeding in of a thread behind the layer L1.

Structure of the container module:

 | Left |  | Center | Right
Top | Knit-in/knit-out 2 REP L1 | 3 |  | Knit-in/out 1 | 6
Center | Knit-in/out 1 REP L1 | 2 |  | Knit-in/out 1 | 5
Down | Collect-Lock REP L1 | 1 |  | Collect-Lock | 4

This container module contains only limit modules which adapts themselves to the actual situation:
The repetition modules 1-3 are inserted over the total width of the feeding-in.

  • Module 1 inserts the transferring.

  • Module 2 inserts the knitting rows and the casting off.

  • Module 3 feeds in a second thread directly afterwards if necessary.

  • Module 4, 5 and 6 will be inserted at both the edges of the feeding-in only. Whereby module 4 does not insert transferring as it is not necessary.

  • cast-off in front of L0


Knots for Stripes

Structure of the container module Knot for stripes and use of the individual modules:

 | Left | Center | Right
Top | Knot out | Knot out | Knot out
Center | Knot in |  | Knot out
Down | Knot in | Knot in | Knot in

This module contains two different container modules mirroring which will be inserted before and after the stripe each.

Knot in (before the stripe)

knot for stripes in

Knot out (after the stripe)

Knot for stripes out


Criteria for the selection and the use of the modules

Module | Criterion | Comment
Technical container module | Direction | Criterion for selection within the directory.
 | Max. allowed racking | Criterion for selection within the directory.
Docking module within the mirror container module: | Value 1 | The module is offset horizontally.
These criteria are all entered at the Technical tab of the Properties of: <module-name> dialog box.


Move docking modules

Move the docking module horizontally:

  1. Insert a docking module on the left shape edge of the pattern.
    The docking module will be inserted from the left border of the shape edge to the right.
    It is the same at the right side but mirrored.
  2. Call up the Technique tab of the Properties of:<Modul-Name> dialog box for the module with limit conditions.
  3. Enter an offset value in the Value 1 input field of the General module attributes section.
    A positive value offsets the insertion point to the right, and a negative value to the left. The value must be entered under the properties.
    • E.g. at the left sleeve the docking module will not be inserted at the shape edge but offset to the left by 4 needles. At the right sleeve the docking module will be inserted offset by 4 needles to the left.


Limit module

A limit module observes the needle allocation of the preceding needles and automatically inserts the necessary transitions from the pattern to the related module. A limit module is only used in the pattern as part of a module with limit condition(s).
A module with limit condition(s) can only be inserted in the pattern in case of matching of the needle assignments from the module and the pattern.

The needle allocation in the pattern can be displayed with the Display needle allocation function in the context menu of the technical view.
Example of a limit module
Example of a limit module
This module is contained in the database in the multi gauge coarse/Elements sub-group of the Stoll module group and has the module name v_li_124,24.

The needle allocation of the limit module can be seen above the transfer actions:

Presentation | Meaning
 | Needle is allocated (stitch or tuck)
 | Needle is empty
 | Do not check the needle allocation
Icon for limit module in the lower right corner of a limit module picture.

  • Generate limit module

  • Generate module with limit condition(s)


Container module mirroring

Container module for the k&w operating mode, consisting of 4 individual modules. One individual module each is present for the front and back knitting layer, as well as a horizontal mirrored individual module for each knitting layer. For drawing any desired individual module can be selected from the container module.

Rear knitting layer | Back knitting layer - horizontally mirrored
Front knitting layer | Front knitting layer - horizontally mirrored

  • Drawing with a container module mirroring

  • New mirror container module (dialog box)


Module with limit condition(s)

A Module with limit condition(s) contains a simple module and one or more limit modules. These limit modules become limit conditions in the process. These are shown in the module editor with the needle allocations of the limit modules on a red background.

Example of a module with limit conditions.
Example of a module with limit conditions.
This module is contained in the database of the subgroup multi gauge coarse/MG_structure elements of the Stoll module group and has the module name MG_Stitch v with transfer.
Example of a limit module present in this module with limit conditions.
Example of a limit module present in this module with limit conditions.
This module is contained in the database in the multi gauge coarse/Elements sub-group of the Stoll module group and has the module name v_li_124,24.
On the left side of the status line the name of the limit module is shown above which the mouse pointer is located within the module editor. In this ways you maintain an overview of which limit modules are used within the module with limit conditions.

When inserting the module with limit conditions, the limit conditions are compared from the bottom upward with the needle allocation after working through the preceding pattern row. The transfer actions of the limit condition which are first to match this needle allocation are inserted in the pattern. If no limit condition matches, no transfer action is inserted.

Example of the result after drawing with the module with limit condition(s). The transfer actions were automatically inserted and the module with limit conditions were positioned four times next to each other.
Example of the result after drawing with the module with limit condition(s). The transfer actions were automatically inserted and the module with limit conditions were positioned four times next to each other.
In the Module toolbar and in the Module Explorer, a module with one or more limit conditions can be recognized by the red horizontal bar at the lower edge of the module picture.

  • Generate module with limit condition(s)

  • Generate limit module


Jacquard Generators

With the jacquard generators a jacquard with a corresponding inside structure is generated from a selected area. The jacquard generators cannot be generated or changed by the user.

With the Edit function in the context menu of the module explorer an additional jacquard module can be generated from a jacquard generator. This module can be edited.

  • Generate jacquard areas in pattern

  • Generate color jacquard from picture

  • Jacquards (dialog box)

Further information:
  • Float
  • Stripe
  • Twill
  • Net
  • Net 1x1
  • Net 1x2
  • Net 1x3
  • Net relief
  • Float without trfr (transferring)


Float

A single-bed jacquard with floats on the back is generated. In the process, the selected area is filled with the needle action stitch with transfer on the front needle bed, regardless of the needle actions in the pattern.

If the Back picture side option field is activated for the module properties, then the jacquard picture will be generated on the back needle bed.

  • Properties of: <module name> (Dialog box)

  • Jacquards (dialog box)


Stripe

A double-bed jacquard with a stripe back is generated.

If the Back picture side option field is activated for the module properties, then the jacquard picture will be generated on the back needle bed and the stripe back on the front needle bed.

  • Properties of: <module name>

  • Jacquards (dialog box)


Twill

A double-bed jacquard with a twill back is generated.

If the Back picture side option field is activated for the module properties, then the jacquard picture will be generated on the back needle bed and the twill back on the front needle bed.

  • Properties of: <module name> (Dialog box)

  • Jacquards (dialog box)


Net

A net is generated on the back. In the process all needles are given a stitch structure. The stitch ratio from the front to the back needle bed remains balanced even with several colors due to the use of floats. In accordance with the number of colors, this results in different backs. For example, with 2 colors a cross-tubular is generated.

If the Back picture side option field is activated for the module properties, then the jacquard picture will be generated on the back needle bed and the ladder back on the front needle bed.

  • Properties of: <module name> (Dialog box)

  • Jacquards (dialog box)


Net 1x1

A 1x1 net is formed. This means that an allocated needle alternates with an empty needle. The stitch ratio from the front to the back needle bed remains balanced even with several colors due to the use of floats. In accordance with the number of colors, this results in different backs.

If the Back picture side option field is activated for the module properties, then the jacquard picture will be generated on the back needle bed and the ladder back on the front needle bed.

  • Properties of: <module name>

  • Jacquards (dialog box)


Net 1x2

A 1x2 net is formed. This means that an allocated needle alternates with two empty needles. The stitch ratio from the front to the back needle bed remains balanced even with several colors due to the use of floats. In accordance with the number of colors, this results in different backs.

If the Back picture side option field is activated for the module properties, then the jacquard picture will be generated on the back needle bed and the ladder back on the front needle bed.

  • Properties of: <module name>

  • Jacquards (dialog box)


Net 1x3

A 1x3 net is formed. This means that an allocated needle alternates with three empty needles. The stitch ratio from the front to the back needle bed remains balanced even with several colors due to the use of floats. In accordance with the number of colors, this results in different backs.

If the Back picture side option field is activated for the module properties, then the jacquard picture will be generated on the back needle bed and the ladder back on the front needle bed.

  • Properties of: <module name>

  • Jacquards (dialog box)


Net relief

A net with all needles on the back is generated. In accordance with the number of colors, this results in different backs. In the area of the last color detected in the pattern, knitting is only carried out on the back needle bed. As a result, some stitches are transferred to the back needle bed. When determining the last color, the fabric is searched row by row from the bottom up and from left to right. After allocating the jacquard generator, this color is removed from the pattern.

Draw the pattern so that a proper pick-up of stitches is ensured on the front needle bed after the transfer area.
By changing the color sequence in the Jacquards dialog box, you can influence the transfer area at a later time.

  • Properties of: <module name>

  • Jacquards (dialog box)


Float without trfr (transferring)

A single-bed jacquard with floats on the back is generated. In the process, the selected area with the needle action stitch (without transfer) is filled on the front needle bed regardless of the needle actions in the pattern.

If the Back picture side option field is activated for the module properties, then the jacquard picture will be generated on the back needle bed.
Use this generator for a jacquard wave.

  • Properties of: <module name> (Dialog box)

  • Jacquards (dialog box)


Jacquard module

With a jacquard module you can define the sequence yourself. It also differs from a jacquard generator from the module database in that it is only intended for one number of colors.

  • Generate jacquard module

Further information:
  • System sequences for 2-color jacquard
  • System sequences for 3-color jacquard
  • System sequences for 4-color jacquard
  • System sequences for 5-color jacquard
  • System sequences for 6-color jacquard


System sequences for 2-color jacquard

Label | Number of systems
1Y | 1
1Y | 2
1Y | 3
2Y | 3
1Y | 4
2Y | 4
1Y | 6
2Y | 6
Y3 | 6
Further information:
  • 1Y for 4-system machine (2-color jacquard)
  • 1Y for 6-system machine (2-color jacquard)
  • 1Y for 2-system machine (2-color jacquard)
  • 2Y for 4-system machine (2-color jacquard)
  • 2Y for 6-system machine (2-color jacquard)
  • 1Y for 3-system machine (2-color jacquard)
  • 1Y for 1-system machine (2-color jacquard)
  • 2Y for 3-system machine (2-color jacquard)
  • 3Y for 6-system machine (2-color jacquard)


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 2-color jacquard : 1Y for 4-system machine (2-color jacquard) company logo
M1plus Online Help System sequences for 2-color jacquard 1Y for 6-system machine (2-color jacquard) .. .. http://support.stoll.com ....

1Y for 4-system machine (2-color jacquard)

Row | Process | Description
4 | -2->> | Color 2 to right
3 | -1->> | Color 1 to right
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red).
System sequence (color 1=blue, color 2=red).

Yarn carrier insert:

Left | Right
 | Color 2
 | Color 1
With a 2, 3 and 6-system machine, the same sequence is used when using 1 yarn carrier per color.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 2-color jacquard : 1Y for 6-system machine (2-color jacquard) company logo
M1plus Online Help 1Y for 4-system machine (2-color jacquard) System sequences for 2-color jacquard 1Y for 2-system machine (2-color jacquard) .. .. http://support.stoll.com ....

1Y for 6-system machine (2-color jacquard)

Row | Process | Description
4 | -2->> | Color 2 to right
3 | -1->> | Color 1 to right
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red).
System sequence (color 1=blue, color 2=red).

Yarn carrier insert:

Left | Right
 | Color 2
 | Color 1
With a 2, 3 and 4-system machine, the same sequence is used when using 1 yarn carrier per color.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 2-color jacquard : 1Y for 2-system machine (2-color jacquard) company logo
M1plus Online Help 1Y for 6-system machine (2-color jacquard) System sequences for 2-color jacquard 2Y for 4-system machine (2-color jacquard) .. .. http://support.stoll.com ....

1Y for 2-system machine (2-color jacquard)

Row | Process | Description
4 | -2->> | Color 2 to right
3 | -1->> | Color 1 to right
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red).
System sequence (color 1=blue, color 2=red).

Yarn carrier insert:

Left | Right
 | Color 2
 | Color 1
With a 3, 4 and 6-system machine, the same sequence is used when using 1 yarn carrier per color.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 2-color jacquard : 2Y for 4-system machine (2-color jacquard) company logo
M1plus Online Help 1Y for 2-system machine (2-color jacquard) System sequences for 2-color jacquard 2Y for 6-system machine (2-color jacquard) .. .. http://support.stoll.com ....

2Y for 4-system machine (2-color jacquard)

Row | Process | Description
8 | -2->> | Color 2 to right
7 | -1->> | Color 1 to right
6 | -2->> | Color 2 to right
5 | -1->> | Color 1 to right
4 | <<-2- | Color 2 to left
3 | <<-1- | Color 1 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red).
System sequence (color 1=blue, color 2=red).

Yarn carrier insert:

Left | Right
 | Color 2
 | Color 2
 | Color 1
 | Color 1
With a 6-system machine, the same sequence is used when using 2 yarn carriers per color.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 2-color jacquard : 2Y for 6-system machine (2-color jacquard) company logo
M1plus Online Help 2Y for 4-system machine (2-color jacquard) System sequences for 2-color jacquard 1Y for 3-system machine (2-color jacquard) .. .. http://support.stoll.com ....

2Y for 6-system machine (2-color jacquard)

Row | Process | Description
8 | -2->> | Color 2 to right
7 | -1->> | Color 1 to right
6 | -2->> | Color 2 to right
5 | -1->> | Color 1 to right
4 | <<-2- | Color 2 to left
3 | <<-1- | Color 1 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red).
System sequence (color 1=blue, color 2=red).

Yarn carrier insert:

Left | Right
 | Color 2
 | Color 2
 | Color 1
 | Color 1
With a 4-system machine, the same sequence is used when using 2 yarn carriers per color.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 2-color jacquard : 1Y for 3-system machine (2-color jacquard) company logo
M1plus Online Help 2Y for 6-system machine (2-color jacquard) System sequences for 2-color jacquard 1Y for 1-system machine (2-color jacquard) .. .. http://support.stoll.com ....

1Y for 3-system machine (2-color jacquard)

Row | Process | Description
4 | -2->> | Color 2 to right
3 | -1->> | Color 1 to right
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red).
System sequence (color 1=blue, color 2=red).

Yarn carrier insert:

Left | Right
 | Color 2
 | Color 1
With a 2, 4 and 6-system machine, the same sequence is used when using 1 yarn carrier per color.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 2-color jacquard : 1Y for 1-system machine (2-color jacquard) company logo
M1plus Online Help 1Y for 3-system machine (2-color jacquard) System sequences for 2-color jacquard 2Y for 3-system machine (2-color jacquard) .. .. http://support.stoll.com ....

1Y for 1-system machine (2-color jacquard)

Row | Process | Description
6 | -0->> | Empty stroke to right
5 | <<-2- | Color 2 to left
4 | -1->> | Color 1 to right
3 | <<-0- | Empty stroke to left
2 | -2->> | Color 2 to right
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red).
System sequence (color 1=blue, color 2=red).

Yarn carrier insert:

Left | Right
Color 2 | Color 1


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 2-color jacquard : 2Y for 3-system machine (2-color jacquard) company logo
M1plus Online Help 1Y for 1-system machine (2-color jacquard) System sequences for 2-color jacquard 3Y for 6-system machine (2-color jacquard) .. .. http://support.stoll.com ....

2Y for 3-system machine (2-color jacquard)

Row | Process | Description
16 | -2->> | Color 2 to right
15 | -1->> | Color 1 to right
14 | <<-2- | Color 2 to left
13 | <<-1- | Color 1 to left
12 | <<-2- | Color 2 to left
11 | -1->> | Color 1 to right
10 | -2->> | Color 2 to right
9 | -1->> | Color 1 to right
8 | <<-2- | Color 2 to left
7 | <<-1- | Color 1 to left
6 | -2->> | Color 2 to right
5 | -1->> | Color 1 to right
4 | -2->> | Color 2 to right
3 | <<-1- | Color 1 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red).
System sequence (color 1=blue, color 2=red).

Yarn carrier insert:

Left | Right
Color 2 | Color 2
 | Color 1
 | Color 1


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 2-color jacquard : 3Y for 6-system machine (2-color jacquard) company logo
M1plus Online Help 2Y for 3-system machine (2-color jacquard) System sequences for 2-color jacquard .. .. http://support.stoll.com ....

3Y for 6-system machine (2-color jacquard)

Row | Process | Description
12 | -2->> | Color 2 to right
11 | -1->> | Color 1 to right
10 | -2->> | Color 2 to right
9 | -1->> | Color 1 to right
8 | -2->> | Color 2 to right
7 | -1->> | Color 1 to right
6 | <<-2- | Color 2 to left
5 | <<-1- | Color 1 to left
4 | <<-2- | Color 2 to left
3 | <<-1- | Color 1 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red).
System sequence (color 1=blue, color 2=red).

Yarn carrier insert:

Left | Right
 | Color 2
 | Color 2
 | Color 2
 | Color 1
 | Color 1
 | Color 1


System sequences for 3-color jacquard

Label | Number of systems
1Y | 1
1Y | 2
2Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6
2Y | 6
Further information:
  • 1Y for 6-system machine (3-color jacquard)
  • 2Y for 6-system machine (3-color jacquard)
  • 1Y for 4-system machine (3-color jacquard)
  • 2Y for 4-system machine (3-color jacquard)
  • 2Y for 2-system machine (3-color jacquard)
  • 1Y for 3-system machine (3-color jacquard)
  • 1Y for 1-system machine (3-color jacquard)
  • 1Y for 2-system machine (3-color jacquard)


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 3-color jacquard : 1Y for 6-system machine (3-color jacquard) company logo
M1plus Online Help System sequences for 3-color jacquard 2Y for 6-system machine (3-color jacquard) .. .. http://support.stoll.com ....

1Y for 6-system machine (3-color jacquard)

Row | Process | Description
6 | -3->> | Color 3 to right
5 | -2->> | Color 2 to right
4 | -1->> | Color 1 to right
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green).
System sequence (color 1=blue, color 2=red, color 3=green).

Yarn carrier insert:

Left | Right
 | Color 3
 | Color 2
 | Color 1
With a 3 and 4-system machine, the same sequence is used when using 1 yarn carrier per color.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 3-color jacquard : 2Y for 6-system machine (3-color jacquard) company logo
M1plus Online Help 1Y for 6-system machine (3-color jacquard) System sequences for 3-color jacquard 1Y for 4-system machine (3-color jacquard) .. .. http://support.stoll.com ....

2Y for 6-system machine (3-color jacquard)

Row | Process | Description
12 | -3->> | Color 3 to right
11 | -2->> | Color 2 to right
10 | -1->> | Color 1 to right
9 | -3->> | Color 3 to right
8 | -2->> | Color 2 to right
7 | -1->> | Color 1 to right
6 | <<-3- | Color 3 to left
5 | <<-2- | Color 2 to left
4 | <<-1- | Color 1 to left
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green).
System sequence (color 1=blue, color 2=red, color 3=green).

Yarn carrier insert:

Left | Right
 | Color 3
 | Color 3
 | Color 2
 | Color 2
 | Color 1
 | Color 1


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 3-color jacquard : 1Y for 4-system machine (3-color jacquard) company logo
M1plus Online Help 2Y for 6-system machine (3-color jacquard) System sequences for 3-color jacquard 2Y for 4-system machine (3-color jacquard) .. .. http://support.stoll.com ....

1Y for 4-system machine (3-color jacquard)

Row | Process | Description
6 | -3->> | Color 3 to right
5 | -2->> | Color 2 to right
4 | -1->> | Color 1 to right
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green).
System sequence (color 1=blue, color 2=red, color 3=green).

Yarn carrier insert:

Left | Right
 | Color 3
 | Color 2
 | Color 1
With a 3 and 6-system machine, the same sequence is used when using 1 yarn carrier per color.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 3-color jacquard : 2Y for 4-system machine (3-color jacquard) company logo
M1plus Online Help 1Y for 4-system machine (3-color jacquard) System sequences for 3-color jacquard 2Y for 2-system machine (3-color jacquard) .. .. http://support.stoll.com ....

2Y for 4-system machine (3-color jacquard)

Row | Process | Description
24 | -3->> | Color 3 to right
23 | -2->> | Color 2 to right
22 | -1->> | Color 1 to right
21 | -3->> | Color 3 to right
20 | <<-2- | Color 2 to left
19 | <<-1- | Color 1 to left
18 | <<-3- | Color 3 to left
17 | <<-2- | Color 2 to left
16 | -1->> | Color 1 to right
15 | -3->> | Color 3 to right
14 | -2->> | Color 2 to right
13 | -1->> | Color 1 to right
12 | <<-3- | Color 3 to left
11 | <<-2- | Color 2 to left
10 | <<-1- | Color 1 to left
9 | <<-3- | Color 3 to left
8 | -2->> | Color 2 to right
7 | -1->> | Color 1 to right
6 | -3->> | Color 3 to right
5 | -2->> | Color 2 to right
4 | <<-1- | Color 1 to left
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green).
System sequence (color 1=blue, color 2=red, color 3=green).

Yarn carrier insert:

Left | Right
 | Color 3
 | Color 3
Color 2 | Color 2
 | Color 1
 | Color 1


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 3-color jacquard : 2Y for 2-system machine (3-color jacquard) company logo
M1plus Online Help 2Y for 4-system machine (3-color jacquard) System sequences for 3-color jacquard 1Y for 3-system machine (3-color jacquard) .. .. http://support.stoll.com ....

2Y for 2-system machine (3-color jacquard)

Row | Process | Description
12 | -3->> | Color 3 to right
11 | -2->> | Color 2 to right
10 | <<-1- | Color 1 to left
9 | <<-3- | Color 3 to left
8 | -2->> | Color 2 to right
7 | -1->> | Color 1 to right
6 | <<-3- | Color 3 to left
5 | <<-2- | Color 2 to left
4 | -1->> | Color 1 to right
3 | -3->>- | Color 3 to right
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green).
System sequence (color 1=blue, color 2=red, color 3=green).

Yarn carrier insert:

Left | Right
Color 3 | Color 3
 | Color 2
 | Color 2
Color 1 | Color 1


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 3-color jacquard : 1Y for 3-system machine (3-color jacquard) company logo
M1plus Online Help 2Y for 2-system machine (3-color jacquard) System sequences for 3-color jacquard 1Y for 1-system machine (3-color jacquard) .. .. http://support.stoll.com ....

1Y for 3-system machine (3-color jacquard)

Row | Process | Description
6 | -3->> | Color 3 to right
5 | -2->> | Color 2 to right
4 | -1->> | Color 1 to right
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green).
System sequence (color 1=blue, color 2=red, color 3=green).

Yarn carrier insert:

Left | Right
 | Color 3
 | Color 2
 | Color 1
With a 4 and 6-system machine, the same sequence is used when using 1 yarn carrier per color.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 3-color jacquard : 1Y for 1-system machine (3-color jacquard) company logo
M1plus Online Help 1Y for 3-system machine (3-color jacquard) System sequences for 3-color jacquard 1Y for 2-system machine (3-color jacquard) .. .. http://support.stoll.com ....

1Y for 1-system machine (3-color jacquard)

Row | Process | Description
6 | -3->> | Color 3 to right
5 | <<-2- | Color 2 to left
4 | -1->> | Color 1 to right
3 | <<-3- | Color 3 to left
2 | -2->> | Color 2 to right
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green).
System sequence (color 1=blue, color 2=red, color 3=green).

Yarn carrier insert:

Left | Right
 | Color 3
Color 2 |
 | Color 1


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 3-color jacquard : 1Y for 2-system machine (3-color jacquard) company logo
M1plus Online Help 1Y for 1-system machine (3-color jacquard) System sequences for 3-color jacquard .. .. http://support.stoll.com ....

1Y for 2-system machine (3-color jacquard)

Row | Process | Description
8 | -0->> | Empty stroke to right
7 | <<-3- | Color 3 to left
6 | -2->> | Color 2 to right
5 | -1->> | Color 1 to right
4 | <<-0- | Empty stroke to left
3 | -3->>- | Color 3 to right
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green).
System sequence (color 1=blue, color 2=red, color 3=green).

Yarn carrier insert:

Left | Right
Color 3 |
 | Color 2
 | Color 1


System sequences for 4-color jacquard

Label | Number of systems
1Y | 1
1Y | 2
1Y | 3
2Y | 3
1Y | 4
1Y | 6
2Y | 6
Further information:
  • 1Y for 6-system machine (4-color jacquard)
  • 1Y for 6-system machine (4-color jacquard)
  • 1Y for 4-system machine (4-color jacquard)
  • 1Y for 3-system machine (4-color jacquard)
  • 1Y for 3-system machine (4-color jacquard)
  • 1Y for 1-system machine (4-color jacquard)
  • 1Y for 2-system machine (4-color jacquard)


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 4-color jacquard : 1Y for 6-system machine (4-color jacquard) company logo
M1plus Online Help System sequences for 4-color jacquard 1Y for 6-system machine (4-color jacquard) .. .. http://support.stoll.com ....

1Y for 6-system machine (4-color jacquard)

Row | Process | Description
32 | -4->> | Color 4 to right
31 | -3->> | Color 3 to right
30 | -2->> | Color 2 to right
29 | -1->> | Color 1 to right
28 | <<-4- | Color 4 to left
27 | <<-3- | Color 3 to left
26 | <<-2- | Color 2 to left
25 | <<-1- | Color 1 to left
24 | <<-4- | Color 4 to left
23 | <<-3- | Color 3 to left
22 | -2->> | Color 2 to right
21 | -1->> | Color 1 to right
20 | -4->> | Color 4 to right
19 | -3->> | Color 3 to right
18 | -2->> | Color 2 to right
17 | -1->> | Color 1 to right
16 | <<-4- | Color 4 to left
15 | <<-3- | Color 3 to left
14 | <<-2- | Color 2 to left
13 | <<-1- | Color 1 to left
12 | -4->> | Color 4 to right
11 | -3->> | Color 3 to right
10 | -2->> | Color 2 to right
9 | -1->> | Color 1 to right
8 | -4->> | Color 4 to right
7 | -3->> | Color 3 to right
6 | <<-2- | Color 2 to left
5 | <<-1- | Color 1 to left
4 | <<-4- | Color 4 to left
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown).
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown).

Yarn carrier insert:

Left | Right
Color 4 | Color 4
Color 3 | Color 3
 | Color 2
 | Color 2
 | Color 1
 | Color 1


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 4-color jacquard : 1Y for 6-system machine (4-color jacquard) company logo
M1plus Online Help 1Y for 6-system machine (4-color jacquard) System sequences for 4-color jacquard 1Y for 4-system machine (4-color jacquard) .. .. http://support.stoll.com ....

1Y for 6-system machine (4-color jacquard)

Row | Process | Description
8 | -4->> | Color 4 to right
7 | -3->> | Color 3 to right
6 | -2->> | Color 2 to right
5 | -1->> | Color 1 to right
4 | <<-4- | Color 4 to left
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown).
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown).

Yarn carrier insert:

Left | Right
 | Color 4
 | Color 3
 | Color 2
 | Color 1
With a 4 and 6-system machine, the same sequence is used when using 1 yarn carrier per color.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 4-color jacquard : 1Y for 4-system machine (4-color jacquard) company logo
M1plus Online Help 1Y for 6-system machine (4-color jacquard) System sequences for 4-color jacquard 1Y for 3-system machine (4-color jacquard) .. .. http://support.stoll.com ....

1Y for 4-system machine (4-color jacquard)

Row | Process | Description
8 | -4->> | Color 4 to right
7 | -3->> | Color 3 to right
6 | -2->> | Color 2 to right
5 | -1->> | Color 1 to right
4 | <<-4- | Color 4 to left
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown).
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown).

Yarn carrier insert:

Left | Right
 | Color 4
 | Color 3
 | Color 2
 | Color 1


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 4-color jacquard : 1Y for 3-system machine (4-color jacquard) company logo
M1plus Online Help 1Y for 4-system machine (4-color jacquard) System sequences for 4-color jacquard 1Y for 3-system machine (4-color jacquard) .. .. http://support.stoll.com ....

1Y for 3-system machine (4-color jacquard)

Row | Process | Description
10 | <<-4- | Color 4 to left
9 | -3->> | Color 3 to right
8 | <<-0- | Empty stroke to left
7 | -2->> | Color 2 to right
6 | -1->> | Color 1 to right
5 | <<-4- | Color 4 to left
4 | <<-3- | Color 3 to left
3 | -0->> | Empty stroke to right
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown).
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown).

Yarn carrier insert:

Left | Right
 | Color 4
 | Color 3
 | Color 2
 | Color 1
With a 2 and 3-system machine, the same sequence is used when using 1 yarn carrier per color.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 4-color jacquard : 1Y for 3-system machine (4-color jacquard) company logo
M1plus Online Help 1Y for 3-system machine (4-color jacquard) System sequences for 4-color jacquard 1Y for 1-system machine (4-color jacquard) .. .. http://support.stoll.com ....

1Y for 3-system machine (4-color jacquard)

Row | Process | Description
16 | -4->> | Color 4 to right
15 | -3->> | Color 3 to right
14 | <<-2- | Color 2 to left
13 | <<-1- | Color 1 to left
12 | <<-4- | Color 4 to left
11 | -3->> | Color 3 to right
10 | -2->> | Color 2 to right
9 | -1->> | Color 1 to right
8 | <<-4- | Color 4 to left
7 | <<-3- | Color 3 to left
6 | -2->> | Color 2 to right
5 | -1->> | Color 1 to right
4 | -4->> | Color 4 to right
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown).
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown).

Yarn carrier insert:

Left | Right
Color 4 | Color 4
 | Color 3
 | Color 3
Color 2 | Color 2
Color 1 | Color 1


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 4-color jacquard : 1Y for 1-system machine (4-color jacquard) company logo
M1plus Online Help 1Y for 3-system machine (4-color jacquard) System sequences for 4-color jacquard 1Y for 2-system machine (4-color jacquard) .. .. http://support.stoll.com ....

1Y for 1-system machine (4-color jacquard)

Row | Process | Description
10 | -0->> | Empty stroke to right
9 | <<-4- | Color 4 to left
8 | -3->> | Color 3 to right
7 | <<-2- | Color 2 to left
6 | -1->> | Color 1 to right
5 | <<-0- | Empty stroke to left
4 | -4->> | Color 4 to right
3 | <<-3- | Color 3 to left
2 | -2->> | Color 2 to right
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown).
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown).

Yarn carrier insert:

Left | Right
Color 4 |
 | Color 3
Color 2 |
 | Color 1


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 4-color jacquard : 1Y for 2-system machine (4-color jacquard) company logo
M1plus Online Help 1Y for 1-system machine (4-color jacquard) System sequences for 4-color jacquard .. .. http://support.stoll.com ....

1Y for 2-system machine (4-color jacquard)

Row | Process | Description
10 | <<-4- | Color 4 to left
9 | -3->> | Color 3 to right
8 | <<-0- | Empty stroke to left
7 | -2->> | Color 2 to right
6 | -1->> | Color 1 to right
5 | <<-4- | Color 4 to left
4 | <<-3- | Color 3 to left
3 | -0->> | Empty stroke to right
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown).
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown).

Yarn carrier insert:

Left | Right
 | Color 4
 | Color 3
 | Color 2
 | Color 1
With a 2 and 3-system machine, the same sequence is used when using 1 yarn carrier per color.


System sequences for 5-color jacquard

Label | Number of systems
1Y | 1
1Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6
Further information:
  • 1Y for 6-system machine (5-color jacquard)
  • 1Y for 4-system machine (5-color jacquard)
  • 2Y for 4-system machine (5-color jacquard)
  • 1Y for 2-system machine (5-color jacquard)
  • 1Y for 3-system machine (5-color jacquard)
  • 1Y for 1-system machine (5-color jacquard)


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 5-color jacquard : 1Y for 6-system machine (5-color jacquard) company logo
M1plus Online Help System sequences for 5-color jacquard 1Y for 4-system machine (5-color jacquard) .. .. http://support.stoll.com ....

1Y for 6-system machine (5-color jacquard)

Row | Process | Description
10 | -5->> | Color 5 to right
9 | -4->> | Color 4 to right
8 | -3->> | Color 3 to right
7 | -2->> | Color 2 to right
6 | -1->> | Color 1 to right
5 | <<-5- | Color 5 to left
4 | <<-4- | Color 4 to left
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue).
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue).

Yarn carrier insert:

Left | Right
 | Color 5
 | Color 4
 | Color 3
 | Color 2
 | Color 1


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 5-color jacquard : 1Y for 4-system machine (5-color jacquard) company logo
M1plus Online Help 1Y for 6-system machine (5-color jacquard) System sequences for 5-color jacquard 2Y for 4-system machine (5-color jacquard) .. .. http://support.stoll.com ....

1Y for 4-system machine (5-color jacquard)

Row | Process | Description
12 | -5->> | Color 5 to right
11 | -4->> | Color 4 to right
10 | <<-0- | Empty stroke to left
9 | -3->> | Color 3 to right
8 | -2->> | Color 2 to right
7 | -1->> | Color 1 to right
6 | <<-5- | Color 5 to left
5 | <<-4- | Color 4 to left
4 | -0->> | Empty stroke to right
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue).
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue).

Yarn carrier insert:

Left | Right
 | Color 5
 | Color 4
 | Color 3
 | Color 2
 | Color 1
With a 3 and 4-system machine, the same sequence is used when using 1 yarn carrier per color.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 5-color jacquard : 2Y for 4-system machine (5-color jacquard) company logo
M1plus Online Help 1Y for 4-system machine (5-color jacquard) System sequences for 5-color jacquard 1Y for 2-system machine (5-color jacquard) .. .. http://support.stoll.com ....

2Y for 4-system machine (5-color jacquard)

Row | Process | Description
40 | -5->> | Color 5 to right
39 | -4->> | Color 4 to right
38 | -3->> | Color 3 to right
37 | -2->> | Color 2 to right
36 | <<-1- | Color 1 to left
35 | <<-5- | Color 5 to left
34 | <<-4- | Color 4 to left
33 | <<-3- | Color 3 to left
32 | -2->> | Color 2 to right
31 | -1->> | Color 1 to right
30 | -5->> | Color 5 to right
29 | -4->> | Color 4 to right
28 | <<-3- | Color 3 to left
27 | <<-2- | Color 2 to left
26 | <<-1- | Color 1 to left
25 | <<-5- | Color 5 to left
24 | -4->> | Color 4 to right
23 | -3->> | Color 3 to right
22 | -2->> | Color 2 to right
21 | -1->> | Color 1 to right
20 | <<-5- | Color 5 to left
19 | <<-4- | Color 4 to left
18 | <<-3- | Color 3 to left
17 | <<-2- | Color 2 to left
16 | -1->> | Color 1 to right
15 | -5->> | Color 5 to right
14 | -4->> | Color 4 to right
13 | -3->> | Color 3 to right
12 | <<-2- | Color 2 to left
11 | <<-1- | Color 1 to left
10 | <<-5- | Color 5 to left
9 | <<-4- | Color 4 to left
8 | -3->> | Color 3 to right
7 | -2->> | Color 2 to right
6 | -1->> | Color 1 to right
5 | -5->> | Color 5 to right
4 | <<-4- | Color 4 to left
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue).
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue).

Yarn carrier insert:

Left | Right
Color 5 | Color 5
 | Color 4
 | Color 4
Color 3 | Color 3
 | Color 2
 | Color 2
Color 1 | Color 1


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 5-color jacquard : 1Y for 2-system machine (5-color jacquard) company logo
M1plus Online Help 2Y for 4-system machine (5-color jacquard) System sequences for 5-color jacquard 1Y for 3-system machine (5-color jacquard) .. .. http://support.stoll.com ....

1Y for 2-system machine (5-color jacquard)

Row | Process | Description
10 | -5->> | Color 5 to right
9 | <<-4- | Color 4 to left
8 | <<-3- | Color 3 to left
7 | -2->> | Color 2 to right
6 | -1->> | Color 1 to right
5 | <<-5- | Color 5 to left
4 | -4->> | Color 4 to right
3 | -3->> | Color 3 to right
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue).
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue).

Yarn carrier insert:

Left | Right
 | Color 5
Color 4 |
Color 3 |
 | Color 2
 | Color 1


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 5-color jacquard : 1Y for 3-system machine (5-color jacquard) company logo
M1plus Online Help 1Y for 2-system machine (5-color jacquard) System sequences for 5-color jacquard 1Y for 1-system machine (5-color jacquard) .. .. http://support.stoll.com ....

1Y for 3-system machine (5-color jacquard)

Row | Process | Description
12 | -5->> | Color 5 to right
11 | -4->> | Color 4 to right
10 | <<-0- | Empty stroke to left
9 | -3->> | Color 3 to right
8 | -2->> | Color 2 to right
7 | -1->> | Color 1 to right
6 | <<-5- | Color 5 to left
5 | <<-4- | Color 4 to left
4 | -0->> | Empty stroke to right
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue).
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue).

Yarn carrier insert:

Left | Right
 | Color 5
 | Color 4
 | Color 3
 | Color 2
 | Color 1
With a 3 and 4-system machine, the same sequence is used when using 1 yarn carrier per color.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 5-color jacquard : 1Y for 1-system machine (5-color jacquard) company logo
M1plus Online Help 1Y for 3-system machine (5-color jacquard) System sequences for 5-color jacquard .. .. http://support.stoll.com ....

1Y for 1-system machine (5-color jacquard)

Row | Process | Description
10 | -5->> | Color 5 to right
9 | <<-4- | Color 4 to left
8 | -3->> | Color 3 to right
7 | <<-2- | Color 2 to left
6 | -1->> | Color 1 to right
5 | <<-5- | Color 5 to left
4 | -4->> | Color 4 to right
3 | <<-3- | Color 3 to left
2 | -2->> | Color 2 to right
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue).
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue).

Yarn carrier insert:

Left | Right
 | Color 5
Color 4 |
 | Color 3
Color 2 |
 | Color 1


System sequences for 6-color jacquard

Label | Number of systems
1Y | 1
1Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6
Further information:
  • 1Y for 6-system machine (6-color jacquard)
  • 2Y for 4-system machine (6-color jacquard)
  • 1Y for 4-system machine (6-color jacquard)
  • 1Y for 3-system machine (6-color jacquard)
  • 1Y for 2-system machine (6-color jacquard)
  • 1Y for 1-system machine (6-color jacquard)


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 6-color jacquard : 1Y for 6-system machine (6-color jacquard) company logo
M1plus Online Help System sequences for 6-color jacquard 2Y for 4-system machine (6-color jacquard) .. .. http://support.stoll.com ....

1Y for 6-system machine (6-color jacquard)

Row | Process | Description
12 | -6->> | Color 6 to right
11 | -5->> | Color 5 to right
10 | -4->> | Color 4 to right
9 | -3->> | Color 3 to right
8 | -2>> | Color 2 to right
7 | -1->> | Color 1 to right
6 | <<-6- | Color 6 to left
5 | <<-5- | Color 5 to left
4 | <<-4- | Color 4 to left
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue, color 6=gray).
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue, color 6=gray).

Yarn carrier insert:

Left | Right
 | Color 6
 | Color 5
 | Color 4
 | Color 3
 | Color 2
 | Color 1


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 6-color jacquard : 2Y for 4-system machine (6-color jacquard) company logo
M1plus Online Help 1Y for 6-system machine (6-color jacquard) System sequences for 6-color jacquard 1Y for 4-system machine (6-color jacquard) .. .. http://support.stoll.com ....

2Y for 4-system machine (6-color jacquard)

Row | Process | Description
24 | -6->> | Color 6 to right
23 | -5->> | Color 5 to right
22 | -4->> | Color 4 to right
21 | -3->> | Color 3 to right
20 | <<-2- | Color 2 to left
19 | <<-1- | Color 1 to left
18 | <<-6- | Color 6 to left
17 | <<-5- | Color 5 to left
16 | -4->> | Color 4 to right
15 | -3->> | Color 3 to right
14 | -2>> | Color 2 to right
13 | -1->> | Color 1 to right
12 | <<-6- | Color 6 to left
11 | <<-5- | Color 5 to left
10 | <<-4- | Color 4 to left
9 | <<-3- | Color 3 to left
8 | -2>> | Color 2 to right
7 | -1->> | Color 1 to right
6 | -6->> | Color 6 to right
5 | -5->> | Color 5 to right
4 | <<-4- | Color 4 to left
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue, color 6=gray).
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue, color 6=gray).

Yarn carrier insert:

Left | Right
Color 6 | Color 6
Color 5 | Color 5
 | Color 4
 | Color 4
 | Color 3
 | Color 3
Color 2 | Color 2
Color 1 | Color 1


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 6-color jacquard : 1Y for 4-system machine (6-color jacquard) company logo
M1plus Online Help 2Y for 4-system machine (6-color jacquard) System sequences for 6-color jacquard 1Y for 3-system machine (6-color jacquard) .. .. http://support.stoll.com ....

1Y for 4-system machine (6-color jacquard)

Row | Process | Description
14 | -6->> | Color 6 to right
13 | -5->> | Color 5 to right
12 | -4->> | Color 4 to right
11 | <<-0- | Empty stroke to left
10 | -3->> | Color 3 to right
9 | -2>> | Color 2 to right
8 | -1->> | Color 1 to right
7 | <<-6- | Color 6 to left
6 | <<-5- | Color 5 to left
5 | <<-4- | Color 4 to left
4 | -0->> | Empty stroke to right
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue, color 6=gray).
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue, color 6=gray).

Yarn carrier insert:

Left | Right
 | Color 6
 | Color 5
 | Color 4
 | Color 3
 | Color 2
 | Color 1
With a 3 and 4-system machine, the same sequence is used when using 1 yarn carrier per color.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 6-color jacquard : 1Y for 3-system machine (6-color jacquard) company logo
M1plus Online Help 1Y for 4-system machine (6-color jacquard) System sequences for 6-color jacquard 1Y for 2-system machine (6-color jacquard) .. .. http://support.stoll.com ....

1Y for 3-system machine (6-color jacquard)

Row | Process | Description
14 | -6->> | Color 6 to right
13 | -5->> | Color 5 to right
12 | -4->> | Color 4 to right
11 | <<-0- | Empty stroke to left
10 | -3->> | Color 3 to right
9 | -2>> | Color 2 to right
8 | -1->> | Color 1 to right
7 | <<-6- | Color 6 to left
6 | <<-5- | Color 5 to left
5 | <<-4- | Color 4 to left
4 | -0->> | Empty stroke to right
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue, color 6=gray).
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue, color 6=gray).

Yarn carrier insert:

Left | Right
 | Color 6
 | Color 5
 | Color 4
 | Color 3
 | Color 2
 | Color 1
With a 3 and 4-system machine, the same sequence is used when using 1 yarn carrier per color.


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 6-color jacquard : 1Y for 2-system machine (6-color jacquard) company logo
M1plus Online Help 1Y for 3-system machine (6-color jacquard) System sequences for 6-color jacquard 1Y for 1-system machine (6-color jacquard) .. .. http://support.stoll.com ....

1Y for 2-system machine (6-color jacquard)

Row | Process | Description
12 | -6->> | Color 6 to right
11 | -5->> | Color 5 to right
10 | <<-4- | Color 4 to left
9 | <<-3- | Color 3 to left
8 | -2>> | Color 2 to right
7 | -1->> | Color 1 to right
6 | <<-6- | Color 6 to left
5 | <<-5- | Color 5 to left
4 | -4->> | Color 4 to right
3 | -3->> | Color 3 to right
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue, color 6=gray).
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue, color 6=gray).

Yarn carrier insert:

Left | Right
 | Color 6
 | Color 5
Color 4 |
Color 3 |
 | Color 2
 | Color 1


M1plus Online Help : Module – Working with Modules and Arrangements : Module types : Jacquard module : System sequences for 6-color jacquard : 1Y for 1-system machine (6-color jacquard) company logo
M1plus Online Help 1Y for 2-system machine (6-color jacquard) System sequences for 6-color jacquard .. .. http://support.stoll.com ....

1Y for 1-system machine (6-color jacquard)

Row | Process | Description
14 | -0->> | Empty stroke to right
13 | <<-6- | Color 6 to left
12 | -5->> | Color 5 to right
11 | <<-4- | Color 4 to left
10 | -3->> | Color 3 to right
9 | <<-2- | Color 2 to left
8 | -1>> | Color 1 to right
7 | <<-0- | Empty stroke to left
6 | -6->> | Color 6 to right
5 | <<-5- | Color 5 to left
4 | -4->> | Color 4 to right
3 | <<-3- | Color 3 to left
2 | -2->> | Color 2 to right
1 | <<-1- | Color 1 to left
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue, color 6=gray).
System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue, color 6=gray).

Yarn carrier insert:

Left | Right
Color 6 |
 | Color 5
Color 4 |
 | Color 3
Color 2 |
 | Color 1


Local module

A local module is a module that is not saved in the database. It can be recognized from the character L in the upper left corner of the picture of the module link in the Module toolbar. You get a local module when you create a module with the Generate Module From Selection [image] function or using Create local copy of pattern. These modules appear in the <Pattern name> module group.
A link to a local module from the <Pattern name> module group cannot be deleted if it is contained in the pattern. If an attempt is made to delete it, a corresponding message appears.
If a local module is inserted in another pattern, then a copy of this module with the name Copy of <Name of local module> is created in the target pattern. With the Save to database function in the context menu of the Module toolbar you can save the local module in the database.

Local pattern elements are created with the functions Copy, Cut and Picture in paste buffer.... They appear also in the <pattern name> module group and can be saved to the database by the Save to database function.
For this, see also...
  • Module links


Pattern element

The pattern areas that were backed up with the functions Copy and/or Cut appear locally within the Module toolbar in the <pattern_name> module group and are called Pattern Element. The marking for a local pattern element is the L in the upper left corner of the picture. A local pattern element is only available with the active pattern.
The Save in Database function from the context menu of the Modules toolbar is used to save the pattern element in the module database Then it is available in the module group User/<user name>/Pattern Elements within the Module Explorer and is also displayed in the Module toolbar in the Pattern Elements module group. As it is saved to the database you can use it for an other pattern as well.
You can import images with the File / Import / Picture as Pattern Element function. These will automatically be changed into pattern elements and will be saved in the database in the Pattern elements module group.
If there are local modules within a saved pattern element then these are saved to the User/modules used by pattern elements module group.
The Paste and Insert mirrored functions of the Edit menu are used to paste the pattern element at another location in the pattern.
Modules contained in a pattern element are retained and will be inserted in the pattern.
With the Enter key the Data transfer dialog box is displayed for a selected pattern element in which you can select the data to be transferred from the pattern element to the pattern.
Pattern elements have the symbol [image] in the lower right corner.

Pattern elements can be searched for in the pattern and replaced with a changed pattern element by the Find and replace function.
For this, see also...
  • Copy
  • Cut
  • Modules
  • Save in Database
  • The Module Explorer of Database and Pattern
  • Picture as Pattern Element...
  • Local module
  • Insert
  • Insert Mirrored
  • Module/Pattern Element: Data Transfer
  • Find & Replace...


Edit Multiple Modules

The following functions are available from the context menu of the New combination module, New step module, New technical container module and New container module mirroring dialog boxes:

  • Remove

  • Edit

  • Do Not Generate Mirror (only with mirroring container module)

  • Explorer

I. Remove a module from the dialog box:

  1. Click on the module to be removed in the dialog box with the right mouse button.
    • The context menu appears.
  2. Click on the Remove function.
    • The module is removed from the dialog box.

II. Edit a module from the dialog box:

  1. Click on the module to be edited in the dialog box with the right mouse button.
    • The context menu appears.
  2. Click on the Edit function.
    • The module editor is started with the clicked module.

III. Do not generate mirror with mirroring container module:

  1. Click on any point in the dialog box with the right mouse button.
    • The context menu appears.
  2. Click on the Do Not Generate Mirror function.
    • The mirrored modules in the right column are replaced by the following symbol:

      The picture of the module link is assigned the [image] symbol in the lower right corner as a marking.

IV. Display a module in the Module Explorer:

  1. Click a module in the dialog box with the right mouse button.
    • The context menu appears.
  2. Click on the Explorer function.
    • The Module Explorer is opened, whereby the module clicked on is selected.
Button | Function
OK | The dialog box is closed. The new module is created and appears in the Modules toolbar and the Module Explorer. If an existing module has been edited, the changes are applied.
Cancel | The dialog box will be closed without generating a module or without saving the modifications of a module.


Generate Modules and Arrangements

You can generate a module or an Arrangement in the following way:

  • Generate newly in the editor

  • From the pattern or from a selection in the pattern

  • By copying and editing

Further information:
  • Edit module
  • Generating module in module editor
  • Generate jacquard module
  • Generate Modules from Selection
  • Generate Color Arrangement from Selection
  • Generate Module Arrangement from Selection
  • Generate Combination Module
  • Generate Step Module
  • Generate Technical Container Module
  • Generate Container Module Mirror
  • Generate limit module
  • Generate module with limit condition(s)
For this, see also...
  • Create copy


Edit module

This function is available in the Modules toolbar and in the Module Explorer.

Edit a module or an arrangement:

  1. Right-click on the module or arrangement.
  2. Call up the Edit module function in the context menu.
    • The Module Editor or an Arrangement Editor appears.
Double clicking on the module or the arrangement, you open also the Module Editor or an Arrangement Editor.
The color palette from the Pattern Colors toolbar is not saved with the module, but instead only the color number.

If you select this function with a Jacquard generator, then the Specify no. of colors of generator dialog box appears, with which you can generate an additional jacquard module from the jacquard generator.

For this, see also...
  • Generate Modules and Arrangements


Generating module in module editor

Generate a new module in the module editor:

  1. Run the New / Module... function in the Module menu.
    • The New module dialog box appears.
  2. Enter a module name.

      3. - or -

    • Enter the module name later in the Properties dialog box.
  3. Enter the number of rows and columns required for the new module.
  4. Select a module from the list field.
  5. Click the OK button in the New module dialog box.
    • The Properties of:<module-name> dialog box appears.
      If no module name has been specified, Properties of noname x appears in the title bar. The x stands for a number which is automatically counted up with each new module. When restarting the program it will restart with 1.
  6. Enter module properties.
  7. Click the OK button in the Properties of: <module-name>.
    • The Module Editor appears.
  8. To generate a module with additional beds, insert additional beds with the Switchover to 4 Needle Beds (TC4) or Switchover to 4 Needle Beds (TC-R) function in the Module menu.
  9. Draw the new module with the needle actions and/or already existent modules.
  10. Enter the module parameters and the technical row data.
  11. Adjust the stitch presentation in the fabric view with the Modify stitch presentation function in the View menu.
    • Distorted stitches in the module are adjusted.
  12. Run the Close File function in the File menu.

      13. - or -

    • Click the Closing X button on the right edge of the title bar.
    • A prompt whether the module is to be saved in the database appears.
  13. Click Yes button.
    • A message appears saying that the module will be saved in the New modules module group.
  14. Click the OK button.
    If you click the No button, the module will not be saved.
  15. Move the module from the New modules module group into the desired module group in the Module Explorer.
    You can select the module in the Modules toolbar, Data base modules [image] tab if it is filed in the Favorites (module bar) module group.
If the module name is entered in the New module dialog box, it appears in all languages. If the module name is entered in the Properties of: <module-name> dialog box, it will only appear in the selected language.
The transfer rows resulting from the needle actions with start conditions are not saved with the module. As a result, this row is not allocated any parameters. The transfer actions will automatically be inserted again when inserting the modules in the pattern and appear in the pattern.
The color palette from the Yarn color toolbar is also not saved with the module, but instead only the color number. The color at the time of saving is shown in the picture of the module links. During the later edition of the module in the Module Editor, the color from the currently set color palette is used. Therefore, the color presentation of modules in the Module Editor and the Modules toolbar may differ.
A module can also contain transparent areas. If you draw with this module in the pattern, then the pattern is not overwritten by the needle pairs with the transparent areas.
For this, see also...
  • Group to one Pattern Row (selection)
  • Transparent areas in the module
  • Activate Modifying (Stitch Display)
  • 4 Needle Beds (TC-T/TC-R/TC4)


Generate jacquard module

With a jacquard module you can define the sequence of the jacquard yourself. To differentiate from a jacquard generator, this module is also called a Table jacquard.

Generate jacquard module:

  1. Run the New / Jacquard Module function in the Module menu.
    • The Jacquard Module Definition dialog box appears.
  2. Specify parameters in the dialog box.
    At least the following parameters must be entered:
    - Number of jacquard colors
    - Pattern rows per color
    - Columns per color
    - Picture side of jacquard
    The module name can also be entered as an option.
    In addition, you can select a jacquard generator as template. In this case you then only need to enter the number of jacquard colors.
  3. Close the dialog box with the OK button.
    • The Module editor appears in which the desired sequence can now be drawn in with needle actions.
    Ensure that the yarn colors are deactivated.
    You can also use other colors, but you must ensure that a new color is used across the entire width.
    The number of rows and columns may not be changed.
    Example:
 | with relief checkbox activated
 | Jacquard colors = 2
 | Pattern rows = 2
 | Columns per color = 4
    The module is divided into blocks with a different colored background in which the sequences must be drawn. Each block is used for drawing in the sequence for a color (background = alternating light-gray and dark-gray).
    If the with relief checkbox has been activated, then an additional block (background = dark-green) is displayed in which the sequence for the relief can be draw in.
  4. Enter the module parameters and technical row data.
  5. Run the Close File function in the File menu.

      6. - or -

    • Click on the Closing X button on the right edge of the title bar.
    • A window asking whether the module is to be saved in the database appears.
  6. Click on the Yes button.
    • The Properties of: <module name> dialog box appears.
  7. Entry of the module properties.
    If knitting with the jacquard module is not carried out over the entire pattern width, you have to specify for the technical processing, which knitting mode is to be utilized with the jacquard module. This is necessary so that the correct net pick-up will be inserted automatically.
    For jacquard modules with the knitting mode Jac-Net, the type of ladder back that is used with the jacquard module also has to specified.
    For this purpose, you select one of the following settings on the Technical tab in the Jacquard section in the Net back list field:
    - No net pick-up required
    - Net 1x1
    - Net 1x2
    - Net 1x3
    - Net full
  8. Click on the OK button.
    • A message appears saying that the module will be saved in the New modules module group.
  9. Click on the OK button.
    If you click the No button, the module disappears without being saved in the database.
  10. Move the module in the module explorer to the matching module group.
    From the New modules module group to the subgroup of the Jacquard module group with the corresponding number of colors.
By doing so, the module in the Jacquard properties section of the Jacquards dialog box can be selected, and can therefore be allocated to a pattern area.
For this, see also...
  • Jacquard Module...
  • Jacquard Module Definition
  • Jacquard Generators
  • Technical tab
  • Properties of Jacquard
  • Jacquard module


Generate Modules from Selection

A module can be generated from any desired area of a pattern. You can specify whether or not any empty rows present in this area and not inserted by the user are also to be applied in the module. The copying of these empty rows is primarily used if following Technical Processing a module, that contain these kind of rows, is to be positioned next to each other. In the default setting these rows are not adopted.

I. Generate a new module from a pattern:

  1. Select the area in the pattern which is to be saved as a module.
    2. The selection does not need to be rectangular. In this case transparent areas result. If a transfer action in the racking is cut into by the selection, then it will be checked whether the delivering or the receiving needle lies outside the selection. If the receiving lies outside, the needle action is also saved and restored again during insertion. If the delivering lies outside, the needle action will be removed during saving.
  2. Run the Generate module from selection function in the Module menu.

      3. - or -

    • Click on the icon [image] in the Default toolbar.

      • - or -

    • Press the key combination Ctrl + Shift + M.
    • The picture of the module link appears in the Modules toolbar under [image].
      It has an L in the upper left corner.
      The module is named # <Serial Number>.
      At the same time the Module Editor with the module is opened.

    This is referred to as a local module.
    This is saved in the pattern, however not in the database.
    The selection from which the module was generated is not automatically replaced by the new module.

  3. Close the Module Editor.
  4. Run the Save in Database function in the context menu of the module in the Modules toolbar.
    • The module is saved to the New Modules module group of the Module Explorer.
If a machine with additional needle beds was used for the pattern ,then the module is automatically switched over to two needle beds during generation when the additional needle beds contain no needle actions and the front needle bed has no racking.

II. Adopt empty rows located in the selected area which have not been inserted by the user in the module:

  1. Click on the icon tb tooloptions arrow next to the icon [image] in the Default toolbar.
    • The functions Default and with all empty rows appear.
  2. Click on the with all empty rows function in the list.
    • The icon changes to [image].
      Now you can generate the module as described above.
    When generating a module from the pattern, no cycle from the pattern is imported to the module.
    The color palette from the Yarn color toolbar is not saved with the module, but instead only the color number.
For this, see also...
  • Transparent areas in the module
  • Local module
  • Select area


Generate Color Arrangement from Selection

The situation:
A sequence of different knitting rows results from yarn and yarn carrier fields drawn in neighboring. This knitting sequence can lead to undesired results.
You can specify the knitting sequence by arranging the knitting rows strategically.

The Color Arrangement from a selection is a proposal of the M1plus for the knitting sequence. With the selection, at first you determine the range and order of the colors in the Color Arrangement.
Using the control columns in the Color Arrangement, you determine the corresponding parameters of the different actions. The data from the CA control columns will not be overwritten by the M1plus afterwards.
The segments in the processing area will be applied to the pattern in the same way, the colors are present in the processing area from left to right and from bottom to top.
This means: The specifications of a segment can be overwritten by the subsequent segment (positioned at its right).

The Sintral Check checks whether a Color Arrangement can be knitted.

Generate a Color Arrangement from a selection:

  1. Create the pattern in the Design Mode.
  2. Draw-in two color fields neighboring.
    3. KRA aus Selektion - Ausgangssituation
  3. Select the knitting row with all the different yarn and yarn carrier fields.
    4. KRA aus Selektion - Selektion
    You can also generate Color Arrangements above row areas that are not contiguous.
  4. Click the [image] icon in the Default toolbar.

      5. - or -

    • Call up the Generate from Selection / Color Arrangement function of the Module menu.
    CA editor with Color Arrangement from the selection
    CA editor with Color Arrangement from the selection
    The search colors will be arranged in the search area the same way the colors are present in the selection from left to right and from bottom to top.
    Depending on the pattern, it may be useful to select an area or just one individual row with all the desired colors as a basis of the Color Arrangement.
  5. Click the [image] Aligning icon in the Drawing tools toolbar.
  6. Activate the options Row in the Tool Properties dialog box.
  7. Click on the color segment that is to be moved.
  8. Move the cursor to the desired row.
  9. Click on the desired row.
    • The selected segment will be moved into the clicked row.
  10. Repeat moving for all the desired fields.
    CA aus Selektion - CA editiert
  11. Edit individual segments with the functions from the Color Arrangement toolbar.
  12. Insert additional rows with [image] from the Color Arrangement toolbar and allocate functions.
  13. Select empty rows and delete with the DEL key.
  14. Group rows in the processing area so that the grouping matches the pattern rows that are to be arranged.
  15. Close the Color Arrangement Editor.
    Confirm the query Apply Modifications? with Yes.
    • The Color Arrangement will automatically be entered in the control column of the selected pattern area.
      CA aus Selektion - in Steuerspalte
      The Color Arrangement will be saved with the pattern and can be selected in the Local Color Arrangements tab of the Module toolbar.
For Intarsia areas with Multi Gauge, you specify the binding in the dialog box Yarn Field Allocation, as this is not reliably possible via the Color Arrangement.


Generate Module Arrangement from Selection

The situation:
Different transfer processes result from structure modules drawn-in neighboring. When expanding the modules, these transfer processes will be automatically split into a sequence of technical rows. This sequence could lead to undesired stitch distortion due too large racking courses.
The stitch distortion can be avoided arranging the transfer processes strategically.

Generate a Module Arrangement from a selection:

  1. Create the pattern in the Design Mode.
  2. Draw in structure modules.
  3. Select a knitting row with different transfer processes
    4. You can also generate Module Arrangements above row areas that are not contiguous.
  4. Click the [image] icon in the Default toolbar.

      5. - or -

    • Run the Generate from selection / Module Arrangement function in the Module menu.
    MA-Editor with Module Arrangement from the selection
    MA-Editor with Module Arrangement from the selection
    The settings in the Module / Insert Modules (Settings) menu initially determine the racking priority in the Module Arrangement.
    The priority settings in the Module / Insert modules (settings) menu will be ignored if the sequence of the transfer processes are specified in a Module Arrangement
  5. Click the [image] Aligning icon in the Drawing tools toolbar.
  6. Activate the options Row in the Tool Properties dialog box.
  7. Click on Aran transfer processes that will be heavily distorted by the subsequent cable transfer processes.
  8. Move the cursor to the very top in the column.
  9. Click on the yellow bar above the last row.
    • The selected transfer processes will be moved to an additional row.
  10. Repeat the movement for all desired transfer processes.
  11. Select empty rows and delete with the DEL key.
    The transfer processes from the Aran modules MA aus Selektion Aran will now come after the cable transfer.
    12. MA aus Selektion bearbeitet
  12. Close MA editor.
    Confirm the query Apply Modifications? with Yes.
    • The Module Arrangement will automatically be entered in the control column of the selected pattern area.
      MA aus Selektion in Steuerspalte
      The Module Arrangement will be saved with the pattern and can be selected in the Local Module Arrangements tab of the Module toolbar.
You can drag & drop modules into a new and empty Module Arrangement in order to control the transfer processes of these modules.
For this, see also...
  • Module Arrangement Editor


Generate Combination Module

Generate a combination module:

  1. Run the New / Combination Module... function in the Module menu.
  2. The New Combination Module dialog box appears.
  3. Select a module from the Module bar or the and position it in a field of the dialog box.

      4. - or -

    • Pull the module into the dialog box with Drag & Drop.
    • The picture of the module appears in the field in which the module has been positioned. The module name is shown below the picture. The module width is automatically entered in the input field below it. The height of the respective modules must be identical for the modules in the bottom and top row. If you remain on the module in the dialog box with the mouse pointer, the module name and the size of the module will also be displayed. Here the first number indicates the number of needles of the module and the second number the number of pattern rows.
  4. Change the values in the input fields.

      5. - or -

    • Leave the values as they are specified.
  5. Click on the OK button.
    • The picture of the combination module appears as local module in the Module bar. For this purpose the <Pattern name> entry in the list field must be selected. If the changed value is less than the module width, the modules are inserted overlapping.
      The value 0 can be allocated to the modules in the left and right column. As a result, these modules are not inserted in the pattern during drawing.
      If no pattern was open when generating the combination module, then a prompt appears asking whether the combination module is to be saved to the module database. In this case the module appears in the Module explorer in the New modules module group.

The pictures of the combination modules have the symbol [image] in the lower right corner.

For this, see also...
  • New combination module
  • Drawing with combination module


Generate Step Module

Generate a step module:

  1. Run the Generate Step Module function in the Module menu.
    • The New Step module dialog box appears.
  2. Select a module from the Modules toolbar or the Module explorer and position it in an empty field of the dialog box.

      3. - or -

    • Pull the module into the dialog box with Drag & Drop.
    • The picture of the module appears in the field in which the module has been positioned. The module name is shown below the picture. The module width or module height in number of knitting rows is automatically entered in the related input field. This module consists of a maximum of 3 individual modules in a column. The starting module is inserted in the bottom row, the repetition module in the middle row and the end module in the top row. Only modules with a single pattern row are permissible.
      You can position the modules in the dialog box diagonally from left to right or diagonally from right to left. If you have inserted a starting or end module, the direction is fixed. The locations in the dialog box where modules may still be inserted are specified in the dialog box. The following picture appears at the positions at which no module can be inserted:
      If you hold the cursor on the module in the dialog box, the module name will be displayed as well and additionally the size of the module. Here the first number indicates the number of needles of the module and the second number the number of pattern rows.
  3. Change the values in the input fields.

      4. - or -

    • Leave the values as they are specified.
      In the input fields you specify at what distances from each other the modules are to be inserted in the pattern during drawing.
  4. Click on the OK button.
    • The picture of the module appears as local module in the Modules toolbar. For this purpose the <Pattern name> entry in the list field must be selected. If no pattern was open when generating the step module, then a prompt appears asking whether the step module is to be saved to the module database. In this case the module appears in the Module explorer in the New modules module group.

The pictures of the step modules have the icon [image] in the lower right corner.

For this, see also...
  • New step module
  • Drawing with step module


Generate Technical Container Module

Generate a technical container module:

  1. Run the Generate technical container module function in the Module menu.
    • The New Technical Container Module dialog box appears.
  2. Select a module from the Modules toolbar or the Module explorer and position it in a field of the dialog box.

      3. - or -

    • Pull the module into the dialog box with Drag & Drop.
    • The picture of the module appears in the field in which the module has been positioned. The module name is shown below the picture. If you remain on the module in the dialog box with the mouse pointer, the module name and the size of the module will also be displayed. Here the first number indicates the number of needles of the module and the second number the number of pattern rows.
  3. Click on the OK button.
    • The picture of the container module appears as a local module in the Modules toolbar. For this purpose the <Pattern name> entry in the list field must be selected. If no pattern was opened when generating the container module, then a prompt appears asking whether the container module is to be saved to the module database. In this case the module appears in the Module explorer in the New modules module group.

The pictures of the technical container modules have the icon [image] in the lower right corner.

For this, see also...
  • New technical container module
  • Technical container module


Generate Container Module Mirror

Generate a container module mirroring:

    • In the individual module used for the Container module mirroring, the check box knit and wear module on the Technical tab of the Properties of: <`module name> dialog box must be activated.
    • The module may only have the front knitting layer (L0).
  1. Run the New / Container module mirroring... function in the Module menu.
    • The New container module mirroring dialog box appears.
  2. Select a module from the Modules toolbar or the Module explorer and position it the lower left field of the dialog box.

      3. - or -

    • Pull the module into the dialog box with Drag & Drop.
    • The module picture (= original module) appears. The horizontally mirrored module for the knitting layer L0 and the two modules for the knitting layer L1 will be generated and displayed in the dialog box. These contain the symbol [image] in the lower right corner as a marking. The respective module name is shown below the pictures. If the original module contains the name ending _0<, the name endings for the automatically generated modules will be changed by the M1plus as follows:
    Original | From M1plus
_1< | _1>
_0< | _0>

    The name ending contains information about knitting layer and mirroring:
    0 = Knitting layer 0 (front)
    1 = Knitting layer 1 (back)
    < = unmirrored (left column in dialog box)
    > = mirrored (right column in dialog box)
    The container module contains the name of the original module without the name ending _0<.

    If you remain on the module in the dialog box with the mouse pointer, the module name and the size of the module will also be displayed. Here the first number indicates the number of needles of the module and the second number the number of pattern rows.
  3. Click on the OK button.
    • The picture of the container module appears in the Module Explorer in the New modules module group.

When converting the module from the front to the back knitting layer, the design is applied as a phantom view. This means that with a cable stitch cross-over from left to right on the front knitting layer, this appears as a cross-over from right to left on the back knitting layer.
If you also require the cross-over from left to right on the back knitting layer, use the mirrored module of the back knitting layer.
If the mirroring modules are generated automatically in a mirroring container, then the substitute symbols for the symbol view will be mirrored as well.

The pictures of the mirror container modules have the icon [image] in the lower right corner.

You can also insert a different module for the automatically generated modules. Here the following must be observed:

  • only k&w modules can be used.

  • Only modules with a knitting layer can be inserted.

  • Only modules with the front knitting layer can be inserted in the bottom row.

  • Only modules with the back knitting layer can be inserted in the top row.

  • The individual modules must all have the same number of pattern rows.

For this, see also...
  • New container module mirroring
  • Drawing with container module mirroring


Generate limit module

Generate a limit module:

  1. Run the New / Module function in the Module menu.
    • The New Module dialog box appears.
  2. Enter a module name.

      3. - or -

    • Enter the module name later in the dialog box Properties of: <module-name>.
    When you enter the module name in the New module dialog, this name appears in all languages. You can also enter the module name later in the Properties of: <module-name> dialog box, in this case it only appears in the selected language.
    Limit modules do not have any binding elements, which can be displayed in the Module Explorer or in the Modules toolbar. An expressive module name simplifies the recognition of modules.
  3. Enter the number of rows and columns required for the new module.
  4. Select the Not module from the list field.
    5. As limit modules only consist of transfer actions, you obtain an empty needle layout in the size you specify.
  5. Click on the OK button in the New module dialog box.
    • The Properties of: <module name> dialog box appears. If no module name has been specified, Properties of noname x appears in the title bar. The x stands for a number which is automatically counted up with each new module. When restarting the program it will restart with 1.
  6. Enter the module properties.
  7. Click the OK button in the Properties of: <module-name> dialog box.
    • The Module Editor appears.
  8. Draw in the transfer actions.
  9. Enter the module parameters and technical row data.
    10. The transfer rows resulting from the needle actions with start conditions are not saved with the module. Therefore, you should not allocate these rows any parameters. The transfer actions will automatically be inserted when inserting the modules in the pattern and thus appear in the pattern.
    The color palette from the Pattern colors toolbar will not be saved with the module either, but only the color number. The color at the time of saving is shown in the picture of the module links. When editing the module later in the module editor, the color from the color palette currently set is used. Therefore it may happen that the color presentation of modules in the Module Editor and the Modules toolbar differ.
  10. Group all technical rows to a pattern row.
  11. Run the Insert Row for Limit Condition function in the Module menu.
    • A yellow row is inserted after the last row. This row is referred to as a limit condition line. The control columns are also highlighted in yellow in this row.
    If several limit conditions are required for a needle pair, then a new line must be inserted for each of these limit conditions.
    If the new limit condition line is to be inserted below an already existing line, this line has to be selected before calling up the Insert Row for Limit Condition function.
  12. Draw in the needle allocation in the yellow row with the symbols [image] [image] [image] from the Needle actions toolbar.
    Specify the needle allocation for which, when inserting the module with one or more limit conditions in the pattern, the transfer actions present in the pattern are to be drawn in in the limit module. The needle allocation is not checked for the needles for which no allocation is specified when inserting the module in the pattern. As a result, this has the same meaning as the symbol [image] Do not check needle occupation.
  13. Run the Close File function in the File menu.

      14. - or -

    • Click on the Closing X button on the right edge of the title bar.

      • - or -

    • A prompt whether the module is to be saved in the database appears.
  14. Click on the Yes button.
    • A message appears saying that the module will be saved in the New modules module group.
  15. Click on the OK button.
    If you click the No button, the module disappears without being saved in the database.
Create a separate module group for the modules with limit conditions.
Move the new module with limit conditions from the New modules module group to there.
For this, see also...
  • Limit module
  • Insert Row for Limit Condition
  • Group to one Pattern Row (selection)
  • Module links


Generate module with limit condition(s)

There are two ways to generate a module with limit condition(s):

  • You add the limit conditions to an existing module.

  • You generate a new module and add it to the limit conditions.

Create a new module and insert limit condition(s):

  1. Run the New / Module function in the Module menu.
    • The New Module dialog box appears.
  2. Enter a module name.

      3. - or -

    • Enter the module name later in the dialog box Properties of: <module-name>.
    When you enter the module name in the New module dialog box, it appears in all languages. You can also enter the module name later in the Properties of: <module-name> dialog box, in this case it only appears in the selected language.
  3. Enter the number of rows and columns required for the new module.
  4. Select a module from the list field.
  5. Click on the OK button in the New module dialog box.
    • The Properties of: <module name> dialog box appears.
      If no module name has been specified, Properties of noname x appears in the title bar. The x stands for a number which is automatically counted up with each new module. When restarting the program it will restart with 1.
  6. Enter the module properties.
  7. Click on the OK button.
    • The Module Editor appears.
  8. Draw the new module with the needle actions and/or already existent modules.
  9. Enter the module parameters and technical row data.
    10. The transfer rows resulting from the needle actions with start conditions are not saved with the module. Therefore, you should not allocate these rows any parameters. The transfer actions will automatically be inserted when inserting the modules in the pattern and appear in the pattern with it.
    The color palette from the Pattern colors toolbar will not be saved with the module either, but only the color number. The color at the time of saving is shown in the picture of the module links. When editing the module later in the module editor, the color from the color palette currently set is used. Therefore it may happen that the color presentation of modules in the Module Editor and the Modules toolbar differ.
  10. Run the Insert Row for Limit Module function in the Module menu.
    • A red row is inserted before the first row. This row is referred to as a limit module line. The control columns are also highlighted in red in this row.
    If several limit conditions are required for a needle pair, then a new line must be inserted for the limit module for each of these limit conditions.
    If the new limit module is to be inserted above an already existing line, this line has to be selected before calling up the Insert Row for Limit Module function.
  11. Run the Module explorer function in the Module menu.
  12. Select the desired limit module in the Module explorer and position it in one of the red rows.
    13. A limit module can be positioned several times next to each other in a limit module line. To do this the symbol [image] from the Drawing tools toolbar is automatically active during the selection of a limit module.
    Different limit modules can also be positioned in one limit module line. The limit module line need not be filled over its entire width.
  13. Close the Module explorer.
  14. Adjust the stitch presentation in the fabric view with the Stitch Display in the Module / Activate Modifying function in the View menu.
    With a module in which the stitches are racked, you can adjust the racking of the matches in the fabric view. If the limit conditions have been added to an existing module and the adjustment has already been carried out in the existing module, then this step is no longer necessary here.
  15. Run the Close File function in the File menu.

      16. - or -

    • Click on the Closing X button on the right edge of the title bar.
    • A window asking whether the module is to be saved in the database appears.
  16. Click on the Yes button.
    • A message appears that the module will be saved in the New modules module group
  17. Click on the OK button.
    If you click the No button, the module disappears without being saved in the database.
Create a separate module group for the modules with limit conditions.
Move the new module with limit conditions from the New modules module group to there.
Drag this module group in the module group Favorites (Module toolbar), if the module is to be selectable in the Modules toolbar.
For this, see also...
  • Limit module
  • Insert Row for Limit Module
  • Module links
  • Activate Modifying (Stitch Display)


Edit and save modules

The modules of the module database may be write protected
You can edit and save even write-protected modules under a new name.

Changes made to modules of an expanded pattern will take effect only after expanding again.

Edit and save a module of the module database:

  1. Open the module by double click in the Module Editor.
  2. Edit module.
  3. Call up the Save function in the File menu.
  4. Confirm the prompt whether the module is to be copied with Yes.
    • The addition Copy of is automatically placed before the module name.
      Changes to the copied module do not affect the original module.
      The module link to the new module appears in the New Module module group.
  5. Run the Close File function in the File menu.

      6. - or -

    • Click the Closing X button on the right edge of the title bar.
  6. Call up the Properties function in the File menu.
    • The Properties of:<copy of...> dialog box appears.
  7. Adjust the properties and the name of the module.
  8. Confirm the dialog box with OK and close it.
  9. Confirm the prompt whether the module data are to be saved with Yes.
For this, see also...
  • Properties of: <module name/module group name>


Insert modules (Technical Mode)

Modules can be inserted in the pattern in the Technical row presentation and in the Pattern row presentation. In the Gore presentation this is not possible.
When the module is inserted, a color adjustment takes place when the symbol [image] in the Module colors toolbar is activated. If the color of the technical row of the module is present in the pattern row of the pattern, then this is also positioned on the row of the same color.
In the Technical Row Presentation [image] you can also specify within the first pattern row from which technical row the module is to be inserted by clicking on the technical row. If the technical row of the same color is located in the pattern below the row clicked on, then no color adjustment can take place in this pattern row.

For details on color adjustment, please see the chapter Meaning of colors in the Technical Mode.

With the Define Reference Row function in the Edit menu you can also define for the pattern rows after the first pattern row which technical rows of the module are to be positioned on which technical rows in the pattern.

Position a module on a certain technical row in the pattern:

    • The technical row presentation [image] must be activated.
  1. Select a module.
    • The icon [image] in the Drawing Tools toolbar is automatically activated.
      The module echo is visible.
  2. Position the module on the desired technical row. The position that is clicked on describes the lower left corner of the module.

With the [image] Insert Modules without adjustment function in the Module Data toolbar you can insert a module independently of the pattern rows.

Further information:
  • Drawing with modules
  • Generate jacquard areas in pattern
  • Row alignment
  • Meaning of the colors in the Design Mode.
  • Meaning of the colors in the Technical Mode.
  • Racking priority (example)
For this, see also...
  • Echo of the Drawing Tools
  • Without Adjustment - Keep Grouping of Pattern
  • Define Reference Row


Drawing with modules

By selecting a module in the module bar or in the module explorer, drawing is carried out in the pattern with this module in dependence on the icon selected in the drawing tools toolbar.

Function | Destination
Pencil | With the mouse button pressed, the modules are inserted in any line in the pattern. Use this tool when you want to insert the module individually.
Line | The module is repeated several times within a line.
Rectangle/Square | The selected module is inserted in the pattern within a square or rectangle. To insert in a square, you must hold down the Shift key at the same time.
Polygon | The selected module is filled in the pattern within a polygon.
Ellipse/Circle | The selected module is inserted in the pattern within a circle or an ellipse. To insert in a circle, you must hold down the Shift key at the same time.
Fill with the Magic Wand | Fill module in an area selected with the magic wand.
Fill up selections | Fill modules in an existing selection.
Multi-Copy | Insert modules into the pattern at a distance you can specify:
The Draw with Selection function can be activated and deactivated in the Selection menu.
If the function is activated, the drawn area is automatically selected.

Drawing with a module:

  1. Click on the desired module in the Module bar or Module explorer.
    • Any active needle action is switched off. At the same time the Module echo is visible.
  2. Click on the desired drawing tool.

      3. - or -

    • Retain the set drawing tool.
  3. Draw with the module in the fabric.
    • Needle actions located below the Module echo are overwritten when inserting the module.
The position of the module relative to the cursor can be changed with the Scroll button pressed. The setting is retained until another module is selected.
Any pattern area (a selection) can be moved at a later time.

With the module data toolbar, you can specify how the modules are inserted in the edge area of the selection and which module attributes are adopted in the pattern.
A module can also contain transparent areas. If you draw with this kind of module, then the pattern is not overwritten by the needle pairs with the transparent areas.
Additional possibilities for drawing with modules:

With the Esc key you can quickly cancel the module selection.
Further information:
  • Drawing with combination module
  • Drawing with step module
  • Drawing with container module mirroring
For this, see also...
  • Move selection
  • Fill with the Magic Wand
  • Fill selection
  • Multi-Copy
  • Drawing with stitch length
  • Drawing Tools
  • Module data
  • Transparent areas in the module
  • Cancel Cursor Functions
  • Echo of the Drawing Tools


Drawing with combination module

Drawing with a combination module:

  1. Click on the desired module in the Modules toolbar or in the Module explorer.
    • In the Drawing tool toolbar the icon [image] is automatically active.
  2. Pull on a rectangular selection in the fabric

For a combination module you can set a horizontal distance between the individual modules.

  • Horizontal repetition:
    The modules in the center column of the dialog box are repeated several times depending on the selection. In the process, each row is considered independently taking the values for the horizontal distance into account. The modules in the left and right column are each only inserted once horizontally in the pattern.

  • Vertical repetition:
    The modules in the center row of the dialog box are repeated vertically as often as they fit into the selection in dependence on the selection. In the process, each module is considered independently. The modules in the bottom and top row are each only inserted vertically in the pattern once and must have the same height.

Example of a combination module with cycles
Example of a combination module with cycles
Arrangement of the modules after drawing with the combination module with cycles
Arrangement of the modules after drawing with the combination module with cycles

  • Generate Combination Module

  • Combination module (dialog box)


M1plus Online Help : Module – Working with Modules and Arrangements : Insert modules (Technical Mode) : Drawing with modules : Drawing with step module company logo
M1plus Online Help Drawing with combination module Drawing with modules Drawing with container module mirroring .. .. http://support.stoll.com ....

Drawing with step module

Example of a step module
Example of a step module

Draw with a step module:

  1. Click on the desired module in the Modules toolbar or in the Module explorer.
    • In the Drawing tool toolbar the icon [image] is automatically active.
  2. Pull on a selection in the fabric.
    • The module is drawn-in in a pattern row. Regardless of the start of the selection, the individual modules are inserted in the pattern in accordance with the direction specified in the dialog box. The modules of the bottom and top row are each only inserted in the pattern once and the module in the center is repeated several times in dependence on the selection.

This module is mainly used for binding-off.

Arrangement of the modules after drawing with the step module
Arrangement of the modules after drawing with the step module


Drawing with container module mirroring

With a mirror container module, which individual module is to be inserted in the pattern can be selected with the marking in the lower right corner. Meaning:

Meaning

The module at the lower left from the dialog box (= original module) is inserted on knitting layer 0.

The module at the lower right from the dialog box (= horizontal mirror from original module) is inserted on knitting layer 0.

The module at the upper left from the dialog box (= conversion from original module for knitting layer 1) is inserted on knitting layer 1.

The module at the upper right from the dialog box (= conversion from original module for knitting layer 1 and simultaneously horizontal mirror) is inserted on knitting layer 1.

If the front layer view has been activated in the Pattern presentations k&w toolbar, only the modules for the front layer can be inserted. If the Back layer is activated correspondingly, then only the modules for the back layer can be inserted.

Draw with a mirror container module:

  1. Click on the position of the individual module to be used for drawing in the Modules toolbar or the Module Explorer for the desired container module within the marking.
  2. Select the icon to be used for drawing from the Drawing Tools toolbar.
  3. Draw with the individual module in the pattern.
    • The individual module used appears in the pattern-local group of the Modules toolbar. The position within the mirror container module from which it originates is displayed with a green square within the marking of the container module [image].


Generate jacquard areas in pattern

Jacquard areas in the pattern can be generate in the following ways:

  • Using the Jacquards dialog box

  • Drawing with a jacquard generator or jacquard module

Generating a new jacquard area in the pattern with the Jacquards dialog box:

  1. Select the row in the pattern to which a jacquard is to be allocated.
  2. Open the Jacquards dialog box with the Generate or Edit Jacquard... function in the Edit menu.
    • The New option field is automatically selected.
    The area in the pattern can also be selected after the dialog box is opened, however then the New option field must be selected by hand.
  3. Select the desired jacquard generator or the desired jacquard module in the window of the Jacquard properties section.
  4. Click on the OK or Apply button.
With a jacquard over the entire pattern width, transition modules for the net start and net end are automatically inserted in the pattern. These do not overwrite the pattern, but instead are also inserted, which increases the number of pattern rows. The modules used here are visible in the Jacquards dialog box. In this dialog box changes can also be made to the jacquard at a later time.
For this, see also...
  • Jacquards (dialog box)
  • Drawing with modules
  • Generate color jacquard from picture


Row alignment

Sorting in the rows of a module while inserting them in the pattern:

The following description refers to a single-color pattern.
The meaning of the colors when inserting modules is explained in the chapter Meaning of colors when inserting modules.
When inserting modules in the pattern, the grouping plays a major role. The pattern row from the module is compared with the corresponding pattern row from the pattern and the technical rows are interlaced according to the following rules:

  • Stitch rows are not inserted in transfer rows and vice versa.

  • Technical rows are inserted in technical rows with the same racking.

In the case of different racking, the following rules apply:

Module | Pattern | Result
 |  | Depending on the setting in the Module/Use Module: Resolve Racking Conflicts menu, insertion is carried out in the existing row or as a new row after the existing row.
 |  | The transfer rows are sorted by the racking direction and racking size according to the setting in the Module/Racking Priority in Modules menu.

If the transfer racking of the module and pattern are different, the racking from the module is used.
The row alignment can be influenced by the following functions:

  • Define Reference Row

  • Insert Modules Without Row Alignment

  • Group Selected Block to a Pattern Row

  • Racking process (example)


Meaning of the colors in the Design Mode.

The symbols in the module data toolbar influence the insertion of modules as follows:

Apply needle actions | Apply colors | Apply colors and needle actions
The needle actions and the module name will be applied to the pattern. The first stitch row of the module is positioned on the first stitch row within a pattern row. | Only the module color is transferred to all needle actions located in the area of the echo. The module name is not applied to the pattern. | The needle actions, the colors of the module and the module name will be applied to the pattern.
 | info16 : A color can be selected from the Yarn colors toolbar for the module. The color that has been selected in the Yarn colors toolbar appears in the module data toolbar. It has a border with the module color. The selected color can be removed again with the Reset all editing colors function in the context menu of the Module data toolbar.
 | info16 : It is only useful to apply colors only, in the case of multicolor modules or pattern elements. |
For this, see also...
  • Echo of the Drawing Tools
  • Without Adjustment - Keep Grouping of Pattern
  • Define Reference Row
  • Module data


Meaning of the colors in the Technical Mode.

When a module is inserted in the pattern, a color adjustment takes place when the icon [image] in the module data toolbar is activated. If the color of the technical row of the module is present in the pattern row of the pattern, it is also positioned on the row of the same color.

The symbols in the module data toolbar influence the insertion of modules as follows:

Apply needle actions | Apply colors | Apply colors and needle actions
If only the needle actions are adopted, no color adjustment can take place. The first stitch row of the module is positioned on the first stitch row within a pattern row. In this case the first color of the pattern, seen from the bottom upward, is used in the area of the module echo. | The module color is transferred to all needle actions located in the areas of the echo. | In the stitch rows in which the module color is present, the stitch row from the module is positioned on the stitch row with the same color in the pattern. This procedure is called color adjustment. It is irrelevant in the Pattern Row Presentation which stitch row within a pattern row you position the module on.
 | info16 : A color can be selected from the Yarn colors toolbar for the module. Then a technical row with this color is searched for in the pattern and the stitch row from the module positioned there. The color that has been selected in the Yarn colors toolbar appears in the module data toolbar. It has a border with the module color. The selected color can be removed again with the Reset all editing colors function in the context menu of the Module data toolbar.
 | If the color of the module is not present in the fabric, no color adjustment takes place and the first stitch row of the module is positioned on the first stitch row within a pattern row. The module color is used in this case.
With the Insert Modules (Settings) / Without adjustment function in the Module menu you can insert a module independently of the pattern rows.
With the Define Reference Row function in the Edit menu, you can also define which technical rows of the module are to be positioned on which technical row in the pattern for the pattern rows after the first pattern row in the technical row presentation.
For this, see also...
  • Echo of the Drawing Tools
  • Without Adjustment - Keep Grouping of Pattern
  • Define Reference Row
  • Module data


Racking priority (example)

Condition:

  • The 2x2< cable module is present in the pattern

  • The 2x2> cable module will be positioned next to it.

  • The Module/Racking Priority in Modules menu contains the following settings:
    > Large before small
    > Right before left

The 2x2< cable module is already positioned in the fabric.
The 2x2< cable module is already positioned in the fabric.
The 2x2> cable module is to be positioned next to the 2x2< cable module.
The 2x2> cable module is to be positioned next to the 2x2< cable module.
Result after positioning of the 2x2> cable module.
Result after positioning of the 2x2> cable module.

The following table lists which rows are compared with each other and the results of the comparison:

Pattern |  |  |  | Module |  |  |  | Result | Pattern new
TR | MR | Needle selection | V | TR | MR | Needle selection | V |  | TR | V
1 | 1 |  |  | 1 | 1 |  |  | Stitch row is preserved | 1 |
2 | 2 |  |  | 2 | 2 |  |  | Stitch row is preserved | 2 |
3 | 3 |  |  | 3 | 3 |  |  | Transfer row is preserved | 3 |
4 |  |  |  | 4 |  |  |  | Stitch row is preserved | 4 |
5 |  |  |  | 5 |  |  |  | Transfer row is preserved | 5 |
6 |  |  | L2 | 6 |  |  | R2 | TR 6 from the module (corresponding settings) | 6 | R2
 |  |  |  | 7 |  |  | L2 | TR 6 from the pattern is compared to TR 7 from the module --> Transfer row is preserved | 7 | L2
7 |  |  | R2 | 8 |  |  | L2 | TR 8 from the pattern (corresponding settings) | 8 | R2
8 |  |  | R2 |  |  |  |  | TR 8 from the pattern (corresponding settings) | 9 | R2
 |  |  |  |  |  |  |  | TR 8 from the module is left over and is also inserted in the pattern | 10 | L2
9 | 4 |  |  | 9 | 4 |  |  | Stitch row is preserved | 11 |

TR = Technical row, MR = Stitch row, NA = Needle action, V = Main racking


Managing modules

All modules in module groups are managed in the Module explorer. Here the modules can also be exported to import them to the module database of another system.
The modules from the Favorites (module bar) module group are permanently available in the Modules of Database tab of the toolbar during the pattern generation This ensures quick access to the modules.
You can determine yourself, which modules are to be displayed in the Modules toolbar.

For this, see also...
  • Module Explorer of Pattern...
  • Modules


Transparent areas in the module

A module can contain transparent areas. When drawing with this module, the pattern is not overwritten by the needle pairs with the transparent areas. In addition, the module is inserted meshed. This means that modules that are positioned next to each other with the line function or by drawing with the mouse button held down overlap as far as possible due to the transparent areas. In the module echo the meshing is visible.

Example:

Module with transparent areas
Module with transparent areas
Results following positioning
Results following positioning

If no transparent areas were present in the module, then the entire rectangular area would be positioned each time.

Generate transparent areas in the module:

    • The Module Editor must be open.
  1. Select the area which is to be transparent and click the [image] icon from the Drawing Tools toolbar.

      2. - or -

    • Select the Transparent position in module [image] icon from the Needle Actions toolbar and draw in the areas which shall be transparent.
    • The selected area becomes transparent. Transparent areas are shown with a dark gray background.

Transparent areas are also generated when a non-rectangular module is generated from the pattern.
Transparent areas exist only in modules, not in pattern.

If you want to delete an area within the module, then use the No needle action [image] icon from the Needle Actions toolbar.
Further information:
  • Use of transparent areas in module (examples)


Use of transparent areas in module (examples)

When replacing modules, only complete modules are replaced. This means that the needle actions in the pattern must exactly match those in the module. This is not the case in the following example:

Module for drawing in the pattern | Result in the pattern
There are 2 ways for a module to result where transferring (receiving) is cut off. 1.) The module is generated from within a selection in the pattern. 2.) The module is drawn wider and then a column removed. | The receiving is automatically restored when drawing in the pattern. All needle actions only match those of the module used for drawing in the outer right module in the pattern. The other modules all have the restored receiving on the right side that is not present in the original module. Therefore, only the outer right module would be replaced in this case.

So that all modules in the pattern can be replaced in this example, the module used for drawing must have a transparent area at the position an which receiving is entered in the pattern.

This case only applies if the module has been drawn several times next to each other.
When using this module with the transparent area, this can be replaced at all positions in the pattern.
When using this module with the transparent area, this can be replaced at all positions in the pattern.
Transparent areas are also used for modules with limit conditions. Please read Container Modules Technique: Intarsia Border Processing - Feeding.


Positioning of the Binding-off module

Binding-off modules with different starting directions might be positioned in the same row by the shape.

Depending on the knitting direction one of the binding-off module will be moved one Pattern row upwards by the Technical Processing.
Before Technical Processing | After Technical Processing

NOTE! Correct the position of the binding-off module in the shape

    • Activate Shape edges [image] and Shape symbols [image] in the Pattern presentation toolbar.
  1. Activate Apply needle actions [image], Apply colors [image] and Adopt shape data [image] in the Module Data toolbar.
  2. Copy the binding-off row and the previous row by one row upwards in the Symbol View.
  3. Activate Yarn color or yarn carrier color as background [image] and deactivate Shape edges [image] in the Pattern Presentation toolbar.
  4. Deactivate Adopt shape data [image] in the Module Data toolbar.
  5. Insert the desired part in the binding-off row.
    • Depending on the respective pattern row the binding-off module are inserted correctly in both sides.
    Before Technical Processing | After Technical Processing


Generate Definition Module (FF)

The Definition Module should insert the cast-off of the fixing stitch directly after the binding-off.

Functions for the left fabric selvedge:

  • Transfer all stitches in the binding-off area to the front needle bed

  • Pick-up of the fixing stitch

  • Binding-off the defined area

  • Casting-off the fixing stitch

  • Processing the pattern row

You need the following modules.

  • Optional transfer to the front (Transfer v)

    • The icon Optional transfer to the front [image] is visible only after deactivating Activate Automatic Transfer in the View menu.

  • Casting-off the fixing stitch

  • Binding-off by step module

You will find the module in the Module Explorer of the Database under:
Technique/Bind-off/Structure single jersey/Bind-Off RL with fixing 01/Elements

Generate Definition Module:

  1. Run the function New / Module in the menuModule.
    • New Module dialog box appears
  2. Enter a module name.
  3. Select Type of pattern Standard.
  4. Define module size. Width 6, height 3.
  5. Select the needle action selection No needle action.
  6. Confirm input with OK.
    modul-neu-einst-D
    • The Properties window appears.
  7. In the Technique tab, in the General Module Attributes section, in the Direction list box select >.
  8. Confirm selection with OK button
      9. Only the direction allows the insert of the Step Module with the same direction defined
    • Module Editor Technical View of the module appears
  9. Define the stitch length with the value [image] Not.
    def-mod-np
  10. Select the Generate Pure Shape dialog box in the Shape menu.
  11. Open the shape with F2 key in the Module Editor Symbol View ( Shape View ).
  12. Activate the Shape View of the module.
  13. Select with the right mouse key Shape Attributes in the Shape View.
    • The Shape Attributes dialog box appears

Allocate Optional transfer to the front module:

  1. Select the Markings tab in Shape Attributes.
  2. Add a new marking with the [image] button.
    • A new marking is proposed
  3. Confirm the selection with the Allocate button.
    • New marking is generated
    Markings must be defined for different sides. Specify the side of the respective marking in the Shape Attributes dialog box.
    Insert module from left
    Insert module from right
  4. Activate marking.
  5. Select Left in the Side list field.
  6. Select marking via Marking [image] menu.
  7. Activate Shape edges in Pattern presentation.
  8. Insert the marking into the Technical row 1 of the Shape View.
  9. Select marking in Shape Attributes dialog box.
  10. Allocate with Drag and Drop the Transfer v module to the [image] All knitting modes display field.

Allocate binding-off module:

  1. Select the Edges tab in Shape Attributes .
  2. Add a new edge with the [image] button.
  3. Change color of the new edge.
  4. Confirm the selection with the Allocate button.
    • New edge is generated
  5. Select edge via the Edge menu [image], and additionally Shape attribute Binding-off [image] with Ctrl key.
  6. Enter the binding-off symbol in the first 4 columns of the Technical row 2 in the Shape View .
  7. Create a column selection for a width cycle and define it as a Repeatable part.
  8. Activate the edge in the Shape Attributes dialog box.
  9. Select the binding-off function in the General tab.
  10. Activate Binding-off in the tab.
  11. Allocate with Drag and Drop the Step Module Binding-off RL with fixing 01 in the [image] Single jersey display field.
  12. Activate Applies for all knitting modes checkbox.

Allocate cast-off module:

    The module for casting-off the fixing stitch is two needles wide. The left side needle action is placed outside of the shape, the right side needle action is placed inside of the shape.
    The necessary extension to the left side is defined by the value 1=-1 of the module properties.
  1. Activate the Shape View of the Definition-Module.
  2. Select the Markings tab in Shape Attributes dialog box.
  3. Add a new marking with the [image] button.
  4. New marking is offered.
  5. Confirm the selection with the Allocate button.
    • New marking is generated
  6. Activate marking 2.
  7. Select in the Side list field Right.
  8. Allocate with Drag and Drop the Castoff_in_front_castoff_at_rear_> module to the [image] All knitting modes display field.
    mdol-zuordnen-abw
  9. Select marking 2 in the Shape Attributes menu.
  10. Insert the marking in the Technical row 2, column 1 of the Shape View.
    11. The Technical row 3 remains empty, so that the Pattern row which is to be bound-off, can be processed.
  11. Activate Module Editor Technical Viewof the Definition Module.
  12. Define Technical row 2 as Reference row.
    13. The reference row will be applied to the Shape View automatically.
  13. Save the created modules in a new module knot of the Module Explorer of Pattern, and if necessary, in the Module Explorer of Database .
    14. If necessary create the Definition Module for the left fabric selvedge.
  14. Assign the Definition Module to the edge.
      15. Definition modules will be worked out in the Expand entire pattern Steps of Processing.


M1plus – Working with patterns without shape

In this chapter basic working procedures and functions in M1plus are explained.

Further information:
  • Pattern parameter tables
  • Tables
  • Edit in pattern
  • Rulers
  • Import pictures
  • Gore function
  • Sequence Editor
  • Sequence List Editor
  • Order
  • Modified machine designations for pattern design
  • Machines with additional beds
  • Header of the Sintral function
  • Yarn table
  • Use of RS and counters


Pattern parameter tables

The pattern parameters can be displayed and changed in the following tables:

  • Stitch length table

  • NPS-Table

  • PNP-Table

  • Fabric take-down table

  • Auxiliary Take-down Table

  • Cycles table

  • Carriage speed table

  • Racking Correction Table

You can call up the pattern parameter tables in the Pattern Parameters menu.

The pattern parameter tables have the following common elements:

  • Menu bar

  • Context menu

  • Toolbar

Entries with a white background can be changed, but entries with a gray background cannot.
When the cursor is in the table, you can move the mouse pointer to any desired position within the table with the arrow keys [image], [image], [image] and [image].

Change the column widths of the table:

  1. Move the mouse pointer onto the separating line within the header.
    • The cursor shape changes.
  2. Move the mouse pointer with the left mouse button hold to the left or right until the column has the desired width.
  3. Release the mouse button.
To run Find and Select for an entry in the pattern, the entry searched for must be selected in the corresponding table.
Further information:
  • Stitch length table
  • NPS-Table
  • PNP-Table
  • Fabric take-down table
  • Auxiliary Take-down Table
  • Belt take-down table
  • Carriage speed table
  • Cycles
  • Racking Correction Table
  • Context menu (pattern parameter tables)
  • Menu bar (pattern parameter tables)
  • Toolbar (pattern parameter tables)
  • Key combinations (pattern parameter tables)
For this, see also...
  • Global Pattern Parameters...


Stitch length table

Display the stitch length table:

  1. Call-up the Pattern Parameters / Stitch length menu.

      2. - or -

    • Press the Stitch length table button in the Global pattern parameters dialog box.

The stitch length table is divided into following tabs:

  • Use/Favorites with the entries of stitch lengths in use and the entries marked as favorites

  • Standard with the entries for pattern without shape and Fully Fashion pattern

  • k&w with the entries for k&w pattern

On every tab

Each line within the table is referred to as an entry. Each entry is represented with a color. The following columns are contained in the stitch length table:

Column | Meaning
No. | Consecutive numbering of entries
Color | Color of entry
NP | Index for indirect allocation of the stitch lengths
PTS | Specification of whether the tension range of this entry may be changed.
Value | Value for the stitch length
Description | Name for the entry
F, U, M, S, G (status columns) | Status of the entry
When you remain briefly over the header of the respective column with the mouse pointer, you receive additional information for some columns on which entry is concerned in this column.
Further information:
  • No.
  • Color
  • NP
  • PTS
  • Value
  • Description
  • F, U, M, S, G (status columns)
For this, see also...
  • Stitch Length...
  • Tables


No.

The entries are automatically consecutively numbered. The entries used in the pattern or module have a different background color.

The whole column of the table is selected by clicking on the number.


Color

Each entry is allocated a color. When inserting new entries, the same color is allocated from the Colors dialog box in each case as a default so that you should change this to be able to distinguish these in the pattern or module.
You can edit the colors using the Change color function in the context menu of the respective table.

The colors are visible in the respective display bar of the technical view for stitch length, fabric take-down and carriage speed.
With an open pattern the corresponding index is selected by clicking the color. With it the cursor is displayed differently. The selected index can be applied to the pattern via the control columns.


NP

You can specify an index for the NP value. The allocation via the index has the advantage that when the value is changed on the machine, it only needs to be changed once and this change becomes effective in all rows to which the index is allocated. With direct allocation of the value, it would have to be changed in each row.
Instead of a value you can also enter a ?. In this case, the assignment of the index occurs automatically by the Technical processing. In the process the free indices are allocated consecutively in ascending order. In the case of invalid indices, the index is also allocated by Technical Processing. Invalid indices are the index 0, and for non-TC machines the indices 26 to 99.
The values of the entries that have an NP index are automatically entered in the setup file when generating the knitting program (Sintral). If too many NP indices are allocated, a corresponding error message is output during Technical Processing and the entries after 25 NP indices are written to the knitting program (Sintral) as a direct value.

Enter NP index:

With a module, an entry that has been transferred from GlobalParameters.mdv can not be changed. However, you can add and edit your own entries.
Different values cannot be allocated to a pattern in an index.
    • The Reference command is selected in the Type column.
  1. Click within the field in the NP column next to the value to be changed or next to the question mark.
    • The field is shown with a border.
  2. Enter the new value.
    • The old value or the question mark is automatically overwritten.
If you have not clicked next to the value or the question mark, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.


PTS

The behavior for a stitch length change in a row is specified in this column. The following possibilities are available for selection:

Element | Meaning
Selection = | The different stitch lengths of two adjacent areas are divided up into equal parts.
Selection ! | The stitch length in this area is to remain unchanged. The stitch tension change is carried out in the adjacent area.

Select whether or not a tension area is to remain unchanged:

With a module, an entry that has been transferred from GlobalParameters.mdv can not be changed. However, you can add and edit your own entries.
  1. Click on the field in which the selection is to be made.
    • A list field with the symbol tb tooloptions arrow appears.
  2. Click on the symbol tb tooloptions arrow.
    • The list field will be opened.
  3. Click on the desired command.
When a new entry is inserted, the command = is selected in the default setting.

So that different NP values are possible in a row, the Different stitch length per technical row checkbox must be activated in Configuration. Otherwise the Adjust stitch lengths dialog box appears during Technical Processing. If the check box has not been selected, the Make no adjustment button can be selected here, to retain the different NP values in a knitting row.

Default machine speed in area of stitch tension change: MSEC=1.0
With the Sintral command MSECNPJ , the machine speed can be specified as desired in the area of the stitch tension change.

Meaning of entries in the following value table for modifying the stitch tensions:
Y = Number of needles for changing the stitch tension by one value
X = Number of needles for the idle time between the stitch tension change

Gauge | MSEC 1.0 |  | MSEC 0.9 |  | MSEC 0.8 |  | MSEC 0.7 |  | MSEC 0.6 |  | MSEC 0.5
 | Y | X | Y | X | Y | X | Y | X | Y | X | Y | X
E 3 | 1.3 | 1.2 | 1.2 | 1.1 | 1 | 1 | 0.9 | 0.8 | 0.8 | 0.7 | 0.7 | 0.6
E 3,5 | 1.6 | 1.3 | 1.4 | 1.2 | 1.3 | 1 | 1.1 | 0.9 | 1 | 0.8 | 0.8 | 0.7
E 5 | 1.5 | 1.7 | 1.4 | 1.5 | 1.2 | 1.4 | 1 | 1.2 | 0.9 | 1 | 0.8 | 0.9
E 7 | 2.1 | 2.1 | 1.9 | 1.9 | 1.7 | 1.7 | 1.5 | 1.5 | 1.3 | 1.3 | 1.1 | 1.1
E 8 | 2.4 | 2.3 | 2.2 | 2.1 | 1.9 | 1.8 | 1.7 | 1.6 | 1.4 | 1.4 | 1.2 | 1.2
E 10 | 3 | 2.8 | 2.7 | 2.5 | 2.4 | 2.2 | 2.1 | 2 | 1.8 | 1.7 | 1.5 | 1.4
E 12 | 3.6 | 3.3 | 3.2 | 3 | 2.9 | 2.6 | 2.5 | 2.3 | 2.2 | 2 | 1.8 | 1.7
E 14 | 4.2 | 3.7 | 3.8 | 3.3 | 3.4 | 3 | 2.9 | 2.6 | 2.5 | 2.2 | 2.1 | 1.9
E 16 | 4.8 | 4.2 | 4.3 | 3.8 | 3.8 | 3.4 | 3.4 | 2.9 | 2.9 | 2.5 | 2.4 | 2.1
E 18 | 5.4 | 4.6 | 4.9 | 4.1 | 4.3 | 3.7 | 3.8 | 3.2 | 3.2 | 2.8 | 2.7 | 2.3
For this, see also...
  • Configuration/k&w configuration
  • Adjustment of stitch length


Value

For the global pattern parameters you can specify either the NP-value or the mm value for the stitch length in this column. This value is applied and automatically converted into the other value when generating a new pattern.
The display is switched over from the NP-value to the mm value with the Display mm value function from the context menu of the stitch length table.
NP or mm is displayed accordingly in the header line.
In the NP column the gauge selected when generating the pattern is displayed. The gauge is visible in the header line of this column. The needle chuck gauge is shown in parentheses behind the gauge display. For a pattern, the selected gauge and needle hook gauge are shown on a red background so that they can be identified immediately when all gauges from the context menu are displayed with the Display all gauges function.

Change NP value:

With a module, an entry that has been transferred from GlobalParameters.mdv can not be changed. However, you can add and edit your own entries.
  1. Click within the field next to the value to be changed.
    • The field is shown with a border.
  2. Enter the new value.
    • The old value is automatically overwritten.

If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace [image] key and/or the Del key before entering the new value.

For this, see also...
  • Context menu (pattern parameter tables)


Description

A name from the global pattern parameter has already been allocated to the entries with the status global. When inserting a new entry with the Insert new entry function via the context menu of the table, a diagonal line appears.
For the entries for which an index is allocated, the name is entered in the setup file.

Change the name:

With a module, an entry that has been transferred from GlobalParameters.mdv can not be changed. However, you can add and edit your own entries.
  1. Click within the field next to the name to be changed.
    • The field is shown with a border.
  2. Enter the new name. The old name is automatically overwritten.
If you have not clicked next to the name, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old name with the Backspace [image] key and/or the Del key before entering the new name.
To quickly recognize within the table which knitting mode the entry is used for, a corresponding name should be allocated.

Each entry has an ID number. This enables different entries to be clearly differentiated even when the same values are entered. The ID number can be displayed with the Display ID number function from the context menu of the table.
The name can be entered in various languages.

Set language:

  1. Click on the header of the column with the right mouse button.
    • The Language setting dialog box appears in which the language can be selected.
    The names of all languages are saved and can be selected and changed with the Language setting dialog box.
For this, see also...
  • Context menu (pattern parameter tables)
  • Language setting


F, U, M, S, G (status columns)

The following status columns are available:

  • F (Favorits)
    Favorites
    Entries ( Checkbox active) which are to appear in the selection dialog box of the control column can be selected here.

  • U (Used)
    used
    A X appears here if the entry is used in the pattern.

  • M (Modified)
    modified
    In this column an X appears when a change has been made within this entry number. An entry added with the Insert new entry function from the context menu of the table is also allocated the modified status. This can be reset with the Reset modified status function in the context menu of the table. Then the X is removed from the column again.

  • S (Sintral / Setup)
    used by Sintral
    A Checkbox active appears here if the value has been copied from the Sintral function.
    Entries ( Checkbox active), which are to appear in the Setup2 file or which are to be imported from the Setup2 file, can be selected here.

  • G (Global)
    from global specifications
    Here an X appears when the value from the Global table has been adopted in the GlobalParameters.mdv file. These entries cannot be modified with a module.

Editing is not possible in the U, M, G columns. They only have a display function.
For this, see also...
  • Context menu (pattern parameter tables)


NPS-Table

Display the NPS-table:

  1. Call-up the Pattern Parameters / Stitch length (Second stitch tension) menu.

      2. - or -

    • In the Global pattern parameters dialog box, press the NPS table button.

Each line within the table is referred to as an entry. Each entry is represented by a color and contains the stitch length value (second stitch tension).
The following columns are contained in the NPS table:

Column | Meaning
No. | Consecutive numbering of entries
Color | Color of entry
NPS | Index for indirect allocation of the stitch length value (second stitch tension)
Value | Stitch length value (second stitch tension) The stitch cam position will be displayed as offset to the normal stitch tension
Description | Name of the entry
F, U, M, S, G (status columns) | Status of the entry
When you remain briefly over the header of the respective column with the mouse pointer, you receive additional information for some columns on which entry is concerned in this column.
For this, see also...
  • Tables


PNP-Table

Display the PNP table:

  1. Call-up the Pattern Parameters / Reclaim menu.

      2. - or -

    • In the Global Pattern Parameters dialog box, press the PNP table button.

Each line within the table is referred to as an entry. Each entry is represented by a color and contains the value for reclaiming. The following columns are contained in the PNP table:

Column | Meaning
No. | Consecutive numbering of entries
Color | Color of entry
PNP | Index for indirect allocation of the value for reclaiming
Value | Value for reclaiming
Description | Name of the entry
F, U, M, S, G (status columns) | Status of the entry
When you remain briefly over the header of the respective column with the mouse pointer, you receive additional information for some columns on which entry is concerned in this column.
For this, see also...
  • Description
  • Tables


Fabric take-down table

Display the fabric take-down table:

  1. Call-up the Pattern Parameters / Fabric take-down menu.

      2. - or -

    • Press the Fabric take-down table button in the Global pattern parameters dialog box.

Each line within the table is referred to as an entry. Each entry is represented with a color and contains the fabric take-down values. The following columns are contained in the fabric take-down table:

Column

Value

Meaning

No.

Consecutive numbering of entries

Color

Color of entry

WM(N)

WMN

Modify the fabric take-down value dependent on the fabric width in accordance with the number of needles.

WM

Do not consider number of needles

WMF

1-50

Index for indirect allocation of the fabric take-down value

WM

0-31,5

Fabric take-down value when this is not changed in accordance with the number of needles.

WM min

0-31,5

Fabric take-down value for minimum fabric width

WM max

0-31,5

Fabric take-down value for maximum fabric width

N min

0-1727

Number of needles for minimum fabric width

N max

0-1727

Number of needles for maximum fabric width

WMI

0-15

Fabric take-down impulse value
Default = 3

WM^

0-120°

Number of degrees for the reverse rotation of the take-down

WMC

0-32

Value for the sensitivity of the stop motion control of the main take-down

  • 0= no stop motion

  • 1= insensitive

  • 32= very sensitive

WM+C

0-100

System number for the fabric take-down blocking control

  • 0= no supervision

WMK+C

0-100

System number for the comb monitoring

  • 0= no supervision

Description

Name for the entry

F, U, M, S, G (status columns)

Status of the entry

Values for functions that are not present for the specified machine are nevertheless written to the knitting program (Sintral) or to the setup file. These values are ignored by the machine.
When you remain briefly over the header of the respective column with the mouse pointer, you receive additional information for some columns on which entry is concerned in this column.
For this, see also...
  • Tables
  • Fabric Take-Down...


Auxiliary Take-down Table

Show the Auxiliary Take-down Table:

  1. Run the Auxiliary Take-down... function in the Pattern Parameters menu.

      2. - or -

    • Press the Auxiliary Take-down table button in the Global Pattern Parameters dialog box.

Each line within the table is referred to as an entry.
Each entry is represented with a color and contains the values for the auxiliary take-down. The following columns are contained in the auxiliary take-down table:

Column

Value

Meaning

No.

Consecutive numbering of entries

Color

Color of entry

W+F

D, ?, 1-99

Index for indirect allocation

  • D = direct specification

  • ? = undefined

  • 1-99 = reference number

W+

1

Switch on auxiliary take-down.
The auxiliary take-down will be closed.
The speed of the auxiliary take-down W+=n is active

0

Switch off the auxiliary take-down.
The auxiliary take-down will be opened.

W+=

1-15

Speed of the auxiliary take-down

W+P

0-10

Contact pressure of the auxiliary take-down

W+C

0-100

System number for the auxiliary take-down blocking control

0 = off

Description

Name for the entry

F, U, M, S, G (status columns)

Status of the entry

Values for functions that are not present for the specified machine are nevertheless written to the knitting program (Sintral) or to the setup file. These values are ignored by the machine.
When you remain briefly over the header of the respective column with the mouse pointer, you receive additional information for some columns on which entry is concerned in this column.
For this, see also...
  • Tables
  • Auxiliary take-down...


Belt take-down table

Display the belt take-down table:

  1. Call-up the Pattern Parameters / Belt take-down... menu.

      2. - or -

    • In the Global Pattern Parameters dialog box, press the Belt take-down table button.

Each line within the table is referred to as an entry.
Each entry is represented with a color and contains the belt take-down values. The following columns are contained in the belt take-down table:

Column |  | Value | Meaning
No. |  |  | Consecutive numbering of entries
Color |  |  | Color of entry
WBF |  | 1-50 | Index for the belt take-down value
Action | WB | 1-20 | Fabric take-down value
 | WB^ | 1-3 | Release the belt take-down
 | WBOPEN |  | Open the belt take-down
Description |  |  | Name for the entry
F, U, M, S, G (status columns) |  |  | Status of the entry


Carriage speed table

Display the Carriage speed table:

  1. Call-up the Pattern Parameters / Carriage speed menu.

      2. - or -

    • Press the Carriage speed table button in the Global pattern parameters dialog box.

Each line within the table is referred to as an entry. Each entry is represented with a color and contains the carriage speed value. The following columns are contained in the carriage speed table:

Column | Meaning
No. | Consecutive numbering of entries
Color | Color of entry
MSEC | Index for indirect allocation of the carriage speed value
m/s | Value for the carriage speed
Description | Name of the entry
F, U, M, S, G (status columns) | Status of the entry
When you remain briefly over the header of the respective column with the mouse pointer, you receive additional information for some columns on which entry is concerned in this column.
The maximum carriage speed for empty rows, MSEC0 is set to 1.2 m/s in the Global Pattern Parameters dialog box
Further information:
  • MSEC Ind
  • m/s
For this, see also...
  • Carriage Speed...
  • Tables


MSEC Ind

An index for the speed value can be specified. The allocation via the index has the advantage that when the value is changed on the machine, it only needs to be changed once and this change becomes effective in all rows to which the index is allocated. With direct allocation of the value, it would have to be changed in each row.
Instead of a value you can also enter a ?. In this case, the assignment of the index occurs automatically by the Technical processing. In the process the free indices are allocated consecutively in ascending order. In the case of invalid indices, the index is also allocated by Technical Processing. Invalid indices are the values 10 to 99.
The values of the entries that have an MSEC index are automatically entered in the setup file when generating the knitting program (Sintral). If too many MSEC indices are allocated, a corresponding error message is output during Technical Processing and the entries after 9 MSEC indices are written to the knitting program (Sintral) as a direct value.

Entering an index:

With a module, an entry that has been transferred from GlobalParameters.mdv can not be changed. However, you can add and edit your own entries.
With entries used in the pattern, different values cannot be allocated the same index.
    • The Reference command is selected in the Type column.
  1. Click next to the value to be changed or next to the question mark inside the field of the MSEC-Ind column.
    • The field is shown with a border.
  2. Enter the new value.
    • The old value or the question mark is automatically overwritten.
If you have not clicked next to the value or the question mark, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.


m/s

The speed value is specified in meters/second.

Change speed value:

With a module, an entry that has been transferred from GlobalParameters.mdv can not be changed. However, you can add and edit your own entries.
  1. Click within the field next to the value to be changed.
    • The field is shown with a border.
  2. Enter the new value.
    • The old value is automatically overwritten.
The decimal specification of the value must be separated with a decimal point (e.g. 0.7).
If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.


Cycles

In this table there are no default entries. These must be specified by the user in the module or pattern. In addition, Technical Processing adds cycles to the pattern, e.g. with the modules for the starts with a comb.

Enter a cycle using the Cycles dialog box.

Display the cycles:

  1. Call-up the Pattern Parameters / Cycle menu.

      2. - or -

    • Click on the Display cycles >> button in the Cycles dialog box.
    • The Cycles dialog box appears.

Each line within the table is referred to as an entry. Each entry is represented with a color and contains the values required for the allocation of the cycle.

You can cancel selection of the rows with the Esc key.

The following columns are contained in the table:

Column | Meaning
Entry number | Consecutive numbering of entries
Color | Color of entry
RS | Specification of a cycle counter or counter.
Description | Name for the entry
Type | Display of the cycle type: row cycle, column cycle or Sintral cycle
Min | Lower limit for the value in the Default column
Max | Upper limit for the value in the Default column
Default | Number of repetitions or entry of a switch
From | Start of cycle
to | End of cycle
Behavior | Text on the switch specified in the Default column
Size Modifications | Comment on column cycles clothing size e.g.
Further information:
  • Entry number of cycles
  • Color
  • Cycle counter RS
  • Description
  • Type
  • Min
  • Max
  • Default
  • From
  • to
  • Behavior
  • Context menu (Cycles)
For this, see also...
  • Cycles
  • Cycle...
  • Use of RS and counters


Entry number of cycles

The entry numbers are automatically consecutively numbered in accordance with the order when inserting the cycles with the Cycles dialog box.

For this, see also...
  • Cycles


Color

Each entry is allocated a color. When inserting new entries, the same color is allocated from the Colors dialog box in each case as a default so that you should change this to be able to distinguish these in the pattern or module.
You can edit the colors using the Change color function in the context menu of the respective table.

The respective color is also visible in the control column or the column bar of the technical view.


Cycle counter RS

When entering a cycle in the Cycles dialog box, a cycle counter or counter can be allocated. This appears in the RS column and can still be changed later here.
The following selection possibilities are offered in the list field:

  • ?: The lowest free cycle counter is automatically allocated by Technical Processing.

  • RS1-19: The cycle counter you selected is used for the knitting program.

  • #1-99: The Technical Processing uses a counter for certain processes in order to cast-off only once over the entire machine width at the start of the pattern, with fully fashion fabrics for example .
    When a counter is used by the user, the counter is set to the value he/she specifies in the knitting program and the cycle is repeated as often as the counter value has been given.

  • Gauge: Depending on the entry in the Default column (negative value), the cycle is only carried out at the gauge specified in the Min and Max columns.
    This entry is, for example, used for the starts of the comb machines with the modules supplied with the pattern workstation by Stoll. Here an additional cycle is carried out at the gauge E 16 – E 18.
    In the knitting program #137 is entered for asking the gauge.

  • =^=: Technical Processing uses this parameter to ensure that on machines with a comb, the comb is below in its home position before knitting-in the comb thread. This entry is also used for the starts of the comb machines with the modules supplied with the pattern workstation by Stoll.
    In the knitting program #140 is entered for asking the limit switch from the comb.

  • Direct: The cycle is repeated with the value specified in the Default column.

Select parameter in the RS column:

  1. Click on the field from which a parameter is to be selected.
  2. The list field with the tb tooloptions arrow symbol appears.
    • Click on the symbol tb tooloptions arrow.
    • The list field opens and the available parameters are displayed.
  3. Click on the desired parameter.
Various areas in the pattern can be allocated the same cycle counter. The parameters in the columns Type, Min, Max and Default must be identical. A modification to an entry is applied to other entries with the same cycle counter.


Description

When entering a cycle in the Cycles dialog box, a name can be allocated. This appears in the Name column and can still be changed later here.
In the knitting program (Sintral) the name is output as a comment.

Change the name:

Some special characters must be avoided (e.g. umlauts), as they cannot be displayed on the machine.
  1. Click within the field next to the name to be changed.
    • The field is shown with a border.
  2. Enter the new name.
    • The old name is automatically overwritten.
If you have not clicked next to the name, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old name with the Backspace [image] key and/or the Del key before entering the new name.
To quickly recognize within the table which knitting mode the cycle is used for, a corresponding name should be allocated.


Type

When entering a cycle in the Cycles dialog box, it is specified whether a width (column) or row cycle is concerned. This specification appears in the Type column and has a purely informative function.


Min

When entering a cycle in the Cycles dialog box, a value range can be specified with the fields Min and Max. This appears in the Min and Max columns and can still be changed later here.

Entry of a value:

  1. Click within the field in the Min column next to the value to be changed.
    • The field is shown with a border.
  2. Enter the new value.
    • The old value is automatically overwritten.
If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace [image] key and/or the Del key before entering the new value.
This value is not applied in the knitting program (Sintral).


Max

When entering a cycle in the Cycles dialog box, a value range can be specified with the fields Min and Max. This appears in the Min and Max columns and can still be changed later here.

Entry of a value:

  1. Click within the field in the Max column next to the value to be changed.
    • The field is shown with a border.
  2. Enter the new value.
    • The old value is automatically overwritten.
If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace [image] key and/or the Del key before entering the new value.
This value is not applied in the knitting program (Sintral).


Default

When entering a cycle in the Cycles dialog box, a repetition factor can be specified. This appears in the Default column and can still be changed later here.
The Default column is influenced by the Behavior column and vice versa. With a row cycle the entry Cycle appears in the Behavior column. With a width cycle the entry Repeatable part appears. The value in the Default column can only be edited for these two entries. If another entry is selected, negative values appear in the Default field. These cannot be edited. The cycles have a different behavior with these entries. A check is carried out as to whether the value of the parameter specified in the RS column lies within the value range of the Min and Max columns.
Example:

Column | Entry
RS | Gauge
Min | 20
Max | 20
Default | -1
Behavior | Switchable cycle

The cycle is carried out when a machine with the gauge 20 is concerned.

If different values are specified for Min and Max, then the cycle is carried out when the machine gauge lies within this value range.

The meaning of the negative values for row cycles:

Value in Default column

Display in Behavior column

Meaning

-1

Switchable cycle

If the value of the parameter specified in the RS column is contained in the value range specified in the columns Min and Max, then the cycle is carried out once.
This switch is used with the modules supplied by Stoll for the comb starts in the Starts/Stoll module group. Here, for example, a switch is installed for whether or not the comb is to be used.
For example, the Sintral has the following appearance:
IF RS17 = 0 F:SWITCH-1; C Comb on/off
IF #137 = 20 F:SWITCH-4; C Addl.Start.E20

-2

Waiting loop

The cycle is carried out until the value from the RS column has reached the value range in the columns Min and Max. This switch is used with the modules supplied by Stoll for knitting-in of the comb thread in the Technical/Comb thread module group. In the process it is ensured that the comb is in its home position before it moves upward after knitting-in the comb thread.
For example, the Sintral has the following appearance:
IF #140 = 1 F:SWITCH-3; GOTO #123 C Comb in END

-3

Individual switchable row for clamping

If the parameter specified in the RS column is within the value range specified in the Min and Max columns, then the instruction is carried out, otherwise it is not. The difference to the switchable cycle lies in the fact that this cycle is allocated to a single system.
With this cycle the elastic yarn is clamped. This is carried out when RS 19 = 1. As with the cycle counter RS 19 the use of the elastic yarn is activated and deactivated, this means that the elastic yarn is clamped when it is used in the pattern. In the process the clamping of elastic thread is carried out in System 1 and the transfer rows that follow in the pattern in System 2. If the RS for the elastic thread is now switched off, then the system for clamping is also switched off. However, the transfer row in System 2 from this stroke is retained.
This cycle is inserted by Technical Processing when a comb start with elastic yarn and with a loose row has been selected as a transition.
The related Sintral lines are, for example:
SBEG
Y-1B:F1B;
IF RS19=1 Y-1B:C; V0 S1
>> S:<1->UVS+; S2 WMF4
SEND

-4

Row alternatively switched on instead of clamping

If the parameter specified in the RS column is within the value range specified in the Min and Max columns, then the instruction is not carried out in this system.
This cycle is an empty row. This is not carried out when RS 19 = 1. As with the cycle counter RS 19 the use of the elastic yarn is activated and deactivated, this means that no empty row is carried out when the elastic yarn is used. On the other hand, an empty row is carried out when the elastic yarn is not used. This is necessary, as otherwise the carriage would be on the wrong side.
This cycle is inserted by Technical Processing when a comb start with elastic yarn and with an RR transition has been selected. It is used in conjunction with the cycle Individual switchable row for clamping.
The related Sintral lines are, for example:
SBEG
Y-1B:F1B;
IF RS19=1 Y-1B:C; V0 S1
IF RS19<>1 V0 S0
SEND

-1

Multiply switchable cycle

The multiply switchable cycle is a special case. With it a motif can be shortened with a cycle counter. To do this, several switchable cycles are automatically formed within the selected area with the number of pattern rows specified in the Min column. The specified cycle counter is used everywhere. Reducing the value for this cycle counter on the machine enables the motif to be shortened. The user himself/herself is responsible for the transition to the pattern after the end of the motif.

The meaning of the negative values for width cycles:

Value in Default column | Display in Behavior column | Meaning
-1 | Middle piece | If the value of the RS is within the value range of the columns Min and Max, then this cycle is carried out once. The columns defined here do not change their position relative to the connection piece.
-2 | Connecting part | If the value of the RS is within the value range of the columns Min and Max, then this cycle is carried out once. These columns are added on to the center piece in the knitting program (Sintral).
When using width cycles, a size table is generated in the knitting program (Sintral). For this you can specify a cycle counter / counter in the Configuration in the Size table section.
With patterns for machines with a comb, only width cycles can be used when the comb start is not implemented with the modules, but instead with a Sintral function.


From

In this column the row or the needle is specified with which the cycle begins. The area is adopted from the Cycles dialog box when inserting the cycle in the table.

Change the starting row or needle of the cycle area:

The specified value cannot be larger than the value in the To column.
  1. Click within the field in the From column next to the value to be changed.
    • The field is shown with a border.
  2. Enter the new value.
    • The old value is automatically overwritten.
If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace [image] key and/or the Del key before entering the new value.
For this, see also...
  • Cycles


to

In this column the row or the needle is specified with which the cycle starts. The area is adopted from the Cycles dialog box when inserting the cycle in the table.

Change the end row or needle of the cycle area:

The specified value cannot be smaller than the value in the From column.
  1. Click within the field in the Min column next to value to be changed.
    • The field is shown with a border.
  2. Enter the new value.
    • The old value is automatically overwritten.
If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace [image] key and/or the Del key before entering the new value.

  • Cycles


Behavior

When entering a cycle in the Cycles dialog box, a cycle behavior can be specified. This appears in the Behavior column and can still be changed later here. The behavior can be selected from a list field. The value in the Default column is automatically changed in the process.

Select behavior for the cycle:

  1. Click on the field in which a behavior is to be selected.
    • The list field with the tb tooloptions arrow symbol appears.
  2. Click on the symbol tb tooloptions arrow.
    • The list field opens and the available cycle behaviors are displayed.
  3. Click on the desired behavior.
    • The value in the Default column is adjusted.

A detailed explanation of the different behaviors of the cycles is contained in the description of the Default column.


Context menu (Cycles)

Some functions can also be called up via a context menu. For this purpose, click on any entry in the table with the right mouse button.

The following functions are contained in the context menu of the table:

Function | Destination
Change Color | Specify color for an entry.
Select cycle in pattern | Select selected cycle in fabric and technical view
Insert new Sintral Cycle | Insert a new cycle of the Sintral type. info16 : You can only edit the values RS, Description and Standard for a Sintral cycle.
Delete Entry | Delete entries from the table.
Undo | Undo the last action.
Redo | Restore the last undone change.
Enlarge view | Increase font size.
Reduce display | Reduce font size.
Save Settings | Save the settings within the table.
Further information:
  • Insert new Sintral Cycle
  • Type
  • Cycles


Insert new Sintral Cycle

This type of cycle is used to write RS values directly into Setup or Sintral and to import RS values from Setup and save them back there.
You can only change the values of RS, Description and Default of a Sintral cycle.

  • Sintral cycles do not refer to rows or columns

  • Sintral cycles may result of a Sintral function.

  • Sintral cycles will be written directly to Sintral or Setup

Insert a new Sintral cycle into the table:

  1. Call-up the context menu in the cycle table.
  2. Call-up the Insert new Sintral cycle function.
    • A new row will be inserted at the end of the table.
  3. Select parameters in the RS column
  • You can select RS of the Sintral type in the Cycle Table and insert them into the control column.
    info16: No Sintral cycle will be copied with copying a pattern element.
For this, see also...
  • Sintral Cycles within a k&w Start


Type

This specification in the Type column is of pure information purpose:

  • Columns

  • Rows

  • Sintral

In the Cycles dialog box you specify if it is a width cycle ( Option active Column) or height cycle ( Option active Row).
You enter the Sintral type cycle via the Insert new Sintral Cycle context menu.

For this, see also...
  • Cycles


Cycles

With this dialog box you can allocate row or width cycles to the pattern. The settings will be applied to the Cycles table. In the description of the columns of this table you will also find a detailed explanation of the individual elements.

Elements

Meaning

Input field
Name

Entry of the cycle name.
With a new cycle the name New cycle is automatically offered.

List field
RS

Select cycle counter (RS 1 to RS 39) or counter (#1 to #99) for the row cycles. With the ? list entry, the lowest free cycle counter is automatically allocated.
Additional selection possibilities:

  • Gauge

  • =^=

  • Direct

info16: With Setup1 RS 19 up to RS 1 are possible

Section
Cycle

Select cycle type Row or Column.
info16: When using width cycles, a size table is generated in the knitting program (Sintral). For this you can specify a cycle counter / counter in the Configuration in the Size table section.
With patterns for machines with a comb, only width cycles can be used when the comb thread is not knitting-in with the modules, but instead with a Sintral function.

Section
Number of repeats

In the Default input field its is specified how often the cycle is to be repeated. The value 1 is specified in the default setting. The Default field is influenced by the Behavior list field and vice versa. With a row cycle the entry Cycle appears in the Behavior list field. With a width cycle the entry Repeatable part appears. The value in the Default field can only be edited for these two entries. With these entries the values in the fields Min and Max have no meaning.
If another entry is selected, negative values appear in the Default field. These cannot be edited. The cycles have a different behavior with these entries. A value range can be specified in the input fields Min and Max. The values 0 and 20 are entered in the default setting.

Behavior

Select switch. The related value is set in the Default input field.

Size Modifications

Comment on column cycles
specify clothing size e.g.
info16: Only with

Buttons in the dialog box:

Button | Function
OK | Apply the modifications. The dialog box is closed.
Apply | Apply settings in the cycle table in the Cycles dialog box.
Cancel | Close dialog box without generating a cycle.
Display cycles >> | Display Cycles table.

Allocate a cycle to the pattern:

  1. Select rows in the pattern to which a cycle is to be allocated.
  2. Call-up the Pattern Parameters / Cycle... menu.

      3. - or -

    • Press the key combination Ctrl + R.
    • The Cycles dialog box appears.
  3. Enter a for the cycle.

      4. - or -

    • Default name retained.
  4. Select the behavior of the cycle in the list field.

      5. - or -

    • Use default behavior.
  5. Enter values for , and .

      6. - or -

    • Default values retained.
  6. Click the Apply button.
    • The entries are transferred to the table columns of the same name. The input fields in the dialog box turn gray. It is no longer possible to make changes here.
      The color of the entry is also displayed in the control column.
  7. Click the OK button.
    • The dialog box is closed.
For this, see also...
  • Control columns
  • Column bar


Racking Correction Table

Display the racking correction table:

  1. Call-up the Pattern Parameters / Racking correction menu.

      2. - or -

    • Press the Racking Correction Table button in the Global pattern parameters dialog box.

      • - or -

    • Select the Additional Values... function in the context menu of the Racking Correction control column.

Each line within the table is referred to as an entry. Each entry is represented with a color and contains racking corrections. The following columns are contained in the racking correction table:

Column | Meaning
No. | Consecutive numbering of entries
Color | Color of entry
VCI | Index for indirect allocation of the correction value
VK | Racking correction value for back needle bed
VVK | Racking correction value for front needle bed
VZ^K | Racking correction value for back additional needle bed
VZVK | Racking correction value for front additional needle bed
VZLK | Racking correction value for left additional needle bed
VZRK | Racking correction value for right additional needle bed
VV | Back needle bed speed
VVV | Front needle bed speed
VVZ^ | Back additional needle bed speed
VVZV | Front additional needle bed speed
VVZ | Speed of the additional needle bed
V+/- | Value for back needle bed overracking
VV+/- | Value for front needle bed overracking
VZ^+/- | Value for back additional needle bed overracking
VZV+/- | Value for front additional needle bed overracking
VZL+/- | Value for left additional needle bed overracking
VZR+/- | Value for right additional needle bed overracking
Description | Name of the entry
F, U, M, S, G (status columns) | Status of the entry

Change the values for racking correction:

  1. Click the value of the desired column.
    • The selection list appears.
  2. Select the new value.
The values for VK, VVK, VZ^K, VZVK, VZLK and VZRK can be set to undefined (?).
You can get a tooltip to some columns.
For this, see also...
  • Tables
  • Racking correction...


Context menu (pattern parameter tables)

Some functions can also be called up via a context menu.
Right-click on any desired entry of the Pattern parameter table.

The following functions are contained in the context menu of the Pattern parameter table:

Function | Destination
Change Color | Specify color for the entry.
Insert new entry | Insert a new entry in the table.
Delete Entry | Delete entries.
Copy | Copy entries to the paste buffer.
Insert | Insert entries from the paste buffer into the table.
Group entries | Combine entries.
Ungroup | Dissolve the group generated with the Group entries function again.
Reset modified state | Reset modified status.
Insert/accept gauge in global pattern parameters | Add new gauge in NP column.
Delete gauge from the global pattern parameters | Remove gauge from the NP column.
Undo | Undo the last action.
Redo | Restore the last undone change.
Enlarge view | Increase font size.
Reduce display | Reduce font size.
Save Settings | Save the settings within the table.
Further information:
  • Change Color
  • Insert new entry
  • Delete entry
  • Copy
  • Insert
  • Group entries
  • Ungroup
  • Reset modified state
  • Insert new gauge
  • Do not display gauge
  • Undo
  • Zoom presentation in or out
  • Redo
  • Save Settings


Change Color

Change the color of an entry:

With a module, an entry that has been transferred from GlobalParameters.mdv can not be changed. However, you can add and edit your own entries.
  • The entry must be selected.
  • Click on the Change color function in the context menu of the table.
  • The Colors dialog box appears in which the color can be set.


Insert new entry

Insert a new entry in the table:

  • Click on the Insert new entry function in the context menu of the table.
  • The new entry is inserted at the end of the table with the lowest entry no. not yet allocated.
  • The new entry appears in the visible table area.
After sorting the entries according to the entry no., the entry can appear in a different position.


Delete entry

Delete entries from the table:

  1. Select the entries to be removed.
  2. Click on the Delete entry function in the context menu of the table.
    • A safety prompt appears, whether the entries are really to be deleted.
    Entries grouped and used in the pattern cannot be deleted. When the function is run, a corresponding message appears. This entry is not available for the tables of the modules.
  3. Click on the Yes button.
    • The selected entries are deleted and the entries that follow are moved up including their table entry number. These are retained, which means the new numbering is no longer consecutive.
If new entries are added (Insert new entry function), these gaps in the numbering are filled again.


Copy

With the functions Copy and Paste an entry from the table of one pattern can be copied to the table of another pattern.

Copy entries to the paste buffer:

  1. Select the entries that are to be copied to the paste buffer.
  2. Click on the Copy function in the context menu of the table.
After changing to the table of an other pattern you can insert the entry from the paste buffer there via theInsert function.


Insert

With the functions Copy and Paste an entry from the table of one pattern can be copied to the table of another pattern. If the ident. number is already present, the Replace table entry dialog box appears in which it can be decided whether the entry is to be overwritten or added on at the end of the table.

Insert entries from the paste buffer in the table:

  • Click on the Paste function in the context menu of the table.
  • An entry from the paste buffer overwrites the entry with the same ident number in the active table. If this is not present in the table, the entry is first inserted at the end of the table with the lowest entry no. not yet allocated.
After sorting the entries according to the entry no., the entry can appear in a different position.


Group entries

If an entry in the pattern is to be replaced with another one, then it is not necessary to overwrite the old entry in the pattern with the new entry. You can also combine the two entries with the Group entries function. The advantage here lies in the fact that after dissolving the grouping with the Dissolve grouping function, both entries are present in the pattern again.

Combine entries to form a group:

  1. Select the entries to be combined.
  2. Click on the Group entries function in the context menu of the table.
  3. Click on the entry within the selected entries in the table to which the other entries are to be grouped.
    • The entry numbers of the grouped entries then appear in this Group column. The values of these entries are no longer visible in the table. The entries are replaced in the pattern if these were used.


Ungroup

Dissolve the group generated with the Group entries function again:

    • A grouping must be present within the table.
  1. Select the entry with the group to be dissolved.
  2. Click on the Dissolve grouping function in the context menu of the table.
    • The previously grouped entries are visible again with their original values.


Reset modified state

So that you can see which entry numbers you have changed, these entry numbers are given an X in the Mod column from the higher-level Status column.

Reset the modified status:

  1. Select at least one entry that has an X in the Mod column.
  2. Click on the Reset modified status function in the context menu of the table.
    • The X is removed from the column again.


M1plus Online Help : M1plus – Working with patterns without shape : Pattern parameter tables : Context menu (pattern parameter tables) : Insert new gauge company logo
M1plus Online Help Reset modified state Context menu (pattern parameter tables) Do not display gauge .. .. http://support.stoll.com ....

Insert new gauge

The gauge that was selected when generating a new pattern is present in the pattern-global table and by this in the machine-specific stitch length table as the only gauge of the NP column. With the Insert new gauge function another gauge can be added in the Pattern-global stitch length table, whereby all gauges are offered. On the other hand, in the Stitch length table of the pattern only those gauges are offered that are available for the specified machine.

This function is not available for a module, as all gauges are present.

Add other gauges in the NP column:

    • Not all gauges are present in the NP column yet.
  1. Move the mouse pointer onto the Insert new gauge function in the context menu of the table.
    • The gauges appear that are not yet inserted in the NP column.
  2. Click on the gauge to be displayed with the left mouse button.
    • A new column is inserted in which the values of the new gauge are displayed.


Do not display gauge

The gauge selected when generating the pattern cannot be deleted. The selected gauge can be recognized from the header line with a colored background.
The gauge for a module cannot be deleted. In this case the Do not display gauge function does not appear in the context menu.

Remove gauge from the NP column:

  1. Click on the Do not display gauge function in the context menu of the table. The function is first available when at least one gauge was added beforehand with the Insert new gauge function.
  2. Click anywhere within the column of the gauge to be deleted with the left mouse button.
    • The column is removed from the table and the deleted gauge appears again in the Insert new gauge menu.


Undo

The last actions carried out within the table can be undone.

Undo the last action:

  • Click on the Undo function in the context menu of the table.
This function can be carried out several times consecutively.


Zoom presentation in or out

Adjust the font size to meet your needs.

Change font size:

  1. Run the Zoom out presentation function in the context menu of the active pattern parameter table.

      2. - or -

    • Run the Zoom in presentation function in the context menu of the active pattern parameter table.
    • The font size is decreased or increased by one step.
      The table is adjusted accordingly.
If you want to retain this size, you must save the setting with the Save settings function in the same menu.


Redo

Restore the last undone change:

  • At least action must have been undone with the Undo function.
  • Click on the Redo function in the context menu of the table.
The Redo function can be run as often as the Undo function was used beforehand.


Save Settings

The settings (column width, sorting, font size etc.) can be saved in the tables.

Save the settings within the table:

  • Click on the Save settings function in the context menu of the table.


Menu bar (pattern parameter tables)

The menu bar is located at the upper edge of the pattern parameter explorer. Pattern parameter table functions are contained in the fold-out menus of this bar.

Fold out menu:

  1. Click on a menu in the menu bar with the left mouse button.
    • The menu is folded out and the functions are visible for selection.

The following menus and functions are contained in the menu bar:

Function | Destination
File menu
Open | Open pattern (mdv).
Exit | Close pattern parameter table.
Edit menu
Undo | Undo the last action.
Redo | Restore the last undone action.
Cut | Copy entries to the paste buffer and delete.
Copy | Copy entries to the paste buffer.
Insert | Insert entries from the paste buffer into the table.
Delete | Delete entries.
Change Color | Specify color for the entry.
Group | Combine entries.
View menu
Enlarge view | Increase the display of the table by one step.
Reduce display | Decrease the display of the table by one step.
Tools menu
Save options/settings when exiting | Save the settings within the table automatically.
Help menu (?)
Help Topics | Start the M1plus online help in which all the functions of the pattern parameter table are described as well.
About Pattern parameter tables | Display version number of the pattern parameter tables.


Toolbar (pattern parameter tables)

The pattern parameter tables have a toolbar at the top edge of the screen.

Toolbar of the pattern parameter tables
Toolbar of the pattern parameter tables

The following icons are contained in the toolbar:

Function | Destination
Open | Open pattern (mdv).
Cut | Copy entries to the paste buffer and delete.
Copy | Copy entries to the paste buffer.
Paste | Insert entries from the paste buffer into the table.
Undo | Undo the last action.
Redo | Restore the last undone action.
Delete | Delete entries.
Change Color | Specify color for the entry.
Grouping | Combine entries.
Enlarge display | Increase the display of the table by one step.
Reduce display | Decrease the display of the table by one step.


Key combinations (pattern parameter tables)

With key combinations, also called key commands, hotkeys or shortcuts, you run frequently used functions of the pattern parameter tables quickly and directly.

You can use the following key combinations in the pattern parameter tables:

Key combination | Function
Ctrl+C | Edit/Copy
Ctrl+V | Edit/Paste
Ctrl+X | Edit/Cut
Ctrl+Y | Edit / Redo
Ctrl+Z | Edit/Undo
Ctrl++ | Enlarge view or presentation
Ctrl+- | Reduce view or presentation
Del | Edit or Delete


Tables

Some data is shown in tables. By clicking on the header line within a column, all the entries are sorted based on the content of this column. This is, for example, practical for the stitch cam positions to see the small values first and the large values at the end (or vice versa). The entries are sorted in ascending or descending order with each additional mouse click.

The arrangement of the columns can be changed according to your wishes. To do this, click in the header of a column with the left mouse button and drag this to a new position within the header with the mouse button pressed. Then release the mouse button. You can also change the width of the columns as desired. To do this, move the mouse pointer onto the separating line within the header. The cursor shape changes. Move the mouse pointer with the left mouse button hold to the left or right until the column has the desired width. Then release the mouse button.

I. Select an entry:

  1. Move the mouse pointer onto the entry number of the corresponding line.
    • Cursor shape [image] is displayed.
  2. Click the left mouse button.
    • The line is selected and is highlighted in black
For pattern parameter tables, the color can also be clicked on to select an individual entry.

II. Select contiguous entries:

  1. Pull the cursor from the first to the last entry of the area with the mouse button pressed.

      2. - or -

    • Select first entry of desired area.
  2. Select the last entry of the desired area with the Shift key pressed.

III. Select non-contiguous entries:

  1. Select the first entry.
  2. Select additional entries with the Ctrl key pressed.

IV. Deselect lines:

  1. Press the Esc button.

      2. - or -

    • Click anywhere within the table with the left mouse button.


Edit in pattern

Important information for editing are described in this chapter.

Further information:
  • Select area
  • Echo of the Drawing Tools
  • Move selection
  • Drawing with stitch length


Select area

An area can be selected in the following views:

  • Technical view

  • Fabric view

  • Shape View

Select an area:

    • The cursor functions are switched off.
    • A drawing tool is selected.
  1. Select the starting point of the area with the cursor and press the left mouse button.
  2. Hold down the left mouse button and drag the cursor to the end point of the area.
  3. Release the left mouse button at the end point of the selected area.

The selected area is marked as follows:

  • Red frame in the technical view

  • Lighter and with running frame in the Shape View and in the fabric views Symbol Presentation, Color Presentation without needle action and Symbol Presentation.

  • Running frame in the fabric views Module Color Presentation and Symbol Presentation in Module Color Presentation

The existing selection is zoomed in if the Ctrl key is pressed during the new selection.
The existing selection is zoomed out if the Ctrl and Alt keys are pressed during the new selection. The selection is zoomed out by the overlapping area.
For this, see also...
  • Cancel Cursor Functions
  • Drawing Tools
  • Move selection
  • Protecting selection
  • Cancel Selection


Echo of the Drawing Tools

The echo of the drawing tool is the display of the selected needle action, module or pattern element when drawing.

The following applies to the display of the echo of drawing tools:

  • Selected attributes will be displayed in the echo if these attributes are visible within the view. The echo corresponds to the result of the drawing action within the pattern.

  • All selected attributes will be inserted into the pattern even if they are not visible within the view.

  • The selected attributes are displayed on the cursor.

  • With shape attributes a symboled shape shows that one or several shape attributes are selected.

  • The previously selected attributes will be deselected with a newly selected attribute.
    Exceptions:

    • You press the Shift key in addition.

    • You can add a color to a needle action, module or pattern element without the Shift key as well.

    • Shape attributes exclude needle actions, pattern color, module or pattern element.

The displayed area will be overwritten with the drawing tool. Depending on the view, the modules will be displayed as picture of the module, as filled frame or as frame with symbols.
The module echo of a module is shown in the views if a module is selected in the Module toolbar or the Module Explorer by clicking on it.

The echo covers as many pattern rows in the pattern as there are pattern rows in the module. Pattern rows are always marked in the pattern, which may cause the height of the marking to change when the mouse pointer is moved. The reason for this is the different number of technical rows within the pattern rows. An exception is the module echo for the Without Adjustment - Apply Grouping of Module function. Here the module echo always has exactly as many technical rows as there are technical rows in the module. This module echo is yellow.

In the fabric view the picture of the module is visible as a module echo. In addition, the module border also appears as a frame. This is used for exact positioning of the module in the pattern. For this purpose the Display Module Limits function should be switched on in the View menu. This way, the module limits of the inserted modules are displayed.
If a limit module is positioned in a module with limit condition(s) in the Module editor, then the color of the module echo changes to green in this line.
Modules that only consist of limit conditions have their own module echo in the Technical view. .
If a pattern row consists of several technical rows, then this module echo only appears in the first technical row. No module echo is visible in the Fabric view for these modules.
A copied area is displayed in the shape view as a module echo.

You can switch of the selected needle action, module or pattern element and with it the echo with the Esc key.
For this, see also...
  • Without Adjustment - Keep Grouping of Pattern
  • Display Module Limits
  • Display Structure Shadings


Move selection

A selection can be moved either while selecting or at a later time.

I. Move selection while selecting:

  1. Pull open a selection and then press the Tab key with the mouse button still hold down.
    • A hand appears at the cursor.
      Cursor Hand 1692
  2. Move the mouse with the mouse button hold down to the desired position.
  3. Release the left mouse button.
  4. Release the Tab key.
    • The Selection is moved.
      The arrow appears at the cursor.

Position a selection with the arrow keys exactly:

    • The Symbol View of a design pattern is active.
  1. Drag up a selection
    • Activate the symbol [image] Adjust selection in the Drawing tools toolbar.
  2. Move the selection with the arrow keys to the desired position.
    • The Selection is moved.

II. Move a selection at a later time:

    • The symbol view or fabric view is active.
  1. Activate the Rotate Selections function in the Selections menu.
    • A rectangular frame appears around the selection.
  2. Move the mouse over the selection.
  3. The moving arrow appears at the mouse pointer.
    Cursor All Directions
  4. Drag the frame to another position with the mouse button pressed.
    • During offsetting the percentage by which the selection is offset is shown in the status line (with the extended coordinate display activated, on the cursor as well).
    With the Esc key the function can be canceled and the original state restored. To do this the key must be pressed as long as the right mouse button is also pressed.

When you click on a grasper with the right mouse pattern, you must also hold down the Tab key to move the selection.

If you also hold down the Ctrl key during the action described, the selection is copied.
Pressing and holding the Ctrl and Shift keys duplicates the selected area when moving.


Drawing with stitch length

The stitch lengths are represented with colors. The stitch length can be drawn into the pattern with these colors.

Drawing with stitch lengths:

  1. Select a drawing tool.
  2. Activate the presentation of the stitch length.
    Select the symbol for front [image] or back [image] or both in the Pattern Presentation toolbar.
  3. Select the symbols of the Needle Actions - Stitch Length toolbar front tb stitchlength front or back tb stitch length rear or both.
  4. Call-up the stitch length values for front and back clicking on the arrow symbol tb tooloptions arrow.
    • The stitch length table is displayed.
  5. Select the desired entry in the Stitch length table.
  6. Draw the stitch length into the pattern with the symbols from the Drawing tools toolbar.

      7. - or -

    • Draw the stitch length into the Stitch length control columns with the symbols from the ControlColumn ML Drawing tools toolbar.

If the desired stitch length exists already in the pattern, you can apply it to the pattern.

  • With the Adopt module/color/pattern parameters [image] function from the Drawing Tools toolbar.

  • With the F6 function key.

  • By copying (Ctrl+C) and Pasting (Ctrl+V) a selection with the desired stitch length.

You can display the colors for the stitch lengths as the background of the needle actions in the Technical View using the Stitch length as needle action background function from the Pattern presentations toolbar.
For this, see also...
  • Pattern Presentation
  • Stitch length table
  • Drawing Tools
  • Drawing with modules


Rulers

A horizontally positioned column ruler and a vertically positioned row ruler can be freely sized and positioned in the Fabric view. This way, it is possible to quickly determine the width and height in stitches, inches or centimeters for any desired areas.

Hiding is also possible via the context menu of the ruler.

I. Move ruler:

  1. Position the mouse pointer on the ruler.
  2. Click the right mouse button.
    • The ruler is attached to the cursor.
  3. Move the ruler to the desired position.
  4. Click the right mouse button.
    • The ruler is set down in the new position.
      The context menu of the ruler appears.

II. Change the ruler size:

  1. Position the mouse pointer on the colored ruler edge.
  2. Click and hold the right mouse button.
  3. Move the mouse pointer
    • The ruler length is increased or decreased depending on the mouse pointer movement.
  4. Release the mouse button.
    • The ruler is displayed with the new length.

  • Set stitch density

  • Ruler properties (dialog box)

For this, see also...
  • Ruler
  • Horizontal
  • Vertical
  • Go to Ruler (V)
  • Go to Ruler (H)


Import pictures

A picture with the formats BMP, TIF or PCX can be transferred to a pattern, a pattern element or a shape, whereby each pixel is allocated exactly one stitch.
Picture Import with its dialog boxes of the steps 1 to 4 is available for this purpose. Existing default settings or the user's own settings are used for the knitting technique. It is possible to switch between the step at any time.

The image import is started in the File/Import menu with the following functions:

  • Picture as pattern... function to generate a new pattern or a shape

  • Picture as pattern element... function to generate a new pattern element

The single steps of the image import offer the following options:

  • Step 1 (Picture Selection): Save picture with its settings (machine and knitting technique)

  • Step 2 (color selection): Color reduction, color jacquard over full width with default setting (uniform back and minimum number of colors) or with the saved setting, Intarsia without module, with module from default setting or with the saved setting, shape

  • Step 3 (Jacquard): Color jacquard over full width with different backs and minimum or continuous number of colors in the entire pattern or in grouped areas

  • Step 3 (Structure / Intarsia) Single-color structure, Intarsia with and without structures

  • Step 4 (Module Positioning): colored structures according to the setting in Step 2 (Structure / Intarsia), whereby the filling in of the modules can be set differently and checked in advance

The following chapters describe the different options for an image import.

Further information:
  • Load picture and reduce colors
  • Generate color jacquard from picture
  • Generate the structure / intarsia from the picture
  • Generate shape from picture
  • Picture import


Load picture and reduce colors

Load a picture with the BMP, TIF or PCX format and reduce the number of colors in the process.

  1. Call up the Picture as pattern... or Picture as pattern element... function in the File/Import menu.
    • The Step 1: Picture Selection dialog box appears.
  2. Click on the Load button.
    • The Open dialog box appears.
  3. Select a file and click on the Open button.
    • During loading the picture is automatically reduced to the number of target colors set in the default settings and displayed.
      The reduced picture can be saved with the Save button.
Change the format of the graphic file in a photo editor if the graphic can not be imported.
Example: Convert a TIF file with alpha-channel to a BMP file.
Please note that when saving the picture, the machine, the start and the knitting technique for the pattern are also saved.
Further information:
  • Prepare the Picture in a Photo Editor
  • Automatic Color Reduction
  • Manual color reduction
  • Load SIRIX picture
For this, see also...
  • Standard settings
  • Step 1: Picture Selection


Prepare the Picture in a Photo Editor

Prepare your sample picture before importing it in order to achieve the following:

  • Adjusting the size to the desired number of needles (1pixel = 1 needle)

  • Clipping the motif and removing the background.

  • Rotating, mirroring or warping the motif etc.

  • Saving the intermediate editing steps

  • Reducing the color number in advance

  • Changing the file format to bmp

info16: For this purpose, use the image editor ImageStoneIcon ImageStone or a program of your choice, which supports the desired functions.

Edit the image in the ImageStone program and save it as bmp:

  1. Run the Edit Picture… function in the Tools menu of the M1plus.
  2. Open the image file via the File / Open menu.
  3. Call up Adjust / Image Size… menu.
  4. Adjust the image size to the desired number of needles (pixel).
  5. Close the entry with OK.
    • The Image Size dialog box is closed.
  6. Save the image file via the File / Save as… menu with the bmp format.
For this, see also...
  • Edit Picture...


Automatic Color Reduction

Reduce number of colors of a picture:

    • The Step 1: Color selection is open.
    • The Shape option field in the Pattern section is not active.
  1. Set the desired value (2 to 16) via the Arrow up or Arrow down of the keyboard or with a mouse click in the input field for the number of target colors below the Color reduction button.
  2. Click on the Color reduction button.
    • If more colors are contained in the original, the number of target colors is reduced. In the process colors with a similar color value are combined. The result is displayed in the picture display and in the color tables Target colors and Allocated colors.
If you increase the value in the input field for the number of target colors to original value, then you can undo this action with the Color reduction button. The colors in the Target colors color table are reset.

When the Shape option field in the Pattern section is selected, the picture is automatically reduced to 2 target colors. The input field for the number of target colors is deactivated.

For this, see also...
  • Step 1: Picture Selection


Manual color reduction

The manual color reduction is possible in the Step 2: Color Selection dialog box

I. Reduce number of colors of a picture manually:

  1. Click on a color to be reduced with the left mouse button and hold the key depressed in the Target colors color table.
    • The number of the selected color is highlighted in black.
  2. With the mouse button pressed, move the mouse pointer to a free box in the color table Allocated colors next to the target color to be replaced and release.
    • The color reduction is carried out and the result shown in the picture display.
You can also select a color when you are in the picture display by clicking on the corresponding color with the left mouse button.

In the Allocated colors color table the colors can be moved from one target color to the other later.

II. Allocate a reduced color to another target color:

  1. Click on a color to be moved with the left mouse button and hold the key depressed in the Allocated colors color table.
    • The selected color is shown with a red border.
  2. With the mouse button pressed, move the mouse pointer to a free box in the color table Allocated colors next to the new target color and release.
    • The change is shown in the picture display.

III. Undo manual color reduction step by step:

  1. Pull a color out of the Allocated colors color table onto an empty area of the Target colors color table again.
    • The color reduction is undone step by step.
You can also carry out a manual color reduction with the Shape option field (Pattern section) active. However, the shape can only be generated (Finish button is available) when the picture has exactly 2 target colors.
For this, see also...
  • Step 1: Picture Selection


Load SIRIX picture

In the SIRIX pictures are read from top to bottom. Row 1 is at the top.
For a correct display in the M1plus, the picture is automatically rotated by the M1plus when loading it, due to an information in the picture file.
Other graphics programs cannot evaluate this SIRIX information and show the pattern upside down. When saving the picture in other drawing programs, this information get lost and can no longer be evaluated by the M1plus.

Load the picture first in the Import picture dialog box and save it from here or carry out the data conversion on the SIRIX.
In both cases the picture is then shown correctly in any desired graphics program.
For this, see also...
  • Data conversion on the SIRIX


Generate color jacquard from picture

The generation of a pure color jacquard as a pattern (with start) or as a pattern element (without start) is possible from the Step 2: Color selection or from the Step 3: Jacquard.

In the chapter Load picture and reduce colors the steps necessary for opening are described.

I. Generate color jacquard over full width from Step 1:

    • The picture is loaded and it is displayed in the Step 2: Color selection dialog box.
  1. Click on the Pure jacquard option field in the Pattern section.
  2. Set the module tree in the section via the list fields and select a module.

      3. - or -

    • Drag any desired module from the Modules toolbar or the Module explorer into the list field [image] with Drag & Drop.
  3. If necessary, assign a module in the Picking-up after pressing-off section for a machine without a comb from the list field [image] or with Drag & Drop.
  4. Click on the Finish button.
    • The dialog box is closed. A color jacquard with the back from the default settings and with a minimum number of colors per row is formed. With a picture already saved in the picture import, a color jacquard is formed with the saved settings for the back and number of colors.
If the Finish button is not available, then the picture colors will not be shown in the Target colors color table. Click the Color reduction button before.

II. Generate a color jacquard over the entire width with a set back and a minimum number of colors from Step 3:

    • The picture is loaded and it is displayed in the Step 2: Color selection dialog box.
  1. Click on the Pure jacquard option field in the Pattern section.
  2. Set module for the start and, if necessary, for picking-up after pressing-off.
  3. Click on the Continue> button.
    • The Step 3: Jacquard dialog box appears. In the Jacquard areas table the jacquard back from the Default settings is offered in right column, or the back saved on the picture is offered.
    If the Continue> button is not available, then the picture colors will not be shown in the Target colors color table. Click the Color reduction button before.
    A picture which is too small can be enlarged accordingly with the functions in the Zoom section.
  4. For another back, select the module in the Back list field in the Jacquard (entire pattern) section.

      5. - or -

    • Select individual jacquard areas and select the module in the Back list field in the Jacquard (entire pattern) section.
    • The selected back is immediately allocated to the jacquard areas.
    Jacquard areas are selected as follows. Click on the area in the picture or in the Jacquard areas table with the left mouse button and then on the last area while also pressing the Shift key on the keyboard. The selected areas are shown in the table in blue.
    The selection is canceled if you activate the Entire pattern checkbox.
  5. Select the No. of colors per row option field.
  6. Press the Finish button.
    • The dialog box is closed. A color jacquard is formed with the set back and a minimum number of colors per row.

III. Generate a color jacquard over the entire width with a set back and a uniform number of colors from Step 3:

    • Picture is loaded and is displayed in the Step 1: Color Selection dialog box.
  1. Click on the Pure jacquard option field in the Pattern section.
  2. Set module for the start and, if necessary, for picking-up after pressing-off.
  3. Click on the Continue> button.
    • The Step 3: Jacquard dialog box appears.
  4. For a different back, select the module in the Back list field in the Jacquard (entire pattern) or for selected jacquard areas in the Jacquard (selected area) section.
    • The selected back is immediately allocated to the jacquard areas.
  5. The Number of colors throughout option field for a jacquard with an equal number of colors throughout all jacquard areas.

      6. - or -

    • Select the No. of colors per area option field for a jacquard with an equal number of colors over grouped jacquard areas.
    Jacquard areas can be grouped as follows. Select the jacquard area to be grouped (see above for procedure) and select the No. of colors per area option field. Click the Group button. The number of the grouping is automatically assigned and entered in the Jacquard areas table in the left column.
  6. Press the Finish button.
    • The dialog box is closed.
      A color jacquard is formed with the set back and uniform number of colors over the entire pattern or over the grouped areas.

The number of colors of the back with the No. of colors throughout option active or for grouped areas results from the picture row with the most colors. If additional colors are present in the picture, then the colors that only form the back can be replaced.

Further information:
  • Replace the color of the back
For this, see also...
  • Standard settings
  • Step 1: Picture Selection
  • Step 3: Jacquard


Replace the color of the back

With the picture import in the Step 3: Jacquard dialog box it is possible to replace the colors of the back with other colors. For this function to be available, the following conditions must be met:

  • The picture has a different number of colors per picture row.
    Example: You use a picture that consists of three horizontal areas with the number of colors 1 and 2.
    The picture consists of the areas white, green/red and blue from bottom to top.

  • The number of all picture colors is greater than the number of colors in the individual picture rows.
    Example: As in your picture different colors are contained in each area, the picture has a total of four colors.

  • A jacquard with a uniform number of colors in the entire pattern is generated from the picture.
    info16: In the dialog box you must use the No. of colors throughout option for this purpose. The number of colors for the jacquard is determined from the picture area with the greatest number of colors.
    Example:
    A 2-color jacquard results for the picture. In the areas with only one picture color, the second color for the back is specified by the M1plus. In your picture, however, a total of three colors are available for the second color.
    You can replace the second color in the back suggested by the M1plus with another color.

  • The colors interchanges are only present on the back in this area.

Example of the necessary steps of editing:

    if you want to follow the example with the M1plus, you can use the picture described here. Carry out the following activities in preparation:
  1. Start the M1plus.
  2. Start the Picture as pattern... function in the File/Import menu.
  3. Click on the Load button in the Step 1: Picture Selection dialog box.
  4. Open the replacecolor.bmp file in the .../Stoll/M1/Help/Images directory.
    Here watch the drive and the directory on which the M1plus program is installed. If the file is not found, use the search function of the Windows Explorer.
  5. Click on Continue> button.
    If the button is not available, you must first still select a machine.
  6. In the Step 2: Color Selection dialog box, select the Pure jacquard option field in the Pattern section.
  7. The picture must be displayed in the Target colors color table with the target colors 1 - 4. If you have fewer target colors, then set the value 4 in the input field Select List 2-32 Target colors and click on the Color reduction button.
  8. Click on Continue> button.
  9. In the Step 3: Jacquard dialog box, select the Resize option field in the Zoom section.
Four-color picture as 2-color jacquard
Four-color picture as 2-color jacquard

Replace the additional color of a jacquard area with another color of the jacquard:

    • A corresponding picture is displayed in the Step 3: Jacquard dialog box.
  1. Select the No. of colors throughout option field.
    • The number of colors for the jacquard to be formed is shown in the Jacquard areas table in Column 3. In Column 2 a ? appears when more colors are present in the area on the back than on the picture side.
      info16: A 2-color jacquard results for the picture. Two areas have the ? in column 2.
  2. Click on an area with a ? in Column 2 in the picture or in the Jacquard area table with the left mouse button.
    • The jacquard area is selected. On the right next to the Color allocation table, buttons are displayed for the colors used in this jacquard area.
    X: This color is present in the picture row, and therefore also on the back. It cannot be replaced.
    ?: This color is not present in the picture row. It is suggested by the M1plus for the back and can be replaced at a later time.
    No button: This color is not present and available for replacement in the back.
  3. Click on the ? button.
    • The Change color dialog box is opened. Colors possible for the replacement are contained in the dialog box. The color number of the current color is shown highlighted in black.
  4. Select a color by clicking with the left mouse button in the Change color dialog box and confirm the entry with OK.
    • The Change color dialog box closes. The two colors are exchanged. The new color is allocated to the ? button.
For this, see also...
  • Step 3: Jacquard
  • Change Color


Generate the structure / intarsia from the picture

The generation of an intarsia pattern, a structure pattern or a combination of structure and intarsia is possible from the Step 2: Color selection or Step 3: Structure / Intarsia.
From the picture it is possible to generate either a new pattern with or without start or a pattern element (without start).

In the chapter Load picture and reduce colors the steps necessary for opening are described.

I. Generate pattern from Step 2: Color selection:

    • Picture is loaded and displayed in the Step 2: Color Selection dialog box.
  1. Click on the Structure / Intarsia option button in the Patternsection.
  2. Set the module tree in the Start section via the list fields and select a module.

      3. - or -

    • Drag any desired module from the Modules toolbar or the Module explorer into the list field [image] with Drag & Drop.
  3. If necessary, assign a module in the Picking-up after pressing-off section for a machine without a comb from the list field [image] or with Drag & Drop.
  4. Click on the Finish button.
    • The dialog box is closed.
      A color pattern is generated with the basic pattern module from the Standard settings. For a picture already saved in the picture import, the modules saved on the picture are inserted.
If the Finish button is not available, then the picture colors will not be shown in the Target colors color table. Click the Color reduction button before.

II. Generate a pattern from Step 3: Structure / Intarsia:

    • Picture is loaded and displayed in the Step 2: Color Selection dialog box.
  1. Click on the Structure / Intarsia option button in the Patternsection.
  2. Set module for the start and, if necessary, for picking-up after pressing-off.
  3. Click on the Continue> button.
    • The Step 3: Structure / Intarsia dialog box appears.
    If the Finish button is not available, then the picture colors will not be shown in the Target colors color table. Click the Color reduction button before.
  4. Drag any desired module with Drag & Drop out of the Modules toolbar or the Module explorer onto a line in the table [image] Module name.
  5. Select colors in the Target colors color table, click on the Basic pattern button and select a module in the Basic pattern dialog box.

      6. - or -

    • The module from the Backing list field will be assigned to the colors in the color table Target colors.
    Drag & Drop is not possible for local modules or modules located in the Local modules and pattern elements tab, in the Modules toolbar or in the Module Explorer of Pattern. An error message appears.
  6. Adapt the Yarn color index in the table, if necessary. For this, click on the line and enter the value via the keyboard or select the target color and click on a color in the color palette.
    • The module will be entered into the pattern with the yarn color. It is entered in its own module color if the field is empty.
  7. Click on the Finish button.
    • The dialog box is closed. A pattern or pattern element is generated according to the settings. Modules larger than one stitch are positioned in the color surfaces in accordance with the default settings.

Select the colors in the Target colors table:

  1. Position the mouse pointer on the color in the picture display and click on it with the left mouse button.For additional colors, the selection is added.

      2. - or -

    • Position the mouse pointer on the line in the Target colors table and click on it with the left mouse button.
    • The color is selected.
      You can add or delete selections in combination with the Ctrl or Shift key.

The filling of color areas with modules larger than one stitch is dependent on the module positioning. If the result is to be checked in advance, Step 3 is not ended with the Finish button, but instead it is switched into Step 4 with the Continue> button. Then it is possible to switch back or the pattern is generated from Step 4.

Further information:
  • Module positioning in Step 4
For this, see also...
  • Standard settings
  • Basic pattern
  • Step 1: Picture Selection
  • Step 3: Structure/Intarsia


Module positioning in Step 4

In the Step 4 dialog box a module larger than one stitch positioned in the color is shown in the form of grid lines in the picture display.
During positioning, it can be specified, whether the module is filled-in within a grid (then is is positioned exactly next to and above each other) and, whether or not the color edge may be overwritten in the process.

Fill a color area with a cable stitch module, whereby the cable stitches are exactly arranged and the color is not to be overwritten:

    • The cable module of a target color was allocated in the Step 3: Structure / Intarsia dialog box.
    • The Step 4: Module positioning is open.
  1. Select the checkbox in the Grid column for the target color.
  2. Set the Free option field in the Selvedge column.
  3. Click on the Recalculate module positions button.
    • The result is shown updated in the picture view.

The pattern or pattern element can be generated with the Finish button. It is also possible to switch back into Stage 3 for this purpose. The set module positioning is retained in the process.

For this, see also...
  • Step 4: Module Positioning


Generate shape from picture

A shape can be generated from the Step 2: Color selection dialog box.

Generate a shape from a picture:

    • The picture import has been run with the File / Import / Picture as Pattern... function.
    • Picture is loaded and displayed in the Step 2: Color Selection dialog box.
  1. Click on the Shape option field in the Pattern section.
    • If the picture has more than 2 colors, an automatic color reduction to 2 colors is carried out.

    For the shape only 2 target colors are required which result in the elements Within shape and Outside shape in the shape.
    The result of the automatic color reduction to 2 colors can be manually corrected by moving the colors with Drag & Drop.

  2. Click on the Within shape option field for the target color that is to form the Within shape element in the shape.
  3. Click on the Finish button.
    • The dialog box is closed. A shape consisting of the within shape and outside shape elements is created from the image and displayed in the Symbol View [Shape] window.
    If the button is not available, then the picture colors will not be shown in the Target colors color table, or not with the correct number of target colors. Press the Color reduction button.
For this, see also...
  • Manual color reduction
  • Step 1: Picture Selection


Picture import

The picture import is used to load a picture file as a pattern element or a shape.
The picture import is called up via the following functions:

  • Picture as pattern... function in the File/Import menu (for a pattern or a shape)

  • Picture as pattern element... function in the File/Import menu (for a pattern element)

The picture import is divided into four steps:

  • Step 1: Picture Selection

  • Step 2: Color Selection

  • Step 3: Jacquard or Step3: Structure / Intarsia

  • Step 4: Module Positioning

Buttons in the dialog box:

Button | Function
Complete | Close the dialog box and generate the pattern, pattern element or shape according to the settings from the Default Settings with the start set in Step 1.
<Back | Switch back to the previous step.
Continue> | Proceed to the next step.
Further information:
  • Step 1: Picture Selection
  • Step 2: Color Selection
  • Step 3: Jacquard
  • Step 3: Structure/Intarsia
  • Step 4: Module Positioning
  • Dialog boxes (picture import)


Step 1: Picture Selection

In the Step 1: Picture Selection dialog box of the picture import, you can make the following settings:

Element |  | Meaning
Display field |  | Display current picture.
Picture size by stitches section
 | List field Width | Define the number of needles in the width.
 | List field Height | Define the number of needles in the height.
 | Keep aspect ratio Checkbox active | Change the picture size with the existing aspect ratio.
 | Button Convert | Calculate the modified picture size and display it.
Presentation section
 | Option active All needles | Retain number of needles in the width.
 | Option active 1:1-Technique | Double the number of needles in the width.
 | List field Pattern rows per picture line | Select factor for picture height.
k&w section
 | Option active No k&w | Do not use imported picture for a k&w pattern.
 | Option active Layer 0 | Use imported picture with k&w on the front layer.
 | Option active Layer 1 | Use imported picture with k&w on the back layer.
 | Checkbox active Design Pattern | Apply target colors in a new design pattern.
 | Checkbox active MC Jacquard | Display jacquard elements by characters and numbers.
Picture section
List field |  | Display image path. : The picture properties (size and original number of colors) are located above the Original picture button.
Button Load |  | Call up the Open dialog box to load a new picture.
Button Save |  | Open the Save file as dialog box. : The picture is saved with the settings of Steps 2 and 3. This pattern information is lost when the picture is opened in a drawing program.
Machine section
List field |  | Display of the active machine (name, setup type, gauge, system distance and total number of needles) for a new pattern : No machine is required to generate a pattern element. The section is not available.
Button Select |  | Open the Select machine dialog box.
Start section
Checkbox active Use comb |  | If the checkbox is activated, an automatic comb start is generated. : The checkbox is only available for comb machines. Ensure that the comb checkbox is not deactivated in the My machine properties when selecting a machine of your own.
Button Out of module tree |  | The module tree is reset to the Starts module group and the module for the start removed in the list fields of the Start section. : This button is only available when a module from another module tree has been allocated.
List fields |  | With the above five list fields the module tree of the Starts module group from the Module explorer is set. Then the module in the [image] list field can be selected. These modules involve a specialized Technical container module. : The section is not available when the picture is to be converted into a shape or a pattern element.
Picking-up after pressing-off section
List field |  | list field for module selection for picking-up after pressing-off. : The list field is not available when the Use comb checkbox in the Start section is activated or when the Start section is not available. With drag & drop you can drag any desired module from the Module bar or the module explorer into the list field.
Button Adjustments... |  | Open the Default settings dialog box.

Load picture for the picture import:

  1. Open the Default settings dialog box via the Adjustments... button.
  2. Select the number of target colors.
    Select List 2-32
  3. Open the picture file via the Load... button.
    • When opening, the picture is automatically reduced to the number of target colors set in theDefault settings dialog box and displayed.
  4. Open Step 2: Color Selection of the Picture Import with the Continue > button.
    • The set machine and the module for start and for picking-up after pressing-off are applied to the New Pattern dialog box.
Change the format of the graphic file in a photo editor if the graphic can not be imported.
Example: Convert a TIF file with alpha-channel to a BMP file.

Picture import for k&w pattern:

This function is helpful for the creation of k&w patterns for machines without additional beds.

  • 1:1 Technique:

If you select 1:1 technique in the presentation, the width of the motif will be doubled.

Do not compare this function to the conversion of a pattern into 1x1 technique.
For this, see also...
  • Import pictures
  • Technical container module
  • Options tab
  • Standard settings
  • Step 2: Color Selection


Step 2: Color Selection

In the Step 2: Color selection dialog box of the picture import, make the following settings:

Element

Meaning

Display field

Display current picture.

Zoom section

Option active Original size

Reset size setting to original size.

Option active Resize

Zoom picture to window size.

Option active x : y

Enlarge or reduce the motif by the corresponding factor.

Display fields:

  • Reduced

  • Allocated colors

  • All

Display list of picture colors.
: The colors can be moved between the display fields with the mouse.

Button
All colors >>

Undo color reduction.
The picture is displayed with its original colors.

Button
<< Color reduction

Reduce colors to the set target color number.
The picture is displayed in the Target Colors.

Input field
Select List 2-32

The number of target colors can be changed with the input field. The value range is between 2 and 32. The input field is not available when the Shape option field in the Pattern section is active.

Pattern section

Option fields for the selection of the pattern type

Checkbox active Pure Jacquard

Generate a color jacquard from the picture.

Checkbox active Structure / Intarsia

Generate a structure pattern or an intarsia from the picture.

Shape section

Option active <-- within

Select the color for within shape from the two reduced colors.

Display section

Option active Pattern

Select the colors for the pattern.

Option active Shape

Select the colors for the shape. Reduction to two colors.

For this, see also...
  • Import pictures
  • Technical container module
  • Options tab
  • Standard settings
  • Step 3: Jacquard
  • Step 3: Structure/Intarsia


Step 3: Jacquard

In the Step 3: Jacquard dialog box of the picture import, make the following settings:

Element |  | Meaning
Display field |  | Display current picture.
Zoom section
 | Option active Original size | Reset size setting to original size.
 | Option active Resize | Zoom picture to window size.
 | Option active x : y | Enlarge or reduce the motif by the corresponding factor.
Jacquard areas section
Listing |  | The picture is divided into individual picture areas with the same color content. : You can select a picture area by clicking the area in the display field or a line in the table. The selected areas are shown in the table in blue. The areas can be selected one after another with the arrow keys. You can select any desired areas combined by Ctrl
1st column |  | Numbering of the grouped areas Condition: You grouped the area and selected the No. of colors per area option.
2nd column |  | Numbering of the areas from top to bottom.
3rd column |  | X: This area has identical colors on the picture side and on the back. ?: This area has additional colors for the back. Condition: A picture with a different number of colors per area is used and the No. of colors throughout option field is selected.
4th column |  | Number of colors for the jacquard to be formed
5th column |  | Back for the jacquard to be formed
Display field Color allocation |  | Display list of picture colors with color number. : The color in the picture and back side or only in the back side is available and not replaceable via the X button (display only). The Change color dialog box is opened via the ? button so that the colors of the back side may be exchanged. The color is only present in the back and can be replaced.
Jacquard (selected area) / jacquard (entire pattern) section
List field Rear side |  | Select module for the jacquard back. The presetting comes from the Default settings.
 | Option active Entire pattern | The name of the section is Jacquard (entire pattern). The selection in the Back list field is applied for all jacquard areas. : If a selection has been made, the option can be reactivated, whereby the selection is canceled.
 | Option active selected area | The name of the section is Jacquard (selected area). The number of picture colors of the selected jacquard area is displayed. The selection in the Back list field is applied for the selected jacquard area. : The option is automatically activated when you select Jacquard areas.
 | Apply | Allocate the selection in the Back list field to the Jacquard areas according to the options.
 | Option active No. of colors per row | Specify a back with a minimal number of colors for each jacquard area.
 | Option active Number of colors per area | Specify a back with the same number of colors for all jacquard areas of a grouped area. The value results from the picture row with the most colors from this grouped area.
 | Option active No. of colors throughout | Specify a back with the same number of colors for all jacquard areas. The value results from the picture row with the most colors.
Color areas section
 | Group | Group selected jacquard areas.
 | Remove group | Remove grouping of jacquard areas.
Apply standard |  | Apply the back from the Default settings for the pattern or for the selected jacquard area.
Colors: x |  | The selected jacquard area has x colors.
Checkbox active with transition module |  | Use a transition module for the transition to the jacquard area.
For this, see also...
  • Replace the color of the back
  • Standard settings
  • Import pictures


Step 3: Structure/Intarsia

In the Step 3: Structure/Intarsia dialog box of the picture import, make the following settings:

Element |  | Meaning
Display field |  | Display current picture. Tip: Click directly on the color in the picture. The selection is expanded with each clicked color. The selection is canceled when you click on an empty area in the Target colors table.
Zoom section
 | Option active Original size | Reset size setting to original size.
 | Option active Resize | Zoom picture to window size.
 | Option active x : y | Enlarge or reduce the motif by the corresponding factor.
Display field Target colors |  | Display of the color and color number of the picture. The target colors can be selected. Read the information on these further on. Tip: Click on a color in the Target colors column with the left mouse button to select target colors. In conjunction with the Ctrl or Shift key of the keyboard, additional colors for the selection can be added or removed, or you can select entire groups.
Module name |  | This module is filled with the target color. The number of the jacquard area is entered in the column on the left next to the name. The module presetting comes from the default settings or the modules saved on the picture are displayed. : With drag & drop you can drag any desired module from the Module toolbar or the Module Explorer into the list field. Drag & Drop is not possible for pattern-local modules or modules located in the module group Pattern elements, in the Module bar or in the Module explorer. An error message appears. Areas to which you do not allocate the basic pattern and gaps of allocated modules appear transparent when inserting the pattern element.
Yarn |  | The target color is overwritten with this yarn color in the pattern. The yarn color can be changed by directly entering the color index value or with the color palette shown on the right.
Color palette |  | Color palette for various color groups (selection with the list field) for changing the yarn color in the Yarn column. : Select the colors in the Target colors column and then click on the color in the color palette with the left mouse button. The color palettes are identical to those in the Pattern Colors toolbar.
Module section Allocate selected target color modules.
 | Button Binding Elements | The Basic pattern dialog box is opened. A module selected in it is allocated to the selected target colors when the dialog box is closed.
 | Button Module Explorer | The Module explorer is opened. The window may be located under your active window, and is therefore not visible. Move the window to the side to see the Module Explorer.
Button Apply standard |  | The default values are entered in the Module name and Yarn columns. The basic pattern module set in the Default settings dialog box is used as a module; the yarn color is identical to the target color.
For this, see also...
  • Standard settings
  • Color icons and color numbers
  • Basic pattern
  • Import pictures
  • Step 4: Module Positioning


Step 4: Module Positioning

In the Step 4: Module positioning dialog box of the picture import, make the following settings:

Element |  | Meaning
Display field |  | Display current picture. Tip: Click directly on the color in the picture. The selection is expanded with each clicked color. The selection is canceled when you click on an empty area in the Target colors table.
Zoom section
 | Option active Original size | Reset size setting to original size.
 | Option active Resize | Zoom picture to window size.
 | Option active x : y | Enlarge or reduce the motif by the corresponding factor.
Apply standard button |  | Enter the default settings for modules larger than one stitch for Grid and Edge.
Recalculate module positions button |  | Fill in the modules temporarily in the color, taking the filling settings into account. The expected result is shown in the picture view. The filled-in module can be recognized from the target color and the grid lines. Areas of the target color not filled in are shown in gray. The color of the grid line changes where the module overwrites the color edge.
Grid origin section
 | Option active different per color | Select different grid origins per color.
 | Option active same for all colors | Select the same grid origin for all colors.
Display field Target colors |  | Display of the color and color number of the picture. The target colors can be selected. Read the information on these further on. Tip: Click on a color in the Target colors column with the left mouse button to select target colors. In conjunction with the Ctrl or Shift key of the keyboard, additional colors for the selection can be added or removed, or you can select entire groups.
Module name |  | This module is filled with the target color. The module presetting comes from the default settings or the modules saved on the picture are displayed.
Grid section
Checkbox |  | Specify the starting point of the filling action. It is only available for modules larger than one stitch. If the checkbox is activated: Fill module in an imagined grid in the color area. The starting point of the grid is the bottom left color point. If the checkbox is deactivated: Set the starting point of the filling action at the lower left corner of the color surface.
Edge section
 |  | Specify the type of the filling action. The type active for the respective target color is displayed by pressing a button. When the grid is used (checkbox in the Grid section is activated), the buttons are available. : You will also find the filling actions Border free, Border exact and Border covered in the Module Data toolbar with which you can control the filling in of a selected pattern area with a module in the border area of the selection .
 | (Border free) | Do not fill the module over the color edge. Empty areas are filled in with the basic pattern module from the default settings.
 | (Border exact) | Fill the module to the color edge and cut off if necessary. Transfer actions are not cut off if the delivering needle is located in the color area.
 | (Border covered) | Fill the module over the color edge.
For this, see also...
  • Import pictures


Dialog boxes (picture import)

The following dialog boxes are contained in the picture import :

Further information:
  • Standard settings
  • Basic pattern
  • Change Color


Standard settings

This dialog box contains the presettings for the picture import. Changes to the settings become effective for the next loaded picture.

For pictures that have been saved in Step 1: Picture Selection, the default settings are not used during loading, but instead the settings saved on the picture.

The dialog box is opened from the Step 1: Picture Selection dialog box with the Settings button.

Element |  | Meaning
Pattern section
Checkbox active Pure Jacquard |  | Set motif as jacquard pattern.
Checkbox active Structure / Intarsia |  | Set motif as structure or intarsia.
Checkbox active Shape |  | Set motif as shape. : The option field is not present for a pattern element.
Target colors section
 |  | Reduce the picture to the number of target colors. The value range is between 2 and 32. : With the Shape option field active, the input field is not available and the value 2 is set.
Jacquard section
Rear side |  | Select module for the jacquard back. The existing modules from the module explorer directory Stoll/Jacquard Generators are offered in the list field. : The list field is not available with the Shape option field active.
Structure / Intarsia section
Module positioning section
Checkbox active Grid |  | Specify the starting point of the filling action. Only important for modules larger than one stitch.
 | With grid | Fill modules in an imagined grid in the color area. The starting point of the grid is the bottom left color point.
 | Without grid | The starting point of the filling action is the lower left corner of the color surface.
Fill areas section |  | Specify fill-in mode. The option fields are only available when the Grid checkbox is active.
Option active Border free |  | Do not overwrite border of color area.
Option active Border exact |  | Cut off modules if necessary.
Option active Border covered |  | Overwrite border of color area.
Basic pattern |  | Select module for the basic pattern. The existing modules from the module explorer directory Stoll/Basic Pattern are offered in the list field. : Container modules present in the directory are not offered.
What does the information "All areas are allocated a minimum jacquard" mean?
A jacquard with a minimum number of colors is generated in which only the existing colors of a picture row from its back. As a result, any change to the colors of a picture row results in a new jacquard area.

Buttons in the dialog box:

Button | Function
OK | Apply settings. The dialog box is closed.
Cancel | Reject settings and close dialog box.
For this, see also...
  • Step 1: Picture Selection


Basic pattern

Call up the dialog box in the Step 3: Structure / Intarsia dialog box with the Binding elements button.
In this dialog box, target colors which have been allocated a basic pattern module with this dialog box are defined.

Make the following settings in this dialog box:

Element | Meaning
Display field Module | Display of the modules of the module group Stoll/Basic pattern of the Module explorer. A basic pattern module is selected with the left mouse button.

Buttons in the dialog box:

Button | Function
OK | Allocate the basic pattern module to the target colors selected in Step 2. The dialog box is closed.
Cancel | Close dialog box.


Change Color

This dialog box can be used to exchange a color which only works on the back of the jacquard area with another color.
Call up the dialog box in the Step 2: Jacquard dialog box with the ? button.

Make the following settings in this dialog box:

Element | Meaning
Color list field | Display with the color to be replaced and the colors available for the replacement. The color to be replaced is selected. Another color is selected by clicking it with the left mouse button.

Buttons in the dialog box:

Button | Function
OK | Exchange color. The dialog box is closed.
Cancel | Close dialog box without exchanging the color.
For this, see also...
  • Step 3: Jacquard
  • Replace the color of the back


Gore function

The Gore function is a tool for the automatic generation of the knitting zones (Gore segments) of a gore for a selected row area of the pattern. The function consists of several individual functions that are used consecutively in a certain fixed order.

Start Gore function:

    • The technical view of the pattern is active.
    • The pattern is displayed in the Gore Presentation.
  1. Pull a selection over all rows which are to be gored.
  2. Run the function Define Gore in the Edit/Gore menu.
    • The selected areas are transferred to the gore function.
      The gore function which now is active is displayed in the Gore Preview.


Sequence Editor

With the Sequence Editor you can generate new sequence files (.seqx / .setq ) or edit existing sequence files. When doing so, the specified names must correspond to the names of the knitting programs.
You can call up the Sequence editor with the Tools / Sequence Editor... menu.
The dialog box consists of the following elements:

Element | Meaning
Input field Sequence name | Enter sequence name. This must be contained in the name of the knitting program (example: Sequence name=David, knitting program name=David-Vt). info16 : The entry of a sequence name is not mandatory, however it simplifies the editing of the sequence on the machine. Only those knitting programs which contain the sequence names are displayed there. Tip: After the sequence name, enter, for example, a dash (-) so that this provides a limit for the rest of the name, and is therefore easier to read.
Checkbox active Variable part (RS 12) | Knit sequence in different making-up sizes. info16 : The value for the size must be contained in the file name of the knitting program (example: David-38-Vt.sin)
Checkbox active EAYSEQ | The EAY command will be inserted between the sequence elements. If the checkbox is not active, the S0Y command is entered between the sequence elements. (Operating system OKC 1.4)
Option active Setup1 | Generate a sequence with Setup1 data (.seq)
Option active Setup2 | Generate a sequence with Setup2 data (.seqx)
Checkbox active YLC5 | Yarn length control with original piece (Masterpiece) Masterpiece data will be determined for each sequence element.
Input field Comment | Entry of the sequence comment line, with which the sequence definition begins. info16 : Comments are marked in the sequence via a comment ID.
No. | Display consecutive numbering of lines.
Input field Sequence element name | Enter the name of the sequence element (example: Vt). info16 : A sequence element can have the program sections Sintral (David-Vt.sin), Jacquard (David-Vt.jac) and Setup (David-Vt.set). Drag and Drop from the Windows Explorer is possible with compressed folders (zip files) as well.
 | Activate the program sections available in the respective sequence element. info16 : A setx file specifies Setup2 for this sequence.
Section Factor | Enter the repetition factor for the sequence element (quantity). info16 : Indirect repetition factors such as cycle counters (RS1-RS19) or counters (#1-#99) are possible. A direct repetition factor can also be specified. To do this, you must select the entry Direct from the list field and enter the factor in the entry field next to it. A number between 1 and 9999 is possible.
Mark | Specify the beginning with which line of the jacquard in the machine memory is deleted. info16 : Normally, the entire previous jacquard program is to be deleted, and therefore the 1 is entered as a default. info16 : If a number other than 1 is specified, the next jacquard program must begin with this number, as otherwise double line numbers will result, which will cause an error.
Input field Command sequence | Specification of cycle counters and counters / other commands.
Input field Comment | Input of comments assigned to a sequence element.

A maximum of 32 programs can be displayed.

If a Setup file is used for the sequence, it must be located at the first position separately. As a result, this will now only be loaded once and will be skipped over during the next sequence run-throughs.
If the Setup file is not located in the first position, it will be loaded during each sequence run-through.
This Setup file can only be loaded with the machine stopped. The carriage waits at the reversal point until the Setup file is loaded. This also applies when several Setup files are used.

With the cycle counter RS 12 different sizes of a fabric piece can be knit consecutively with the same sequence.
For this purpose, the size must be specified after the sequence name in the file name of the knitting programs.
Example: DAVID-38-VT, David-38-RT, DAVID-38-ARM
Now a sequence file must be generated in which the Variable part (RS 12) checkbox is switched on. Then a sequence list with this sequence file in which only the RS 12 is different is generated on the machine.
Example of a sequence list:

Sequence name | var. part (RS12)
DAVID- | 42
DAVID- | 40
DAVID- | 38
For details on the Sequence, please read the CMS manual.
For this, see also...
  • Sequence List Editor


Sequence List Editor

You can compile sequence list files (.seqx / .seq) or edit existing sequence lists with the Sequence List Editor.
You can call up the Sequence List Editor with the Tools / Sequence List Editor... menu.
The dialog box consists of the following elements:

Element | Meaning
Checkbox active EAYSEL | The EAY command is entered between the elements of the sequence list. If the checkbox is not active, the S0Y command is entered. (Operating system OKC 1.7)
Option active Setup1 | Generate a sequence list with Setup1 data (.seq)
Option active Setup2 | Generate a sequence list with Setup2 data (.seqx)
No. | Consecutive numbering of lines
Input field Sequence name | Entry of the sequence name
Input field Variable part (RS 12) | Knit sequence in different making-up sizes. info16 : The value for the size must be contained in the file name of the knitting program (example: CMS330TC.David-38-Vt.sin).
Input field Number (ST) | Repetition factor for the sequences (quantity)


Order

The Order program is an text editor, with which an Order menu can be displayed, edited and saved as Order file (*.ord).
The Order program can be called-up in the Tools / Order menu....

An order menu consists of a table with max. 32 lines for max. 32 orders.

The table columns have the following meaning:

Column | Meaning
First column | Name of knitting order info16 : You can change the entry in the header as desired.
ST1 and ST2 | Values for the piece counters ST1 and ST2 info16 : The value for ST2 may not be higher than the value for ST1. Both values must be between 0 and 9999 and be set in common.
RS4-RS19 #1-#99 | Values for freely selectable cycle counter RS1 to RS19 or counter #1 to #99 info16 : The cycle counter or counter can be selected with the header. Values must be whole numbers between 0 and 9999.
Last column | Knitting time, start time and finished time info16 : The parameters knitting time, starting time and finishing time will be automatically registered when editing on the machine and can be displayed here. You can change the entry in the header as desired.
When saving the file, special characters in the file name are converted automatically.


Modified machine designations for pattern design

With pattern design, the machine designation is used in the file name of the Sintral and the setup, as well as in comments line 1 in the Sintral and within the mdv file on the M1plus.
Up until now the same machine designations were used for machines with different needle bed widths ( CMS330TC-KW and CMS340TC-KW).
From version V 2.1 (M1) and version V7.10 (SIRIX) on a unique machine designation with reference to the needle bed width was introduced.
The -KW extention of the machine designations relevant for the pattern design are eliminated for knit and wear® und multi gauge® machines. The machine types CMS340TC and CMS340TC-L, CMS330TC and CMS330TC-L and CMS320TC get additionally the .2 gauges at the gauges selection boxes of the M1plus and SIRIX.
However, the machine designations CMS340TC-KW and CMS330TC-KW previously used for pattern design will be retained for compatibility reasons and can continue to be used as they have up until now.

Do not use the types CMS340TC-KW and CMS330TC-KW for new patterns.

The following table serves as an overview of the use of machine designations for pattern design.

Class | Marketing name (brochure) | previous machine name for pattern design | new machine name for pattern design | Needle bed width (inches):
513 | CMS 340:6 | CMS340:6 | remains | 50"
522 | CMS 340.6L | CMS340:6L | remains | 72"
522 | CMS 340 knit and wear | CMS340:6KW | remains | 72"
539 | CMS 340 TC-L | CMS340TC- L | CMS340TC- L | 72"
539 | CMS 340 TC knit and wear | CMS340TC-KW
533 | CMS 340 TC | CMS340TC | CMS340TC | 50"
533 | CMS 340 TC multi gauge | CMS340TC-KW
543 | CMS 330 TC-L | CMS330TC-L | CMS330TC-L | 72"
543 | CMS 330 TC knit and wear | CMS330TC-KW
532 | CMS 330 TC | CMS330TC | CMS330TC | 50"
532 | CMS 330 TC multi gauge | CMS330TC-KW
531 | CMS 320 TC | CMS320TC | CMS320TC | 50"
531 | CMS 320 TC multi gauge | CMS320TC-KW


Machines with additional beds

The following machines with additional beds are supported.

TC-T | TC-R | TC4
ControlColumn Addition Racking Both | ControlColumn Addition Racking rear | ControlColumn Racking rear ControlColumn Racking front
Racking of the additional beds |  | Racking of the needle beds
CMS 330 TC-T | CMS 330 TC-R | CMS 330 TC4
CMS 730 T | CMS 530 T |

The rackings with additional needle bed must be converted respectively when changing the machine. When converting a pattern from or to TC-R, the transfer processes must also be resorted.

Further information:
  • Technical view for TC4 and TC-R
  • Change machine from TC4 or TC-T to TC-R
  • Change machine from TC-R to TC4 or TC-T


Technical view for TC4 and TC-R

The illustrations each show one section of the technical view of the same pattern (transfers, e.g. V-neck) following Technical Processing.

For the first Technical Processing the machine CMS330TC4 was selected, and for the second Technical Processing the machine CMS330TC-R. The additional beds are shown in the technical view. The technical and pattern row, the stroke, the system and the racking are shown in the control column.

Technical view following Technical Processing for the CMS330TC4 machine
Technical view following Technical Processing for the CMS330TC4 machine
Technical view following Technical Processing for the CMS330TC-R machine
Technical view following Technical Processing for the CMS330TC-R machine

Opposing rackings are carried out in one stroke on the TC-R machine.
However, in the technical view for the TC-R machine opposing rackings are shown in two consecutive rows. The stroke and system values are identical for both rows. The control columns are shown without a separating line.

On the TC4 machine four strokes are required for the same transfer operations. The stroke and system values are different for these rows.

Due to the conversion/transferring when the machine is changed, the sequence of the technical rows for the TC-R and TC4 differs.

  • Change machine from TC4 or TC-T to TC-R

  • Change machine from TC-R to TC4 or TC-T


Change machine from TC4 or TC-T to TC-R

A pattern created for the CMS 330 TC4- or CMS 330 TC-T-machine can also be knitted with the CMS 330 TC-R-machine. For this purpose, you have to convert the pattern for the CMS 330 TC-R-machine.

Convert a pattern generated for the TC4 or TC-T machine to the TC-R machine:

    • The technical and fabric views of the generated pattern are active.
  1. Click on Load Expanded Pattern [image].
    • The pattern before technical processing will be loaded.
  2. Select the CMS 330 TC-R in the display field via the Pattern Parameters / Change Machine/Gauge/Setup type... menu.
  3. Confirm entries with OK button.
    • A dialog box appears with the message that the rackings will be corrected.
  4. Confirm entries with OK button.
    • The pattern will be converted for the TC-R-machine and the rackings will be corrected.
      The converted pattern is shown in the technical view.

If the dialog box is closed with the Cancel button, the machine is not changed and the pattern is not converted. To restart the conversion, the machine must be selected again with the Change Machine/Gauge/Setup type... function.

For this, see also...
  • Change machine from TC-R to TC4 or TC-T


Change machine from TC-R to TC4 or TC-T

A pattern created for the CMS 330 TC-R- or CMS 330 TC4-machine can also be knitted with the CMS 330 TC-T-machine. You must convert the TC-R pattern for this purpose.

Convert a pattern generated for the TC-R machine to the TC4 or TC-T machine:

    • The technical and fabric views of the generated pattern are active.
  1. Click on Load Expanded Pattern [image].
    • The pattern before technical processing will be loaded.
  2. Select the CMS 330 TC4 or CMS 330 TC-T in the display field via the Pattern Parameters / Change Machine/Gauge/Setup type... menu.
  3. Confirm entries with OK button.
    • A dialog box appears with the message that the rackings will be corrected.
  4. Activate the Resort additional needle bed transfer checkbox and confirm the dialog box with the OK button.

      5. - or -

    • Confirm the entries with the OK button and click on theEdit / Resort Additional Bed Transfer menu
    • The pattern will be converted and the transfer to the additional beds will be resorted.
      The converted pattern is shown in the technical view.

If the dialog box is closed with the Cancel button, the machine is not changed and the pattern is not converted. To restart the conversion, the machine must be selected again with the Change Machine/Gauge/Setup type... function.

For this, see also...
  • Change machine from TC4 or TC-T to TC-R
  • Resort additional needle bed transfer


Header of the Sintral function

From the Sintral function the specifications for yarn carriers, stitch length, fabric take-down and carriage speed are read out automatically for the pattern. It is necessary that the commands which begin with CC are located on comment lines. These lines are located in the header of the Sintral function.
The entries of the header will be applied to Pattern Parameter table.

Use the following form for the yarn carrier definition:

Entry in header

Example

Meaning

YG:n=/n=
(n = 1 to 8)

CC YG:1=
CC YG:/2=
CC YG:3=/4=

Direct allocation of the yarn carriers. Yarn carriers with position left/position right on the rail n. Yarn number 256 is entered in the display window in the Yarn Field Allocation. This yarn number can not be used in the pattern.

YG:=A/=B

CC YG:=A
CC YG:/=B
CC YG:=C/=D

Indirect allocation of the yarn carriers via yarn type. Yarn type A with position left and yarn type B with position right. Yarn number 256 is entered in the display window in the Yarn Field Allocation.
info16: It is possible to combine direct and indirect allocation. For example:
CC YG:1==C/=D (Yarn carrier 1, C and D)
but CC YG:1=C/=D (yarn carriers 1 and D)

YG:=A(m)/=B(m)
(m = M1 yarn number)

CC YG:=A(207)/=B(209)
CC YG:4=A(23)

Indirect allocation of the yarn carriers via yarn type and M1 yarn number. For example, yarn carriers with yarn number 207 (draw thread) are inserted left and yarn carriers with yarn number 209 (elastic thread) are inserted right in the Yarn field allocation.

[N] or [I]

CC YG:1=[N]
CC YG:/=B[I]
CC YG:/4=A(23)[I]

Yarn carrier type normal or intarsia. Specification is optional. A yarn carrier type is issued by Technical Processing if one is not specified.

Use the following form for stitch length, fabric take-down and carriage speed:

Entry in header | Example | Meaning
WMFn (n = 1 to 50) | CC WMF50 and CC WMF49 | Indirect allocation of the fabric take-down values via WMF index (n). info16 : You can define the fabric take-down values for the WMF index in the header of the Sintral function or in the Fabric Take-down Table.
Example from combthread_575.sin
MSECn=x (n = 0 to 9) | CC MSEC8=1.1 | Indirect allocation of the carriage speed via MSEC index (n) with value (x) in m/s.
 | Example from combthread_575.sin
NPn=x (n = 1 to 100) | CC NP34=9.20mm CC NP35=9.20MM CC NP36=12.5 | Indirect allocation of the stitch length via NP index (n) with NP value (x) or mm value (x).
 | Example from combthread_575.sin
PNPn=x (n = 1 to 100) | CC PNP34=9.20mm CC PNP35=9.20MM CC PNP36=12.5 | Indirect allocation of the reclaiming via PNP index (n) with NP value (x) or mm value (x).
NPSn=x (n = 1 to 100) | CC NPS34=9.20mm CC NPS35=9.20MM CC NPS36=12.5 | Indirect allocation of the second stitch tension via NPS index (n) with NP value (x) or mm value (x).
Spaces can be used. This are ignored when reading out.
If after the Sintral function, which is called-up within the pattern, the definition of the yarn carriers is to be repeated in Sintral, prefix the Sintral function name with +++.
For example: F:+++MYFUNCTION;

Example 1:

183 F:+++MYFUNCTION;

184 Y-5A:F1A^0;

185 << S:<1-><A>A(1)-0; Y:=D; S1

186 >> S:<1-><A>AH(1)-H(2); Y:=D; S3

Example 2:

183 F:MYFUNCTION;

184 << S:<1-><A>A(1)-0; Y:=D; S1

185 >> S:<1-><A>AH(1)-H(2); Y:=D; S3


Yarn table

Allocation of machine gauge and yarn thickness:

Yarn table - Allocation of machine gauge and yarn thickness (Table 1)
Gauge | assembled processing [Nm] | Final count [Nm]
 | Several fine threads are assembled and fed as a thick yarn to the yarn carrier. | Yarn thickness of the assembled threads Example: 6 x 16/2 16/2=8 8:6=1,33
2 | 6 x 16/2 | 1,2 - 1,4
2.5 | 6 x 18/2 | 1,3 - 1,6
3 | 5 x 18/2 | 1 - 2
3 m.3L | 15 x 20/2 | 0,65 - 1
3.5 | 6 x 24/2 | 1,4 - 2,5
4 | 5 x 24/2 6 x 34/2 | 1,4 - 3
5 | 4 x 24/2 4 x 34/2 | 3 - 4,5
7 | 2 x 22/2 2 x 28/2 | 4,5 - 7
8 | 2 x 24/2 2 x 34/2 | 6 - 8
10 | 2 x 36/2 1 x 24/2 | 8 - 12
12 | 1 x 24/2 2 x 44/2 | 10 - 18
14 | 1 x 28/2 2 x 40/1 | 14 - 20

Economic production and the influencing factors

Yarn table - Allocation of machine gauge and yarn thickness (Table 2)
Gauge | assembled processing [Nm] | Final count [Nm]
16 | 1 x 48/2 1 x 54/2 1 x 60/2 | 20 - 30
18 | 1 x 54/2 1 x 60/2 1 x 80/2 | 20 - 40
20 | 1 x 80/2 | 20 - 40
2,5.2 (all needles) | 3 x 28/2 2 x 14/2 | 3 - 4,5
2,5.2 m.4L | All needles: 3 x 28/2 Nm | 3 – 4,5
 | Every 2nd needle: 8 x 28/2 Nm | 1,3 - 2
 | Every 2nd needle with cast-off technique: maximum13 x 28/2 Nm | 1,1
2,5.2 (CMS 830 C) (each 2nd needle) | 3 x 14/2 6 x 14/2 | 1 - 2
2,5.2 (each 2nd needle) | 3 x 14/2 4 x 14/2 | 1,3 - 2
3,5.2 (all needles) | 2 x 28/2 3 x 28/2 | 4,5 - 7
3,5.2 (each 2nd needle) | 3 x 14/2 7 x 28/2 | 1,5 - 2,5
3,5.2 m.4L | All needles: 3 x 28/2 Nm | 4,5 – 7
 | Every 2nd needle: 7 x 28/2 Nm | 1,5 – 2,5
 | Every 2nd needle with cast-off technique: maximum9 x 28/2 Nm | 1,5

Economic production and the influencing factors

The specified values serve as a guideline. The quality and the specific weight of a yarn must also be taken into account. Instead of a simple yarn, we recommend twisted yarn. With coarser machines it is advisable to use several twisted threads

Knitting technique information
Gauge | Explanation
2,5.2 and 3,5.2 (knit and wear) | If an extreme yarn (non-elastic and/or very thick) is used, it should not be knitted too loosely (in the upper NP area), as there is a danger of wear of the cams and needle bed.


Use of RS and counters

Some cycle counters (RS) and counters are automatically reserved to the M1plus with basic patterns and fully fashion patterns:

RS/Counters

Use of basic patterns and fully fashion patterns

RS1

Waist cycle in FF start modules
: Can be changed in the Cycles dialog box

RS16

Size switch (default)
: Adjustable via Configuration

RS17

Comb on/off 0 = with comb, 1 = without comb
: Can be changed in the Cycles dialog box

RS18

Compensation rows with Float and Lock starts in order to equalize the reduced take-down force at the fabric selvedge.

RS18=0

No compensation rows

RS18=3

Insert 3 repeats
You cannot set more than five repeats (RS18=5).

RS18>5

No compensation rows

RS19

Elastic yarn in the start modules on or off
0 = off, 1 = on
Standard -1 = switchable cycle
Standard -3 = individual switchable row for clamping
: Can be changed in the Cycles dialog box

Shape counters with one-piece knitting:

#L

Counter for the left edge when Fully fashion knitting

#R

Counter for the right edge when Fully fashion knitting

#LM

Counter for the left edge in the center when knitting fully fashion

#RM

Counter for the right edge in the center when knitting fully fashion

Auxiliary counters with one-piece knitting

#52

Fully fashion starting width of left shape edge

#53

Fully fashion starting width of right shape edge

#54

Fully fashion starting width of V-neck on left

#54

Fully fashion starting width of V-neck on right

#55 and #56

Auxiliary counters for size correction (width)

Shape counters with two-piece knitting:

#L1

Counter for the left edge when Fully fashion knitting

#R1

Counter for the right edge when Fully fashion knitting

#LM1

Counter for the left edge in the center when knitting fully fashion

#RM1

Counter for the right edge in the center when knitting fully fashion

#L2

Counter for the left edge when Fully fashion knitting

#R2

Counter for the right edge when Fully fashion knitting

#LM2

Counter for the left edge in the center when knitting fully fashion

#RM2

Counter for the right edge in the center when knitting fully fashion

Auxiliary counters with two piece knitting:

#55

Fully Fashion left part
Start width of left shape edge

#56

Fully Fashion left part
Start width of right shape edge

#57

Fully Fashion left part
Start width of left V-neck

#58

Fully Fashion left part
Start width of right V-neck

#59

Fully Fashion right part
Start width of left shape edge

#60

Fully Fashion right part
Start width of right shape edge

#61

Fully Fashion right part
Start width of left V-neck

#62

Fully Fashion right part
Start width of right V-neck

#63 and #64

Auxiliary counters for size correction (width)

#70 to #77

Auxiliary counters for size correction switch
: Adjustable via Configuration

#90

Auxiliary counter for Picking-up after pressing-off

  • #90=0 Switch-off the Picking-up after pressing-off

  • #90=1 Activate the Picking-up after pressing-off

  • #90=x Execute the Picking-up after pressing-off x times

  • #52 and #52
    Specify the knitting width for Picking-up after Pressing-off

#98

Auxiliary counters for whether casting-off of protective rows occurred

#99

#99=1 auxiliary counter for PRINT after S0Y

RS and counters have the following use with k&w patterns:

RS/Counters | Use of k&w patterns
RS1 | Waist cycle in the start modules body k&w : Can be changed in the Cycles dialog box
RS2 | Waist cycle in the start modules sleeve k&w : Can be changed in the Cycles dialog box
RS11 | Compensation rows with elastic in body area
RS12 | Compensation rows with elastic in sleeve area
#51 | k&w starting width of left shape edge
#52 | k&w starting width of right shape edge
#90 to #94 | Auxiliary counters for control of various cinch repetitions in sleeve and body
#99 | #99=1 auxiliary counter for PRINT after S0Y
For this, see also...
  • Configuration/k&w configuration
  • Counter output


Fully fashion - working with fully fashion fabrics

A shape database with various basic shapes is supplied by Stoll to generate fully fashioned fabrics. Should the shape you desire not be among these, then you can automatically generate your own shape from a cutting shape with the shape editor or you can draw the shape manually in the shape view.

The following options for fully fashion are available:

  • Generate a shape (file type shv or shp) in the Shape Editor.

  • Create a shape (File type shr) in the M1plus.
    Use the corresponding functions in the Shape menu.

  • Generate a shape from an imported picture example.
    For more information on this subject, read the Importing pictures chapter.

  • Generate fully fashion shapes in different sizes with the ShapeSizer.

  • Generate a new pattern from a cutting shape or a shape, whereby the cutting shape is automatically converted to the shape and this is linked to the basic pattern.
    Use the New function in the File menu and select the pattern type Fully Fashion in the [image] New pattern dialog box in the Selection section.

  • Link a cutting shape or a shape to an existing pattern, whereby the cutting shape is automatically converted to the shape and this can be positioned on the pattern.
    For this purpose use the Open and Position Shape (shv, shp, shr) function in the Shape menu.

  • Generate this later manually for an existing pattern without shape.
    Use the Generate Shape function in the Shape menu to generate a shape the size of the pattern, and edit this accordingly.

  • Edit the shape.
    For this purpose, use the shape view of the pattern or the Shape Symbols toolbar in the shape editor window.

Further information:
  • Generate shape manually
  • Regulation of the width with cycles
  • Stitch densities for k&w
  • ShapeSizer (FF)
  • DXF-Toolkit
  • Generate a petinet pattern without empty rows
  • Generate a double jersey racking pattern with shape
  • Knitting in racking for the 3x3 cable stitch
  • Knitting with racked beds
  • Align pattern areas
  • Knots at the Shape Edge with a French Shoulder
  • Stitch length on shape edge


Generate shape manually

A shape consists of shape edges to each of which different shape attributes are allocated. The shape attributes are information, for example, on the function (narrowing, widening, binding-off) and module allocation.
To generate a shape manually, the shape edges must be created first.

Generate a shape manually:

    • A pattern without a shape is open.
  1. Run the New Shape (shr)... function in the File menu.
    • The New Shape dialog box appears.
  2. Set the height and the width of the new shape.
  3. Close the dialog box with OK.
    • The Symbol View [Shape] appears.
      The rectangular shape is created with a shape part color [image] Shape part color (within shape) from the toolbar Shape attributes.
  4. Draw the shape contour with the symbol [image] Outside shape from the Shape attributes toolbar
  5. Run the Shape Attributes... function in the Shape menu.
    • The Shape attributes dialog box is opened.
  6. Create a shape edge with the symbol [image] in the Shape attributes dialog box.
    7. For details on creating shaped edges, please see in the description of the dialog box New Shape Edge / New Marking
  7. Allocate the required shape attributes to the new shaped edge.
    8. To do this you must select the shape edge in the edge table of the dialog box.
  8. With the Apply in shape view button apply the shape edge to the selection list
  9. Select the shape edge in the selection list.
  10. Draw-in the selected edge.
  11. Save the shape with the shr format.
    12. Points 5 to 10 must be repeated until you are finished drawing the shape.

The shape will be connected with the pattern using the Open and Position Shape... function from the Shape menu.

Proceed analogously to the shape edges for markings.
For this, see also...
  • Shape Attributes
  • Shape attributes
  • New Shape Edge / New Marking
  • Generate Pure Shape


Regulation of the width with cycles

To create different making-up sizes, you determine adjustable parts as connection, repetition and center parts.

Possible sequence of the parts

Only repetition parts

Connection piece

Repetition part center part

Repetition part

Connection piece

Connection piece

Repetition part

different center parts

Repetition part

Connection piece

Color Presentation | Function | Possibilities for use
 | Connection piece | Define one connection piece each for the left and right edge. By defining the Min/Max specifications it can be determined for which size the connection pieces are used.
 | Repetition part | One repetition part each is defined for the left and right side for the width adaptation. The repetition factor is defined with the Default specification.
 | Center part | One center part is defined per size for the motif center. Which center part is used for which size is determined with the Min/Max specifications. Min and Max have the same value. As an alternative, the center part can be varied with the Size correction switch.

Define cycles for width control:

If there are used cycles for the width regulation for machines with comb start, select the option Sintral in the Replace Starts dialog box with the Use combsetting.
  1. Select columns in the technical view.
  2. Open the Cycles dialog box with the Pattern Parameters/Cycle... menu.
  3. Select Behavior from the list field.
  4. If Repeatable piece is selected in the list field, enter the repetition factor in the Default input field.
  5. Enter Min and Max.
  6. Click the Apply button.
  7. Open the Cycles dialog box with Display cycles.
    • The defined cycles are displayed in the table.
To set the width control of the center part on the machine, activate the size correction switch in the Knitting technique tab in the Configuration dialog box. The size correction switch and the three auxiliary counters can be selected freely.
The value of the size correction switch controls the width of the center part.
The area between the connection piece and the center piece is used for size control.
The used size correction switch is set to zero as a default, when loading a knitting program into the machine.
The maximum value of the size correction switch can only be so large that the area between the connection and the center part is completely filled.
If the width of the center part is to be reduced, negative values can also be entered in the size correction switch.
For this, see also...
  • Cycles
  • Use of RS and counters


Stitch densities for k&w

Use the stitch densities recommended in the shape editor for shapes from which you would like to generate k&w patterns.
The values have been determined for a k&w basic pattern from the Jersey module independent of the machine gauge and yarn material.

Yarn |  |  | Machine CMS 3xx TC KW |  | Stitch density to 100 mm
Material | Gauge | Number | Gauge | Tension | Wales | Rows
50 Wo 50 PC | Nm 2.2 | 1x | E 3,5.2 | 15.0 | 17 | 27
50 Wo 50 PC | Nm 2.2 | 1x | E 3,5.2 | 16.0 | 19 | 29
50 Wo 50 PAC | Nm 28/2 | 3x | E 5.2 | 12.5 | 30 | 38
100 Co | Nm 28/2 | 3x | E 5.2 | 12.5 | 30 | 43
50 Wo 50 PAC | Nm 28/2 | 4x | E 5.2 | 14.0 | 25 | 37
100 Co | Nm 28/2 | 4x | E 5.2 | 14.0 | 25 | 36
50 Wo 50 PAC | Nm 28/2 | 2x | E 6.2 | 14.0 | 37 | 46
100 Co | Nm 28/2 | 2x | E 6.2 | 14.0 | 37 | 51
50 Wo 50 PAC | Nm 28/2 | 3x | E 6.2 | 15.0 | 34 | 46
100 Co | Nm 28/2 | 3x | E 6.2 | 15.0 | 37 | 49
50 Wo 50 PAC | Nm 28/2 | 2x | E 7.2 | 13.5 | 38 | 50
100 Wo | Nm 60/2 | 1x | E 9.2 | 13.5 | 56 | 81


ShapeSizer (FF)

With the ShapeSizer you generate k&w or fully fashion shapes in different sizes.

When editing the shapes, no lines or elements may be deleted or added afterward, as otherwise the values for the shape heights can no longer be correctly assigned when regenerating the shape with the ShapeSizer.

The program is opened by the ShapeSizer... function in the Shape menu.

Make the necessary settings on the following pages of the ShapeSizers:

Side | Adjustments
Start page File selection | Select Fully Fashion shapes or k&w shapes.
 | Select a standard ShapeSizer file for cardigans, pullovers, waistcoats or others. info16 : Open the Measure units and stitch density page by double click on an icon.
 | Load ShapeSizer file (*.shz).
Measure units and stitch density | Set the measure unit and the stitch density. info16 : You can specify default values in the stitch density table.
Measure table | Enter measures in the measure table. info16 : You can enter up to 11 sizes in the table. You can adopt (copy) the individual values from the default values or from previously set values or derive (graduate) them by entering a factor. The sizes are shown in a graphic.
Steps; Stitch Specifications | Make further settings and generate the shape. info16 : The further settings are varying according to the ShapeSizer file. You can open and edit the shapes (*.shp) individually in the Shape Editor after having generated them.

General buttons in the dialog box:

Button | Function
Load | Load ShapeSizer file (*.shz).
Cancel | Close the ShapeSizer.
Exit | Close the ShapeSizer.
Continue > | Go to the next page.
< Back | Go to the previous page.
Save As... | Save the ShapeSizer file (*.shz) with all its settings.
The dialog box can be moved. To do this, position the cursor in the dialog box and hold down the center mouse button. The dialog box is moved with the movement of the mouse.
Further information:
  • File selection (ShapeSizer FF)
  • Stitch density (ShapeSizer FF)
  • Measure table (ShapeSizer FF)
  • Stepping (ShapeSizer FF)
  • Generate shapes (ShapeSizer FF)


File selection (ShapeSizer FF)

Select a standard ShapeSizer file for cardigans, pullovers, waistcoats or others on this page of the ShapeSizer or load a ShapeSizer file (*.shz) .

This page appears immediately when calling up the ShapeSizer using the ShapeSizer function in the shape menu.

On this page the following settings are made:

Element | Meaning
Selection section
Option active FullyFashion or Option not k&w | Fully Fashion shapes or Select k&w shapes. info16 : The editing of Fully Fashion shapes is described here.
Tabs pullover cardigan slipover_waistcoat singleshapes | Select a standard ShapeSizer file for cardigans, pullover, waistcoats or a single shape (body or sleeve). info16 : Open the Stitch density page by double click on an icon.
Display field | Show information about the selected standard ShapeSizer file.

The buttons of the page:

Button | Function
Load | Load a saved ShapeSizer file (*.shz) and go to the Stitch density page.
Continue > | Go to the next page. The active shape file is loaded.
Exit | Close the ShapeSizer.
For this, see also...
  • Stitch density (ShapeSizer FF)


Stitch density (ShapeSizer FF)

Enter the measure unit and the stitch density on this page of the ShapeSizer.

You can specify default values in the stitch density table.

Call up this page via the File selection page.

On this page the following settings are made:

Element | Meaning
Measure unit list field | Select the mm or inch measure unit.
Wales/... input field | Enter the number of vertical stitches per measure unit (stitch density). info16 : The reference unit depends on the measure unit set.
Rows/... input field | Enter the number of horizontal stitches per measure unit (stitch density). info16 : The reference unit depends on the measure unit set.
Stitch density table | Enter a comment as knitting mode, yarn type or yarn thickness. Define default values for the stitch density per gauge. info16 : The values entered are applied to the Wales/... and Rows/... entry fields by click on the buttons above of the respective table rows.

The buttons of the page:

Button | Function
< Back | Go back to the File selection page.
Continue > | Go to the next page.
Cancel | Close the ShapeSizer.


Measure table (ShapeSizer FF)

Enter the measures in the measure table on this page of the ShapeSizer.

Call up this page via the Stitch density page.

You can enter up to 11 sizes in the table. You can adopt (copy) the individual measures from the default values or from previously set values or derive (graduate) them by entering a factor.

The measures are dependent on the selected shape and are displayed graphically.
You can change the section of the view via the scroll bar.

On this page the following settings are made:

Element | Meaning
Option fields Graduate with: | Specify steps of the measure table as a factor or as a difference in mm/inch.
ShapeSizer Arrow before | Call up the previous column of the measure table.
 | Graduate the measures in the measure table by one step down.
ShapeSizer Delete sizes | Delete the values in the active column.
 | Graduate the measures in the measure table by one step up.
ShapeSizer Arrow next | Call up the next column of the measure table.
Measure table | Enter the measures of the shape.
Zoom: | Enlarge the graphic display.
 | Decrease the graphic display.
Checkbox Show all sizes | Display graphically all defined measures of the shape.
Checkbox Show basic size | Display graphically the basic size in addition to the actual size.
Checkbox Show help line | Display in helping line for the entry of the measures in the display field.
Display field | Display graphically the measures of the selected shape.

The buttons of the page:

Button | Function
Print measure table... | Call-up the Print measure table page.
< Back | Go to the previous page.
Save As... | Save the ShapeSizer file (*.shz) with all its settings.
Cancel | Close the ShapeSizer.
Continue > | Go to the next page.

Navigate in the table:

  1. Go to the adjacent cell (right, left, bottom or top) with the arrow keys.
  2. Go to the next cell with the Tab or Enter key.
  3. Go to the previous cell with the Shift and Tab key combination.
  4. Select a whole column with click on the column title.
  5. Select a whole row with click on the row title.

  • You have to measure the starting widths of body and sleeves before the respective first widening or narrowing. By this the distortion by the cuff does not corrupt the specification.

  • You have to measure the sleeve widths of the areas in which the sleeves are connected with the body from the middle of the narrowings.

  • You have to measure the widths of the neck opening with the fabric lying flat. You have to measure the width directly at the end even by fabrics with the neck binding-off technique. The modification of the width by two stitches to the left or right is taken into account at this position.

  • You have to take the measure of the shoulder drop from the start of the shoulder gore to the horizontal line. The horizontal line goes through the end of the shoulder gore or the end of the opening (if present).

  • You have to measure the height of the arm ball at right angles to the outer edge of the sleeves.

Further information:
  • Print the measure table (ShapeSizer)


Print the measure table (ShapeSizer)

On this page of the ShapeSizer you see the preview of the print out.
You can enter a comment.
Call up this page via the Measure table page.

On this page you find the following elements:

Element | Meaning
Description | Picture and description of the shape
Measure table | Measurement specifications of the shape
Display field Graphics: | Graphical presentation of the measurements
Input field Comment | Enter and print the comment for the measure table

The buttons of the page:

Button | Function
Print... | Print the measure table with shape and comment. The Print dialog box appears. The Print measure table page is closed.
Cancel | Close the Print measure table without printing.


Stepping (ShapeSizer FF)

Enter the values for the steppings on this page of the ShapeSizer.

Call up this page via the Measure table page.

The measures and the possibilities of settings are dependent on the selected shape and are displayed graphically.

You adjust the following settings for a single shape with V-neck in the Type of narrowing at neck opening section:

Element | Meaning
 | Curved edge of the V-neck
 | Straight edge of the V-neck
Neck gore | Neck gore instead of a V-neck Only for a fully fashion shape for the body from the singleshapes tab

You adjust the following settings for a single shape for a sleeve in the Type of sleeve narrowing section:

Element | Meaning
 | Edge curved outward
 | Straight edge
 | S-like edge

Under Narrow/Widen after ..., adjust the following settings:

Element | Meaning
Narrow/Widen after ...
Checkbox active ... even number of rows | Do all narrowings or widenings in the generated shapes after an even number of rows only.
Checkbox active ... odd number of rows | Do all narrowings or widenings in the generated shapes after an odd number of rows only.

The buttons of the page:

Button | Function
< Back | Go to the previous page.
Save As... | Save the ShapeSizer file (*.shz) with all its settings.
Exit | Close the ShapeSizer.
Continue > | Go to the next page.


Generate shapes (ShapeSizer FF)

Make further settings for the selected shape and generate the shapes on this page of the ShapeSizer.

Call up this page via the Stepping page.

On this page the following settings are made:

Element | Meaning
Display field | Display the position of the further settings graphically.
List fields | info16 : The further settings are varying according to the shape.
Buttons Front, Back, Sleeve and Collar | You can open and edit the shapes (*.shp) individually in the Shape Editor after having generated them.
Checkbox active next to the buttons | Select a single shape in order to apply it to the basic pattern. You can apply the shape element in the basic pattern with [image] .
Checkbox active Close the ShapeSizer when exporting | The ShapeSizer will be stopped automatically with [image] .

The buttons of the page:

Button | Function
Position shape on the basic pattern... | Position the shape element selected under Open shapes in the shape editor on the active pattern.
Re-generate shapes... | Generate shapes according to the specifications of the actual column in the measure table.
Restore Stoll standard. | Cancel changes and reset to Stoll standard.
Save as default... | Save the actual setting as a standard ShapeSizer file.
Save As... | Save ShapeSizer file.
< Back | Go to the previous page.
Exit | Close the ShapeSizer.


Shape editor

The Shape editor is a program that is independent of the M1plus for generating shapes. Within the M1plus, the Shape Editor is opened with the Shape Editor (Generate/Edit Shapes)... function in the Shape.
In the //Stoll/M1plus/x.xx.xxx/Form directory are located the default shapes of the M1plus.

Default shapes contain specifications for the shape attributes that are automatically allocated to the line during the shape generation.

The shape editor uses different default shapes for Fully Fashion and for knit and wear. You select them for the shape with the shape type (Type list field in the General shape data section) and with the shape element (Type list field in the Elements section).
Shape type | Stoll default shapes | Own Stoll default shapes
Default | DefaultForm.shp | defaultform_user.shp
k&w body front | DefaultFormK&wBody.shp | defaultformk&wbody_user.shp
k&w body back | DefaultFormK&wBody.shp | defaultformk&wbody_user.shp
k&w sleeve | DefaultFormK&wSleeve.shp | defaultformk&wsleeve_user.shp
k&w collar | DefaultFormK&wBody.shp | defaultformk&wneck_user.shp
The default shapes are located as hidden files in the StollStoll\M1plus\x.xx.xxx\ConfigData directory. When installing the M1plus software, these files are copied to the ConfigDataBackup directory. That means your changes are not lost. You can reuse your own default shapes if you copy these back to the original directory. However, please note that these overwrite the original files installed by the M1plus.
The shape editor can be opened several times at once.

Make settings in the following tabs:

  • General shape data

  • Elements

  • Lines Table

  • Lines Editor

  • Markings Table

Further information:
  • Section above the tables
  • Menu bar (Shape editor)
  • Toolbars (Shape editor)
  • Select and copy shape elements
  • Dialog boxes (Shape editor)


General shape data

Make the following settings in the General shape data section:

Element | Meaning
List field Style | List field for selecting a shape type. info16 : Select the Default entry for a fully fashion shape and select the corresponding k&w entry for a k&w shape. By making a selection the lines are automatically allocated the correct default attributes, e.g. for narrowing.
Display field Date created | The date of creation is displayed.
Input field Comment | Enter text.
List field Input format | List field for selecting the input format for the shape lines. Lines: Shape lines are described as a length unit. Stitches: Shape lines are described as a stitch. Steps: Shape lines are described as a grid. info16 : You can change the input format at a later time with the Convert and Save As... function in the File menu.
List field Input format | List field for the selection of the length unit mm or inch as the input format (with Lines input format) or as the display format (with the Stitches or Steps input format). The list field is only available when no lines are present in the tables. info16 : The format cannot be changed later.
Input fields Stitch density | The entered values in mm/inch are converted to stitch values in the line tables via the stitch density. info16 : The determined stitch density for the shape patterns for Fully Fashion located in the shape directory Stoll\M1plus\<Version>\Form is already saved with the shape.
 | Enter the horizontal number of stitches in 100 mm or 4 inches.
 | Enter the vertical number of stitches in 100 mm or 4 inches.
Checkbox active k&w all needles: | Use all needles for k&w. info16 : Machines with additional beds (CMS T) With the checkbox deactivated, k&w will be knit in 1x1 technique.


Elements

The individual elements are managed in the Elements section.
A shape always consists of the element basic shape. Additional elements can be added as desired. Each element is shown with an icon in which the related shape lines from the tables and a center axis (dot-dash line) are shown.

Compose a shape of several elements in order to be able to exchange the elements e.g. for different neck openings quickly.

Make the following settings in the Elements section:

Elements

Meaning

Preview window

The individual shape elements are displayed in these windows.

means:
You can copy a shape element with all its data with drag & drop.

List field
Style

Assign the Neck opening, Hole, Gore or Opening special element type.

: A special list type is not assigned to the first element.
Neck opening can only be allocated to one element.

Input field
Name

Change default text in the Type list field.
: The input field is not available when several elements are selected.

Checkbox
Mirrored

With the checkbox activated the entries for the left side are automatically mirrored for the right side. The Right line and Right markings symbols and functions are therefore not available. If the checkbox is activated for an asymmetrical shape, then the entries of the left side are also mirrored.
: The checkbox is not available when several elements are selected.

Input field
Start width

Enter starting width. The value represents the entire width of the start line. It is applied in the table in line 1 cut in half.
: The input field is not available when several elements are selected or when several lines are present in a line table.

x-Distance to ...

Input field
Centerline

Enter value for horizontal shifting. A positive value shifts the lines and markings away from the center axis, a negative value toward the center axis.
: The input field is not available when several elements are selected.

: The input field is also available for the Markings table. All the markings are shifted to the left or right by the entered value.

Input field
Centerline of the basic shape

Enter value for horizontal shifting. The complete shape element will be displaced in relation to the center axis of the basic shape.
: The input field is not available when several elements are selected.

y-Distance to ...

Option field and input field
Base line

Enter value for vertical shifting. A positive value shifts the lines and markings away from the base line, a negative value toward the base line.
: The input field is not available if several elements are selected, or if several elements have docking points.
Use this possibility, for example, to move an element with the neck opening upward within the basic shape.

: The input field is also available for the Markings table. All the markings are shifted to the top or bottom by the entered value.

Option field and input field
End line

Enter value for vertical shifting. A positive value shifts the lines and markings away from the end line, a negative value toward the end line.
: The input field is not available if several elements are selected, or if several elements have docking points.
Use this possibility, for example, to move an element with the neck opening upward within the basic shape.

List field
Distance of shape halves

Specify number of columns that is to be additionally inserted in the pattern in the center between the shape halves. The list field is only available for the basic shape element.

: With this setting you can, for example, start the V-neck with a different width. However, note that this increases the value of the pattern width.


Menu bar (Shape editor)

The menu bar is located at the upper edge of the Shape editor. Functions of the Shape editor are contained in the fold-out menus of this bar.

Fold out menu:

  1. Click on a menu in the menu bar with the left mouse button.
    • The menu is folded out and the functions are visible for selection.
The function pointed to by the mouse pointer gets a colored background. The function is run and the menu is closed again by clicking with the left mouse button.
If you do not want to start a function, then click on the name of the menu again or use the SC key on your keyboard to fold up the menu again.
Further information:
  • File
  • View
  • Line entry
  • Tables
  • Question mark (?)


File

The following functions are contained in the File menu of the Shape Editor:

Further information:
  • New
  • Open .shv Shape [mm] ...
  • Open .shp Shape [Stitches] ...
  • Import (Shape editor)
  • Export (Shape editor)
  • Default
  • k&w Body
  • k&w sleeve
  • k&w neck opening
  • Stitches => Steps
  • Steps => Stitches
  • Save
  • Save As...
  • Convert and Save As...
  • DXF-Toolkit...
  • Print preview
  • Print...
  • List files last opened
  • Exit


New

With this function an empty document with the following settings is offered for a new shape:

  • Type: Default

  • Date created: Current date

  • Input format: After the program start-up, Lines format, otherwise the last format used

  • Stitch density: 30 by 100 mm or 4 inches for the horizontal and vertical stitch density

  • Elements: Basic shape

  • Starting width: 500 mm

Display an empty page for a new shape:

  1. Run the New function in the File menu.

      2. - or -

    • Click on the [image] icon in the toolbar.

      • - or -

    • Press the Strg+N button.
    • The shape currently open is closed and an empty document is displayed for a new shape.
After starting the shape editor it is automatically shown with an empty document.


Open .shv Shape [mm] ...

Open an existing shape <name>.shv:

  1. Call-up the File / Open .shv shape [mm] menu.

      2. - or -

    • Click on the [image] icon in the toolbar.
    • The Open dialog box appears.

    Here you can select the shape to be loaded for editing in the shape editor.
    The file type M1 MM/Inch Shape (*.shv) is set.
    You confirm the settings with the OK button.
    You exit the dialog box with the Cancel button without applying the settings.
    After opening, the directory and the file name are shown in the header line of the shape editor. The shape element Basic shape in the Elements section is selected and is shown in the preview of the Selected element section.

You can load the following file types in the shape editor:

  • M1 mm/inch shape (*.shv): Shapes of the M1 which were generated with the Lines input format

  • M1 stitch shape (*.shp): Shapes of the M1 which were generated with the Stitches or Steps input format

  • M1plus shpx-shape (*.shpx): Shapes in the XML interchangeable format of the M1plus.

  • DXF shape (*.DXF): Shapes of other shape editing programs.

For this, see also...
  • DXF-Toolkit
  • Import (Shape editor)


Open .shp Shape [Stitches] ...

Open an existing shape <name>.shp:

  1. Call-up the File / Open .shp shape [stitches] menu.

      2. - or -

    • Click on the [image] icon in the toolbar.
    • The Open dialog box appears.

    Here you can select the shape to be loaded for editing in the shape editor.
    The file type M1 Stitch Shape (*.shp) is set.
    You confirm the settings with the OK button.
    You exit the dialog box with the Cancel button without applying the settings.
    After opening, the directory and the file name are shown in the header line of the shape editor. The shape element Basic shape in the Elements section is selected and is shown in the preview of the Selected element section.

You can load the following file types in the shape editor:

  • M1 mm/inch shape (*.shv): Shapes of the M1 which were generated with the Lines input format

  • M1 stitch shape (*.shp): Shapes of the M1 which were generated with the Stitches or Steps input format

  • M1plus shpx-shape (*.shpx): Shapes in the XML interchangeable format of the M1plus.

  • DXF shape (*.DXF): Shapes of other shape editing programs.

For this, see also...
  • DXF-Toolkit
  • Import (Shape editor)


Import (Shape editor)

The following functions are contained in the Import menu:

Further information:
  • .dxf shape... (Import)
  • .shpx shape... (Import)
For this, see also...
  • .shpx shape... (Shape editor)


.dxf shape... (Import)

Open an existing shape <name>.dfx:

  1. Call up the menu File / Import / dxf shape....
    • The Open dialog box appears. Here, you select a shape that is to be loaded into the shape editor for editing. The file type DXF shape (*.DXF) is set:
  2. Confirm the selection with the OK button.
    • After opening, the directory and the file name are shown in the header line of the shape editor. The shape element Basic shape in the Elements section is selected and is shown in the preview of the Selected element section.

You can load the following file types in the shape editor:

Shape | File extension | Description
M1 mm/inch shape: | *.shv | Shapes of the M1 which were generated with the Lines input format
M1 stitch shape | *.shp | Shapes of the M1 which were generated with the Stitches or Steps input format
M1plus.shpx shape | *.shpx | Shapes in the XML interchangeable format of the M1plus (ENEAS Shaper)
DXF-shape | *.DXF | Shapes of other shape editing programs
Edit DXF shape files in the DXF-Toolkit if they cannot be opened directly or are not displayed correctly.
For this, see also...
  • DXF-Toolkit


.shpx shape... (Import)

<name>.shpx shape files correspond to the XML-interchangeable format of the M1plus.
<name>.shpx shape files can contain several sizes and shape elements of a shape.

Import a shape from a <name>.shpx shape file into the Shape Editor:

  1. Call up the menu File / Import / .shpx-shape....

      2. - or -

    • Click on the symbol [image] Import ENEAS shape (.shpx).
    • The Select Shape and Size dialog box appears.
  2. Select Shape element (e.g. Front) or a specific size (e.g. SM) from the shape file.
    • The type of file XML shape (*.shpx) is set.
  3. Confirm the selection with the OK button.
    • After opening, the file name will be displayed in the title bar of the shape editor.
      The file name will be generated automatically from the path, the name of the size and the name of the shpx file.
      The shape element Basic shape in the Elements section is selected and is shown in the preview of the Selected element section.

You can load the following file types in the Shape editor:

Shape | File extension | Description
M1 mm/inch shape: | *.shv | Shapes of the M1 which were generated with the Lines input format
M1 stitch shape | *.shp | Shapes of the M1 which were generated with the Stitches or Steps input format
M1plus.shpx shape | *.shpx | Shapes in the XML interchangeable format of the M1plus (ENEAS Shaper)
DXF-shape | *.DXF | Shapes of other shape editing programs
Edit DXF shape files in the DXF-Toolkit if they cannot be opened directly or are not displayed correctly.
For this, see also...
  • DXF-Toolkit


Export (Shape editor)

The following functions are contained in the Export menu:

Further information:
  • .shpx shape... (Shape editor)
  • .shp/.shv in M1 format (Shape editor)


M1plus Online Help : Fully fashion - working with fully fashion fabrics : Shape editor : Menu bar (Shape editor) : File : Export (Shape editor) : .shpx shape... (Shape editor) company logo
M1plus Online Help Export (Shape editor) .shp/.shv in M1 format (Shape editor) .. .. http://support.stoll.com ....

.shpx shape... (Shape editor)

With the File/Export.../.shpx-shape... menu, you export shapes with the XML-interchangeable format of the M1plus (*.shpx).
This function only is available for original shapes of the ENEAS Shaper program.

For this, see also...
  • .shpx shape... (Import)


M1plus Online Help : Fully fashion - working with fully fashion fabrics : Shape editor : Menu bar (Shape editor) : File : Export (Shape editor) : .shp/.shv in M1 format (Shape editor) company logo
M1plus Online Help .shpx shape... (Shape editor) Export (Shape editor) .. .. http://support.stoll.com ....

.shp/.shv in M1 format (Shape editor)

With the File/Export.../.shp/.shv in M1 Format menu, you export shapes with the M1 format (*.shp or *.shv).
An existing shape file will be saved with the extended file name (_M1) in the original directory.

For this, see also...
  • Open .shv Shape [mm] ...
  • Open .shp Shape [Stitches] ...


Default

With this function, the default shape DefaultForm.shp is opened.

Open default shape DefaultForm.shp:

  • Call up the File / Open Default Attributes... / Stoll / Standard menu.
  • The shape currently open is closed and the default shape is opened.

The table with the following entries is accessed via the Left lines button:

Row | Entry in the Comments column | Meaning
1 | Basic | Without knitting technique
2 | CMS >6</<1> | Module for narrowing; width of narrowing edge: 6 needles/ Module for widening; width of widening edge: 1 needle
3 | CMS >6</<6> | Module for narrowing; width of narrowing edge: 6 needles/ Module for widening; width of widening edge: 6 needles
4 | CMS TC4 >6< / <0> | Module for narrowing on the CMS TC4, Width of the narrowing edge: 6 needles/ no module for the widening
5 | CMS 1x1 >4< / <0> | Module for narrowing with 1x1 technique, Width of the narrowing edge: 4 needles/ no module for the widening
6 | CMSTC-R >6< | Module for narrowing on the CMS TC-R, Width of the narrowing edge: 6 needles
7 | CMSTC-R-V | Module on the CMS TC-R
8 | Fair Isle U | Module for multi-step narrowing, Narrowing stitch underneath.
9 | Fair Isle ^ | Module for multi-step narrowing, Narrowing stitch above:
You can change the entries or add new ones that are then also available. Use the button in the Function column to open the dialog box in which the shape attributes can be edited.
The entries in the Comments column are displayed for selection in the shape in the Default attributes section.

The section above the tables contains the following elements:

  • Preview

  • Coordinates

  • Specifications

The Preview/Coordinates area has no function since DefaultForm.shp contains only default attributes.

Element | Meaning
Preview window | For the selected elements in the Elements section the lines or markings are displayed graphically. If only one symbol is selected, its name is also displayed. When the Select all elements button is used, all elements are displayed. A line or marking is shown in blue when its corresponding table line is selected. The separating line between the shape halves is displayed in red if there is a shape distance. info16 : With the Display Graphic function in the View menu, the preview can be displayed in a separate window in a coordinate system.
No. | Start and end of selected line in the table
 | Start, end and difference from the center axis in mm or stitches
 | Start, end and difference from the base line in mm or as stitches [image] . info16 : The value means Courses with the For Shape Definitions of Type A function in the Line Entry menu.

The sections of the line table contain the settings for narrowing and widening with regard to the stepping (Specifications section) to be used.
The settings are automatically applied when the newly defined line represents a narrowing or widening. Existing lines can be allocated at a later time.

Make the following settings in the Specifications/Default Attributes area:

Entry | Meaning
Specifications section
 | Set specifications for the stepping of a line for narrowing or widening and allocate to the line. Whether the line represents a narrowing or widening is automatically detected from the stitch coordinates. info16 : The section is not available in the input format Steps or for a line, whose stepping is determined with a curve function in the Line editor. When structuring the shape edge, the vertical step is carried out before the horizontal step. The specifications for changes to the coordinates in the line table remain intact.
List field Narrowing | Select horizontal step for narrowing. Range of values 0 up to 100 [image] . After the list field, the current value will be displayed in stitches
List field Widening | Select horizontal step for widening. Range of values 0 up to 100 [image] . After the list field, the current value will be displayed in stitches
List field Height | Select vertical step. Range of values 0 up to 255 [image] . After the list field, the current value will be displayed in stitches
Button Apply | The values from the Specifications section are applied for the selected lines in the default shape. info16 : DefaultForm.shp save as your own default shape.


k&w Body

With the function the default shape DefaultFormK&wBody.shp is opened.

Open default shape DefaultFormK&wBody.shp:

  • Run the k&w Body function in the File/Open Default Attributes/Stoll menu.
  • The shape currently open is closed and the default shape is opened.

The table with the following entries is accessed via the Left lines button:

Row | Entry in the Comments column | Meaning
1 | Basic | Without knitting technique
2 | k&w Body >U< | Module for narrowing of k&w lower body
3 | k&w Body >^< | Module for narrowing of k&w with body above
4 | k&w Body >2x2< | Module for narrowing of even-numbered ribs (here 2x2) for k&w body

A default module for widening is contained with all k&w attributes.

You can change the entries or add new ones that are then also available. Use the button in the Function column to open the dialog box in which the shape attributes can be edited.
The entries in the Comments column are displayed for selection in the shape in the Default attributes section.


k&w sleeve

With the function the default shape DefaultFormK&wSleeve.shp is opened.

Open default shape DefaultFormK&wSleeve.shp:

  • Run the k&w Sleeve function in the File/Open Default Attributes/Stoll menu.
  • The shape currently open is closed and the default shape is opened.

The table with the following entries is accessed via the Left lines button:

Row | Entry in the Comments column | Meaning
1 | Basic | Without knitting technique
2 | k&w Sleeve >U< | Module for narrowing of k&w lower sleeve
3 | k&w Sleeve >^< | Module for narrowing of k&w with sleeve above
4 | k&w Sleeve >2x2< | Module for narrowing of even-numbered ribs (here 2x2) for k&w sleeve

A default module for widening is contained with all k&w attributes.

You can change the entries or add new ones that are then also available. Use the button in the Function column to open the dialog box in which the shape attributes can be edited.
The entries in the Comments column are displayed for selection in the shape in the Default attributes section.


k&w neck opening

With this function, the default shape DefaultFormK&wNeck.shp is opened.

Open default shape DefaultFormK&wNeck.shp:

  • Run the k&w Neck Opening function in the File/Open Default Attributes/Stoll menu.
  • The shape currently open is closed and the default shape is opened.

The table with the following entries is accessed via the Left lines button:

Row | Entry in the Comments column | Meaning
1 | Basic | Without knitting technique
2 | k&w Neck >U< | Module for narrowing of k&w lower neck opening
3 | k&w Neck >^< | Module for narrowing of k&w with neck opening above
You can change the entries or add new ones that are then also available. Use the button in the Function column to open the dialog box in which the shape attributes can be edited.
The entries in the Comments column are displayed for selection in the shape in the Default attributes section.


Stitches => Steps

You convert stitches to steps with this function.

Convert stitches to steps:

  • Call up Stitches => Steps function in the File/Input Format Conversion... menu.
  • The Input format list field is converted from stitches to steps.


Steps => Stitches

You convert steps to stitches with this function.

Convert steps to stitches:

  • Call up Steps => Stitches function in the File/Input Format Conversion... menu.
  • The Input format list field is converted from steps to stitches.
    The entered stepping values are applied as default for each line for narrowings or widenings.


Save

Save a shape:

  1. Run the Save function in the File menu.

      2. - or -

    • Click on the [image] icon in the toolbar.

      • - or -

    • Press the key combination Ctrl + S.
    • If the shape has already been saved previously, then it is overwritten at the saved location with the saved name.
      If the shape was not yet saved, the Windows default dialog box Save As appears. Here you can enter the name and the directory in which the shape is to be saved.
  2. Confirm the settings with the Save button.

      3. - or -

    • Exit the dialog box with the Cancel button without applying the settings.


Save As...

Save a shape with another name or at a different location:

  • Run the Save As function in the File menu.
  • The Save as dialog box appears. This dialog box is the Windows default dialog box for the Save function. Here you can specify the name and the directory in which the shape is to be saved.
    You confirm the settings with the Save button.
    You exit the dialog box with the Cancel button without applying the settings.


Convert and Save As...

With this function the shape is saved in the respective other input format. This makes it possible to change the input format at a later time.

Set the Stitches input format for a shape with the Lines input format:

    • A shape <name>.shv is opened in the shape editor.
  1. Run the Convert and Save As... function in the File menu.
  2. The Save as dialog box appears. Here you can specify the name and the directory in which the shape is to be saved. The file type M1 Stitch Shape (*.shp) is set in the dialog box.
    You confirm the settings with the Save button.
    You exit the dialog box with the Cancel button without applying the settings.
    • The shape is saved as <name>.shp. The Stitches input format is available.
The function is not available for a shape with no entries in the tables. The input format can be set in the list field of the same name.


DXF-Toolkit...

With this function, the DXF-Toolkit program is started. This program can be used to open a shape file with the ending dxf and save it for further processing in the shape editor.

Saving in DXF-Toolkit is only necessary if the DXF shape cannot be imported directly into the Shape editor from the beginning, or if it cannot be displayed/is displayed incorrectly.

Start DXF-Toolkit:

  • Run the DXF-Toolkit function in the File menu.
  • The program is started and the DXF-Toolkit dialog box is displayed.
For this, see also...
  • DXF-Toolkit


Print preview

With this function, the actual shape data will be displayed as print out.

Display the data of the Shape Editor as print preview:

  • Run the Page View function in the File menu.
  • The data of the Shape editor appear in the print preview.

The following functions are contained in the context menu of the print preview:

Function | Destination
Print | Open the Print dialog box in order to start a printing job.
Next page | Display the next page.
Previous page | Display the previous page.
One page / Two pages | Display one or two pages in the print preview.
Enlarge | Enlarge the view of the current page.
Reduce | Reduce the view of the current page.
Close | Close the print preview and return to the shape editor.


Print...

Printing the data of the Shape editor:

  • Run the Print function in the File menu.
  • The Print dialog box appears.

This dialog box is the Windows default dialog box for the Print function. Here, you can set the printer, print area and number of copies.
You confirm the settings with the OK button. You exit the dialog box with the Cancel button without applying the settings.


List files last opened

The last files that were opened in the shape editor are listed in the File menu. To open these files again quickly, click on the corresponding file.


Exit

End work with the shape editor:

  • Run the Exit function in the File menu.
  • The Shape editor dialog box is closed. If changes to an opened shape file were not yet saved, a corresponding message appears.


View

The following functions are contained in the View menu of the shape editor:

Function | Destination
Always on top | Switch on or off the display of the Shape editor always on top.
Display Graphic | Display shape in a coordinate system.
Hide un-editable columns | Hide columns for lines, stitches and rest.
Default Attributes as comment | Applying the default attributes as comment for a new line
Status Bar | Hide or display status bar.
Toolbars | Hide or display toolbars.
Further information:
  • Display Graphic
  • Status Bar
For this, see also...
  • Standard (toolbar Shape Editor)
  • Elements (toolbar Shape Editor)
  • Lines (toolbar Shape Editor)
  • Elements (toolbar Shape Editor)


Display Graphic

With this function an overview window is opened in which the shape is shown in a coordinate system.

Display the shape in an overview window:

  1. Run the Display Graphic function in the View menu.

      2. - or -

    • Click the [image] icon in the toolbar.
    • The Shape: <Name> window is opened and the shape elements selected in the Elements section are displayed.
      The unit of measure of the coordinates is dependent on the input format.
      A line or marking is marked in blue when its corresponding line is selected in the table.
The open window is displayed with a check before the function. Running the function again closes the window.


Status Bar

The status bar is a display bar at the lower edge of the shape editor with information on a function.
The status line can be displayed or hidden with the Status Bar function in the View menu.

The displayed status bar is displayed with a check before the function. Running the function again leads to hiding.


Line entry

The following functions are contained in the Line Entry menu of the Shape editor:

Function | Destination
+: to the right, -: to the left | Enter the line width as direction.
+: Widen, -: Narrow | Enter line width as widening or narrowing.
For Shape Definitions of Type A | Enter shape directory from the hand-knit area. Note: The +Widen -Narrow function is activated automatically.
Start/First widen then knit | Widening occurs before knitting with stepping after the start. Note: This function is available along with the For Shape Definition Type A function only.
Start/First knit then widen | Widening occurs before knitting first with stepping after the start. Note: This function is available along with the For Shape Definition Type A function only.
Further information:
  • +: to the right, -: to the left:
  • +: Widen, -: Narrow
  • For Shape Definitions of Type A
  • First widen then knit
  • First knit then widen


+: to the right, -: to the left:

This function is used to set the entry for the line width as direction. Here, a positive value (+) means a line to the right and a negative value (-) means a line to the left.

Enter the line width as direction:

  • Call up the + to the right, -: to the left function in the Line Entry menu.
  • The selected function is identified with a check.


+: Widen, -: Narrow

This function is used to set the line width, whereby a positive value (+) means widening and a negative value (-) means narrowing.

Enter line width as widening or narrowing:

  • Call up the +: Widen -: Narrow function in the Line Entry menu.
  • The selected function is identified with a check.


For Shape Definitions of Type A

This function is used to select the entry method for shape definitions from the hand-knit area. The height stepping of an edge is suppressed here if the previous edge is a purely horizontal or vertical edge.

Enter the value for the steps in the height by Courses.
Example: 1,5 courses = 3 pattern rows.

Select type A of shape definition:

  1. Call up the For Shape Definitions of Type A function in the Line Entry menu.
    • A checkmark appears before the function.
      Corresponding shape definitions can be entered unchanged.
The +: Widen -: Narrow function is selected automatically. You can select the procedure for stepping after the start with the First Widen Then Knit and First Knit Then Widen functions.

  • +: Widen, -: Narrow:

  • First widen then knit

  • First knit then widen


First widen then knit

This function is used to select the procedure for stepping after the start.
If this function is selected, widening occurs before knitting.

Select widening before knitting:

    • The For Shape Definition Type A function is active.
  1. Call up the Widen First Then Knit function in the Line Entry/Start menu.
    • The selected function is identified with a check.


First knit then widen

This function is used to select the procedure for stepping after the start.
If this function is selected, knitting occurs before widening.

Select knitting before widening:

    • The For Shape Definition Type A function is active.
  1. Call up the Knit First Then Widen function in the Line Entry/Start menu.
    • The selected function is identified with a check.


Tables

The following functions are contained in the Tables menu of the shape editor:

Function | Key | Destination
Left lines | F7 | Opens the Left markings dialog box, in which you can set the shape lines of the left shape half.
Right lines | F8 | Opens the Right markings dialog box, in which you can set the shape lines of the right shape half. Note: The button is not available when the Mirrored checkbox is activated.
Left markings | F9 | Opens the Left markings dialog box, in which you can set the marking points of the left shape half.
Right markings | F10 | Opens the Right markings dialog box, in which you can set the marking points of the right shape half. Note: The button is not available when the Mirrored checkbox is activated.
Exchange left and right side |  | Mirrors the shape at the vertical center axis.
Further information:
  • Left line
  • Right lines
  • Left markings
  • Right markings


Left line

You can set the shape lines of the left shape half with this function.

Set shape lines of the left shape half:

  1. Call up Left Lines function in the Tables menu.

      2. - or -

    • Click the [image] icon in the toolbar.
    • The Left lines dialog box appears, in which you can set the shape lines of the left shape half.
For this, see also...
  • Left/right lines


Right lines

You can set the shape lines of the right shape half with this function.

Set shape lines of the right shape half:

  1. Call up Right Lines function in the Tables menu.

      2. - or -

    • Click the [image] icon in the toolbar.
    • The Right lines dialog box appears, in which you can set the shape lines of the right shape half.
For this, see also...
  • Left/right lines


Left markings

You can set the marking points of the left shape half with this function.

Set marking points of the left shape half:

  1. Call up Left Markings function in the Tables menu.

      2. - or -

    • Click the [image] icon in the toolbar.
    • The Left markings dialog box appears, in which you can set the shape lines of the left shape half.
For this, see also...
  • Left/right markings


Right markings

You can set the marking points of the right shape half with this function.

Set marking points of the right shape half:

  1. Call up Right Markings function in the Tables menu.

      2. - or -

    • Click the [image] icon in the toolbar.
    • The Right markings dialog box appears, in which you can set the marking points of the right shape half.
For this, see also...
  • Left/right markings


Question mark (?)

The following functions are contained in the ? menu of the shape editor:

Function | Destination
Help Topics | Start the M1plus online help, in which all functions of the shape editor are also described.
About Shape Editor | Display version number of the shape editor.
Further information:
  • Help Topics
  • About Shape Editor...


Help Topics

The shape editor is provided with an online help feature in which all functions and their use are described.

Start the online help:

  • Run the Help Topics function in the ? menu.
  • The online help is started and the Shape editor chapter is displayed in the M1plus help window.
You can also run the Help function context sensitive with the F1 key on the keyboard.


About Shape Editor...

Display version number of the shape editor:

  • Run the About Shape Editor function in the Help menu.
  • The About Shape editor dialog box will be opened, which contains the specifications about the M1plus version and about the Copyright.


Toolbars (Shape editor)

The Shape editor has several toolbars. This can be displayed or hidden with the Toolbar function in the View menu.

The displayed toolbars are displayed with a check before the function. Running the function again leads to hiding.

The following toolbars are contained in the Shape editor:

Further information:
  • Standard (toolbar Shape Editor)
  • Elements (toolbar Shape Editor)
  • Lines (toolbar Shape Editor)
  • Elements (toolbar Shape Editor)


Standard (toolbar Shape Editor)

The following icons are contained in the default toolbar of the Shape editor:

Function | Destination
New | Generate new shape:
Open .shv Shape [mm] | Open saved shape *.shv.
Open .shp Shape [Stitches] | Open saved shape *.shp.
Import ENEAS shape (.shpx) | Open the *.shpx shape from ENEAS.
Save | Save shape.
Display Graphic | Display shape in a coordinate system.
Always on top | Switch on or off the display of the Shape editor always on top.
Left lines | Opens the Left markings dialog box, in which you can set the shape lines of the left shape half.
Right lines | Opens the Right markings dialog box, in which you can set the shape lines of the right shape half. info16 : The button is not available when the Mirrored checkbox is activated.
Left markings | Opens the Left markings dialog box, in which you can set the marking points of the left shape half.
Right markings | Opens the Right markings dialog box, in which you can set the marking points of the right shape half. info16 : The button is not available when the Mirrored checkbox is activated.
For this, see also...
  • Display Graphic
  • Toolbars (Shape editor)


Elements (toolbar Shape Editor)

The following icons are contained in the Elements toolbar:

Function

Destination

New element

Generate a new element
The type is automatically allocated. Here the logic present in the Type list field is observed. The name from the Type list field is used as the name.

Delete element

Delete an element
: The button is not available for the basic shape element, as this may not be removed.

Select all elements

Select all elements

Neck opening properties

Specify module and insertion point for start of V-neck
The dialog box Neck opening properties line: 1, left is opened in which these specifications are contained. The dialog box is identical to the Start tab of the Line dialog box for Line 1.
The icon is shown with a different color when the cursor points to the icon.

: The icon is only visible for an element with the type Neck opening. The dialog box can only be opened when the function Neck opening bottom center in the Start tab is active.


Lines (toolbar Shape Editor)

The following icons are contained in the lines toolbar:

Function | Destination
Delete selected lines | Deletes individual lines by removing the selected lines. The remaining lines move up in the process. The action cannot be undone. info16 : If the Mirrored checkbox is activated in the Elements section, then the symmetrical lines are removed in the Right lines table. The icon is not available without a selection or for the selected line 1. The Delete line function is also contained in the context menu of the line.
Group | Selected lines are grouped or an existing grouping is deactivated. info16 : To group, at least two lines must be selected so that this icon is available.
Add end line | Connects the last shape line to the center axis. An end line highlighted in color is added in the table. info16 : The icon is not available when the end line already exists.
Add new line | Adds on a new line at the end of the table. A new shape does not have any lines yet in the tables. With the icon, Line 1 is inserted and the start line is generated under observance of the starting width. Tip: A new line is also added when you proceed within the last line with the Tab key on the keyboard. info16 : Adding on is generally only possible when no end line is present yet.
Insert a new line before the selected line | Inserts a new line before the selected line. info16 : The icon is not available when - no line or - several lines or - Line 1 is/are selected. Tip: The function is also contained in the context menu of the line.
Copy selected line(s) | Copy one or more selected lines into the paste buffer.
Replace line by line(s) from the paste buffer | Replace one or more lines with one or more lines from the paste buffer. You can paste the copied line into another table as well.
Paste line(s) from the paste buffer before the selected line | Paste one or more selected lines from the paste buffer before the selected line. You can paste the copied line into another table as well.
Paste from an external table | Paste clipboard from Excel into the active cells


Elements (toolbar Shape Editor)

The following icons are contained in the markings toolbar:

Function | Destination
Delete selected marking | Deletes individual markings by removing the selected markings. The remaining lines move up in the process. The action cannot be undone. info16 : If the Mirrored checkbox is activated in the Elements section, then the symmetrical lines are removed in the Right markings table. The icon is not available without a selection or for the selected line 1. Tip: The Delete selected markings function is also contained in the context menu of the line.
Group or ungroup selected markings | Selected lines are grouped or an existing grouping is deactivated. info16 : To group, at least two lines must be selected so that this icon is available.
Add a new marking at the end | Adds on a new line at the end of the table. A new shape does not have any lines yet in the tables. With the icon, Line 1 is inserted and the start line is generated under observance of the starting width. Tip: A new line is also added when you proceed within the last line with the Tab key on the keyboard.
Insert a new marking before the selected marking | Inserts a new line before the selected line. info16 : The icon is not available when - no line or - several lines or - Line 1 is/are selected. Tip: The Add a new marking before the selected marking function is also contained in the context menu of the line.
Manifold marking points | Call up the Duplicate marking points dialog box to repeatedly insert a marking point with regular spacing.
Copy selected marking(s) Ctrl+C | Copy one or more selected rows into the paste buffer.
Replace marking by marking(s) from the paste buffer Ctrl+V | Replace one or more markings with one or more markings from the paste buffer. You can paste the copied marking into another table as well.
Paste line(s) from the paste buffer before the selected line | Paste one or more selected lines from the paste buffer before the selected line. You can paste the copied marking into another table as well.


Select and copy shape elements

I. Select an element:

  1. Left-click the corresponding graphic window in the Elements section.
    • The graphic window is activated. The functions in the Tables menu and the symbols for lines and markings are available and the tables can be shown/hidden. The graphic window in the preview is shown enlarged in the Selected element section.
When a shape is opened, the basic shape is automatically selected.

II. Select several elements:

  1. Press and hold the Ctrl key and click the corresponding graphic windows with the left mouse button.
    • The graphic windows are shown highlighted in blue. The functions in the Tables menu and the symbols for lines and markings are no longer available. The graphic windows are shown combined and enlarged in the Selected element section.
To select all elements, you can also use the Select all elements button.

III. Copy a shape element:

  1. Click on the graphic window of the shape element with the left mouse button and hold down the button until the cursor shape [image] is displayed.
  2. With the mouse button pressed, drag the mouse pointer to a position at which the cursor shape [image] is displayed.
  3. Release the mouse button.
    • The copy of the shape element is added to the shape as a new element.
      For elements with the type basic element and neck opening, the prompt is displayed asking whether the existing element is to be overwritten or whether the new element is to be added with a different type when an element with this type is present in the target. If the element is added, then the type hole is automatically allocated.
With Drag & Drop you can also copy elements from one shape to another. To do this you must open a new shape editor with the other shape and place the windows next to each other.
The dialog box can be moved. To do this, position the cursor in the dialog box and hold down the center mouse button. The dialog box is moved with the movement of the mouse.
For this, see also...
  • Section above the tables


Dialog boxes (Shape editor)

The following dialog boxes are contained in the Shape editor:

  • Left/right lines

  • Left/right markings

  • Line editor

  • Line function

  • Marking point function

Further information:
  • Left/right lines
  • Left/right markings
  • Line editor
  • Line function
  • Marking point function


Left/right lines

Using this table, you set the shape lines of the left or right shape half.
The table is called up with the Left Lines or Right Lines function in the Tables menu.

Usually a shape is entered mirrored, whereby the center axis separates the left and right shape half. While entering the shape data for the left shape half, the corresponding data of the right shape half are simultaneously generated and a symmetrical shape is generated.
You can also generate asymmetrical shapes by defining the entire line shape in a table. It is important that a closed curve shape always results.

The data are shown in red when the resulting line is located in the opposite shape half. You have entered a value for the width in a table line or in the line editor with the incorrect sign.

Layout of tables:

Entry | Meaning
Table headline | Display of the left or right shape half Display of the knitting layer for k&w sleeves
Lines | Enter the data for a shape line
A new shape or a new shape element still has no line in the tables.
Lines can be added on with the [image] button on the toolbar.

The data for a shape line is found on a row of the shape editor table. The lines are interconnected. The line end point of a line is simultaneously the line starting point of the next line.
The entry is only possible in the field of the active Input format. The values of the other input formats are calculated and displayed.

A line has the following columns:

Column | Meaning
No. | Button for selecting the line with display of the line number. The consecutive number is automatically allocated.
Lines Editor | Button for opening the Line editor dialog box. A line function selected in the editor is displayed with an icon in the button. info16 : A check is shown in the button when you define your own curve.
Height in mm / Height in inch | The length of the line in the y-direction or y-coordinate of the marking in mm or inches. In the Line input format the column is an input field. A positive value changes the direction from the base line upward, a negative value downward.
Width in mm / Width in inch | The length of the line in the x-direction or x-coordinate of the marking in mm or inches. In the Line input format the column is an input field. A positive value changes the direction from the center axis to the right, a negative value to the left. info16 : When adding the first line, the halved value from the input field Starting width will be entered.
Height of stitches | The length of the line in the y-direction or y-coordinate of the marking in stitches. In the Stitch input format the column is an input field. A positive value changes the direction from the base line upward, a negative value downward. info16 : The input field is not available if there is a specification for the lines in the Line editor.
Width of stitches | The length of the line in the x-direction or x-coordinate of the marking in stitches. In the Stitch input format the column is an input field. A positive value changes the direction from the center axis to the right, a negative value to the left. info16 : When adding the first line, the halved value from the input field Starting width will be entered. The input field is not available if there is a specification for the lines in the Line editor.
Height of steps | The length of a step of the line in the y-direction in stitches. In the Steps input format the column is an input field. A positive value changes the direction from the base line upward, a negative value downward. info16 : In the Line and Stitch input formats the settings in the Specifications section are used. The input field is not available and the value 0 is displayed when a specification exists for the line in the Line editor.
Width of steps | The length of a step of the line in the x-direction in stitches. In the Steps input format the column is an input field. A positive value changes the direction from the center axis to the right, a negative value to the left. info16 : When adding the first line, the halved value from the input field Starting width will be entered. In the Line and Stitch input formats the settings in the Specifications section are used. The input field is not available and the value 0 is displayed when a specification exists for the line in the Line editor.
Factor | The repetition factor for a step of the line. In the Steps input format the column is an input field. info16 : The input field is not available and the value 0 is displayed when a specification exists for the line in the Line editor.
Remaining Height | If the value Height of stitches is not a multiple of Height of steps or the height cannot be reached with the Factor value, then the remaining part is shown here. A value that can be used for the shape is highlighted in blue, a value that cannot be used in red.
Remaining Width | If the value Width of stitches is not a multiple of Width of steps or the width cannot be reached with the Factor value, then the remaining part is shown here. A value that can be used for the shape is highlighted in blue, a value that cannot be used in red.
Width --- | Enter values for the narrowing or widening width. Only possible if the Applies for all knitting modes check box of the Line function / narrowing is active. The values and settings here, in the Line Editor and in the Line function correspond to each other.
Width \\\ | Enter values for the fade-out width. Only possible if the Applies for all knitting modes check box of the Line function / fade-out is active. The values and settings here, in the Line Editor and in the Line function correspond to each other.
Group | Display of the number of the group that has resulted from the grouping of lines.
Function | Button for opening the Line function dialog box, in which the attributes can be defined for the line function. The name of the function is shown in the button. info16 : The Narrowing and Widening functions are automatically detected from the course of the line (stitch coordinates) and, except for shape elements with the Gore type, are allocated to the line. The line of the first line is allocated the Basis function. The button is highlighted in blue and is not available when the line is located within a group.
Comment | Text input field. info16 : The opened default shape contains the texts that are displayed in the Default attributes section. Functions for opening the default shapes are provided in the File menu.
The display in the columns Height to Function appears in red when the resulting line is located in the opposite half of the shape. You have entered a value for the width in the table or in the Line editor with the incorrect sign.

The function of the lines is accepted in the shape attributes. For this purpose, the corresponding symbols from the Shape symbols toolbar are entered in the Shape view of the pattern.

Further information:
  • Edit the line table


Edit the line table

Group lines:

If several lines are to be allocated the same function (e.g. several shape lines represent narrowing), then it is advisable to group these lines. As a result, allocated properties automatically become active for all lines of the group.

    • Only lines with the same display in the Function column can be grouped.
  1. Select all lines of the group to be formed in the table.
  2. Click on the button [image] in the table toolbar.
    • The Selection of reference line dialog box appears. In this dialog box the numbers of the selected lines are displayed.
  3. In the table click on the line number from which the attributes are to be applied with the left mouse button.
  4. Click on the OK button.
    • The table is closed and the group is formed. Each group is allocated a consecutive number. This number is shown in the Group column. In the Function column now only the button of the first line of the group is available; all other lines are highlighted in blue and are no longer available. Changes to the function become effective for all lines of this group.
The group can be deactivated with the same button. To do this, select any line within the group.

Apply coordinates from a Excel table:

  1. Copy the table values in the Excel table with Ctrl + C.
  2. Click into a table cell in the Shape Editor.
  3. Apply the values with Ctrl + V in to the Shape Editor.
  4. Confirm the Do you want to import the coordinates from a Microsoft Excel table? prompt with Yes.
    • All coordinates are inserted in the active cell.
      If you have copied neighboring cells, the values will be inserted into the cells following to the right.
      If you have copied several rows, additional lines will be inserted with these coordinates.
You can copy single table cells via CTRL + C into the paste buffer and past them into an Excel table.

Mirror shape halves from left to right:

  1. Select all lines of the right shape half.
  2. Copy with Ctrl + C.
  3. Select all lines of the left shape half.
  4. Overwrite the selected lines of the other shape half with Ctrl + V.
  5. Activate the Mirrored checkbox if you want to keep the shape halves mirrored.
  6. Respond the prompt with YES.


Left/right markings

This table is used to set the marking points (e.g. for button holes).
The tables are called up with the Right Markings or Left Markings function in the Tables menu.

Usually a shape is entered mirrored, whereby the center axis separates the left and right shape half. While entering the shape data for the left shape half, the corresponding data of the right shape half are simultaneously generated and a symmetrical shape is generated.
You can also generate asymmetrical shapes by defining the entire line shape in a table. It is important that a closed curve shape always results.

The data are shown in red when the resulting line or the resulting marking point is located in the opposite shape half. You have entered a value for the width in a table line or in the line editor with the incorrect sign.

Layout of tables:

Entry | Meaning
Lines | Enter the data for a shape line or a marking point
A new shape or a new shape element still has no line in the tables.
Lines can be added on with the [image] button on the toolbar.

If several lines are to be allocated the same function (e.g. several shape lines represent narrowing), then it is advisable to group these lines. As a result, allocated properties automatically become active for all lines of the group.

Group lines:

    • Only lines with the same display in the Function column can be grouped.
  1. Select all lines of the group to be formed in the table.
  2. Click on the button [image] in the table toolbar.
    • The Selection of reference line dialog box appears. In this dialog box the numbers of the selected lines are displayed.
  3. In the table click on the line number from which the attributes are to be applied with the left mouse button.
  4. Click on the OK button.
    • The table is closed and the group is formed. Each group is allocated a consecutive number. This number is shown in the Group column. In the Function column now only the button of the first line of the group is available; all other lines are highlighted in blue and are no longer available. Changes to the function become effective for all lines.
The group can be deactivated with the same button. To do this, select any line within the group.

The data for a marking point is found on a line of the shape editor table. The lines are interconnected. The line end point of a line is simultaneously the line starting point of the next line.
The entry is only possible in the field of the active Input format. The values of the other input formats are calculated and displayed.
A line has the following columns:

Column | Meaning
No. | Button for selecting the line with display of the line number. The consecutive number is automatically allocated.
Height in mm / Height in inch | The length of the line in the y-direction or y-coordinate of the marking in mm or inches. In the Line input format the column is an input field. A positive value changes the direction from the base line upward, a negative value downward.
Width in mm / Width in inch | The length of the line in the x-direction or x-coordinate of the marking in mm or inches. In the Line input format the column is an input field. A positive value changes the direction from the center axis to the right, a negative value to the left. : When adding the first line, the halved value from the input field Starting width will be entered.
Height of stitches | The length of the line in the y-direction or y-coordinate of the marking in stitches. In the Stitch input format the column is an input field. A positive value changes the direction from the base line upward, a negative value downward. : The input field is not available if there is a specification for the lines in the Line editor.
Width of stitches | The length of the line in the x-direction or x-coordinate of the marking in stitches. In the Stitch input format the column is an input field. A positive value changes the direction from the center axis to the right, a negative value to the left. : When adding the first line, the halved value from the input field Starting width will be entered. The input field is not available if there is a specification for the lines in the Line editor.
Group | Display of the number of the group that has resulted from the grouping of lines.
Function | Open the Marking point function dialog box, in which you can define the attributes for the marking function. The name of the function is shown in the button.
The display in the columns Height to Function appears in red when the resulting marking point is located in the opposite half of the shape. You have entered a value for the width in the table or in the Line editor with the incorrect sign.
In the Elements section a x distance from center axis: and a y distance from the base line can be entered which will affect all the existing markings.

The function of the lines is accepted in the shape attributes. For this purpose, the corresponding symbols from the Shape symbols toolbar are entered in the Shape view of the pattern.

Further information:
  • Manifold marking points
For this, see also...
  • Marking point function
  • Toolbars (Shape editor)


Manifold marking points

You can specify the marking points with this dialog box.
The dialog box is called up with the [image] icon in theLeft/right markings tables.

Elements in the dialog box:

Element | Meaning
Distance | Horizontal distance of the marking points in stitches
Distance | Vertical distance of the marking points in stitches
In total | Total number of marking points after manifolding
Button OK | The dialog box is closed and the marking points are set.
Button Cancel | The dialog box is closed without manifolding the marking point.


Line editor

With the dialog box Line Editor line: <No.> left or Line Editor line: <No.> right, you can automatically generate the step for the line and enter your own simple interlaced cycles with the various curve functions.

The following icons are contained in the toolbar of the line editor:

Function | Destination
Load curve | Open saved curve. info16 : This icon is not available in the Lines input format.
Save curve as | Save curve
Delete selected lines | Delete individual steps of the line by removing the selected lines from the table. info16 : If the Mirrored checkbox is activated in the Elements section of the shape editor, then the symmetrical lines are removed in the Right lines table. Without a selection or in the Lines input format the icon is not available. The Delete line function is also contained in the context menu of the line.
Group/Cancel grouping | Group selected lines or cancel an existing group. info16 : Without a selection or in the Lines input format the icon is not available.
Add new line at end | Adds on a new line at the end of the table. info16 : The icon is not available in the Lines input format. A new line is also added when you proceed within the line with the Tab key on the keyboard.
Insert new line before selected line | Inserts a new line before the selected line. info16 : The icon is not available without a line being selected, when several lines are selected or in the Lines input format. The Insert line function is also contained in the context menu of the line.
Shape straight line | Generate step of an angled line.
Shape J curve | Generate step of curve rounding at the bottom.
Shape S curve | Generate step of curve rounding at the top.

Group lines:

    • The Stitches or Steps input format is used.
  1. Select all lines of the group to be formed in the table.
  2. Click on the button [image] in the table toolbar.
    • The group is formed. Each group is allocated a consecutive number. This number is shown in the Group column. In the Group factor column only the input field of the first group line is available, and all other lines are highlighted in gray and no longer available. Changes to the value are effective for all lines of the group.
The group can be deactivated with the same button. To do this, select any line within the group.

The cycle for the stepping of the line is shown in the table lines.
The steps are only displayed in the Lines input format. To change these, you have to convert the shape to the Stitches input format. To do this use the Convert and Save As function in the File menu (*.shp).
Modified lines will get UserDefLinie in the lines table.
If you change the stitch density of a lined shape (*.shv), the lines UserDefLinie will automatically be converted to straight UserDefLine-Straight.
The entire steps of all lines are shown in their height and width in the first line of the table. No input fields are present in this line.

The line editor is opened with an empty table for a shape line for which there are still no specifications. The lines are inserted automatically when using the curve functions Straight, J curve or S curve (buttons in the toolbar).
If you want to define your own steppings, then insert the corresponding lines with the [image] button.

The columns of the table:

Column | Meaning
 | Button for selecting the line.
Grouped factor | Input field for the repetition factor of the group. info16 : Only the column of the first line of the group is available in a group. In the Line input format the column is a display field.
Group | Display of the number of the group that has resulted from the grouping of lines.
Height of steps | Input field for the number of steps (in stitches) in the y-direction. A positive value changes the direction from the base line upward, a negative value downward. info16 : In the Line input format the column is a display field.
Width of steps | Input field for the number of steps (in stitches) in the x-direction. A positive value changes the direction from the center axis to the right, a negative value to the left. info16 : In the Line input format the column is a display field.
Factor | Repetition factor for the stepping of the line. info16 : In the Line input format the column is a display field.
Width | Enter values for the narrowing or widening width. Only possible if the Applies for all knitting modes check box of the Line function / narrowing is active. The values and settings here, in the Line table and in the Line function correspond to each other.
Width | Enter values for the fade-out width. Only possible if the Applies for all knitting modes check box of the Line function / fade-out is active. The values and settings here, in the Line table and in the Line function correspond to each other.

Buttons in the dialog box:

Button | Function
OK | Save settings. The dialog box is closed and the entries for stepping are applied for the line. info16 : The button is not available when no lines are present.
Cancel | Close dialog box without saving settings.


Line function

This dialog box is used to set the module assignments for narrowing, widening, binding-off etc.

The dialog box Line Editor line: <No.> left or Line Editor line: <No.> right or Back knitting layer/Front knitting layer (with shape type k&w sleeve) is called up for the respective table line in the Shape editor in the table Left lines or Right lines with the button in the Function column.

When the dialog box is opened, the function of the table line is identified by a check in front of the name of the corresponding tab, and this tab is displayed.
The General tab is displayed for shape lines with no function or with the Basis function.

The dialog box is divided into following tabs:

  • General

  • Narrowing

  • Widening

  • Binding-off

  • Fade-out

  • Start

  • End

  • Connections

Buttons in the dialog box:

Button | Function
OK | Apply settings. The dialog box is closed.
Cancel | Close dialog box without applying settings.
Apply | Apply settings. The dialog box remains open.
Help | Call up the online help on the selected tab.
Further information:
  • General tab
  • Narrowing/Narrowing M tab
  • Widening tab
  • Binding-off tab
  • Fade-out tab
  • Start tab
  • End tab
  • Connections tab


General tab

A function can be selected for the shape line, and a stitch length can be defined at the shape edge.

In the General tab, the following settings are made:

Element | Meaning
List field Function | The functions Narrowing, Widening, Binding-off, Goring and an empty field for a line without a function are offered. The name of a selected function is copied to the table line immediately and switched over to the related tab. info16 : The list field is not available for the Basis function (start line in Line 1), as the width of the shape results from the start line and no knitting technique is required for it. Select a corresponding entry in the General shape data section in the Type list field.
Stitch length at shape edge section
Option active Stitch length | The entries are applied in the pattern in the Shape attributes dialog box. In addition, the icon Stitch length change is generated in the specified width in the shape view. info16 : The icon is only visible if the Change of Stitch Length [image] function of the Pattern Presentation toolbar and a zoom level >6 is active.
List field NP front | Select NP index for the front needle bed
List field NP back | Select NP index for the back needle bed
Input field NP front | Enter NP value for the front needle bed.
Input field NP back | Enter NP value for the back needle bed.
Input field Width | Width (in columns) in which the stitch length at the shape edge is to be used.
Checkbox active Miss-knit | Do not knit.


Narrowing/Narrowing M tab

For a shape line with the Narrowing function the modules for the shape edge generated from the line are allocated here.

On the Narrowing/Narrowing M tab, the following settings are made:

Element

Meaning

Input field
Width

Enter width of the shape edge in columns.

Input field
Binding-off from stepping

Enter value of the horizontal stepping from which binding-off is carried out.
If a horizontal step within the narrowing is equal to or greater than the value specified here, then the knitting technique from the Binding-off tab is used.

Button
Binding-off >>

Shift to the Binding-off tab.

General section

Checkbox active Perform narrowing later

With the checkbox activated, the narrowing modules are only inserted before the row which knits narrower in the same layer.

Checkbox active Perform narrowing immediately

Narrowing is performed immediately.
info16: If neck opening modules are used for L0 and L1, the checkbox must be activated.

Checkbox active multi-step

Enter the settings for multi-step narrowing (Fair Isle) in the Module allocation section.

Checkbox active Narrow entire width of sleeve

Narrow entire width of sleeve.

Input field
Binding-off number of stitches with shoulder gore

Enter the number of stitches which are to be bound off with shoulder gores for k&w sleeves.
info16: The input field is only active if the attribute Do not knit or Narrow without knitting is set on the Connections tab.

Checkbox active Use module color

Apply all the colors of the module to the pattern.

Module Allocation section

Option active narrow before existing transfer
 Option active narrow with existing transfer
Option active narrow after existing transfer

Narrow before, with (if possible) or after existing transfer.

Option active underneath
Option active above

Select position for multi-step narrowing.
info16: Only with Checkbox active multi-step

Display field

Display of different knitting modes for which a module group can be allocated.
info16: With the left mouse button you can select a knitting mode to view the allocated module group.
When selecting a k&w type in the Type list field in the General shape data section, only knitting modes possible for k&w are shown.

List field

Module

Contains the module groups present for this knitting mode from the Modules \ Technical \ Narrowing directory. The allocation or an empty field for no allocation is displayed in the list field and as a picture (from the Properties of <module> dialog box).

When selecting a k&w type in the Type list field in the General Shape Data section, the module groups of the Modules\k&w-Technique\Narrowing directory are displayed.

With Checkbox active multi-step, the modules for multi-step narrowing (Fair Isle) are displayed.

Checkbox active Display all modules

You can select all modules for these knitting modes in the Module list field.

Checkbox active applies to all knitting modes

Allocation of shape modules for all knitting modes.
info16: If the checkbox is activated:
The allocated module is inserted at the shape edge when using the shape without a check.
The values and settings here, in the Line Editor and in the Line table correspond to each other.

The following applies for fields with the icon [image]:
With Drag & Drop, you can drag an individual module, a technical container module or a module group from the M1plus Module Explorer to the field, thereby generating a new allocation which is visible in the Module list field.
If the allocation is changed again, the entry is also removed from the list field.
Limitation of the Narrow tab: Only complete module groups (module knots) can be allocated.


Widening tab

For a shape line with the Widening function the modules for the shape edge generated from the line are allocated here.

On the Widening tab, the following settings are made:

Element | Meaning
Input field Width | Enter width of the shape edge in columns.
General section |
Checkbox active Use module color | Apply all the colors of the module to the pattern.
Checkbox active Perform widening immediately | Perform widening immediately.
Module Allocation section
Option active widening before existing transfer Option active widening with existing transfer Option active widening after existing transfer | Selection of whether widening is carried out before, with (if this is possible) or after an existing transfer.
Selection field | Display of different knitting modes for which a module group can be allocated. info16 : With the left mouse button you can select a knitting mode to view the allocated module group. When selecting a k&w type in the Type list field in the General shape data section, only knitting modes possible for k&w are shown.
List field Module | Contains the module groups present for this knitting mode from the Modules \ Technical \ Widening directory. The allocation or an empty field for no allocation is displayed in the list field and as a picture (from the Properties of <module> dialog box). info16 : When selecting a k&w type in the Type list field in the General Shape Data section, the module groups of the Modules\k&w-Technique\Widening directory are displayed.
Checkbox active applies to all knitting modes | Allocation of shape modules for all knitting modes. info16 : If the checkbox is activated, the allocated module is inserted at the shape edge when using the shape without a check.
The following applies for fields with the icon [image]:
With Drag & Drop, you can drag an individual module, a technical container module or a module group from the M1plus Module Explorer to the field, thereby generating a new allocation which is visible in the Module list field.
If the allocation is changed again, the entry is also removed from the list field.
Limitation of the Widen tab: Only complete module groups (module knots) can be allocated.


Binding-off tab

The modules for binding-off are allocated in the tab.
These are used for the shape edge of the shape line in the following cases:

  • The shape line uses the Binding-off function.

  • The shape line has the Narrowing function and there is a horizontal step equal to or greater than the specified value Binding-off from stepping.

  • The shape line uses the Goring function.

In the Binding-off tab, the following settings are made:

Element

Meaning

General section

Checkbox active Use module color

Apply all the colors of the module to the pattern.

Module Allocation section

Selection field

Display of different knitting modes for which a module group can be allocated.

info16: With the left mouse button you can select a knitting mode to view the allocated module group.
When selecting a k&w type in the Type list field in the General shape data section, only knitting modes possible for k&w are shown.

Contains the module groups present for this knitting mode from the Modules\Technical\Binding-off directory. The allocation or an empty field for no allocation is displayed in the list field and as a picture (from the Properties of <module> dialog box).
: If selecting a k&w type in the Type list field in the General shape data section, the modules groups from the Modules \ k&w-Technical \ Binding-off directory are offered for selection.

List field
Module

The modules of the subgroups are offered for selection in the Module list field.

: You can store your own modules in the Private module group. These modules define how the accompanying modules are inserted with binding-off (definition modules).

Checkbox active applies to all knitting modes

Allocation of shape modules for all knitting modes.
info16: If the checkbox is activated:
The allocated module is inserted at the shape edge when using the shape without a check.

The following applies for fields with the icon [image]:
With Drag & Drop, you can drag an individual module, a technical container module or a module group from the M1plus Module Explorer to the field, thereby generating a new allocation which is visible in the Module list field.
If the allocation is changed again, the entry is also removed from the list field.
Limitation of the Binding-off tab: Only complete module groups (module knots) can be allocated.


Fade-out tab

A fade-out area can be defined for the shape edge of the shape line. This overwrites the knitting technique of the pattern along the shape edge. The module is allocated in the Fade-out tab.

On the Fade-out tab, the following settings are made:

Element

Meaning

Input field
Fade-out width

Enter width of the fade-out area in columns.

info16: The narrowing or widening width is inside the fade-out area.

General section

Checkbox active Use module color

Apply all the colors of the module to the pattern.

Checkbox active No automatic fade-out with jacquard

With jac float the shape edge is automatically edited if no module is allocated for fade-out with this knitting mode. In the process the colors used in the jacquard are inserted in an alternating fashion (twill).

Checkbox active: do not edit automatically the selected shape edge.

Input field
Offset

This value is only evaluated with k&w.
With a positive value the fade-out is moved to the right, with a negative value, to the left.

Module Allocation section

Display field

Display of different knitting modes for which a module can be allocated

info16: With the left mouse button you can select a knitting mode to view the allocated module.
When selecting a k&w type in the Type list field in the General shape data section, only knitting modes possible for k&w are shown.

List field
Module

Contains the modules of the Modules\Technical\Fading-out directory available for this knitting mode. The allocation or an empty field for no allocation is displayed in the list field and as a picture (from the Properties of <module> dialog box).

info16: When selecting a k&w type in the Type list field in the General Shape Data section, the module groups of the Modules \ k&w-Technique \ Fading Out directory are displayed.

Checkbox active applies to all knitting modes

Allocation of shape modules for all knitting modes
info16: If the checkbox is activated:
The allocated module is inserted at the shape edge when using the shape without a check.
The values and settings here, in the Line Editor and in the Line table correspond to each other.

The following applies for fields with the icon [image]:
With Drag & Drop, you can drag an individual module, a technical container module or a module group from the M1plus Module Explorer to the field, thereby generating a new allocation which is visible in the Module list field.
If the allocation is changed again, the entry is also removed from the list field.


Start tab

In this tab a module with an enterable distance from the starting point of the shape edge generated from the line can be inserted in the pattern.

On the Start tab, the following settings are made:

Element |  | Meaning
General section
Checkbox active Use module color |  | Apply all the colors of the module to the pattern.
List field Function |  | Selection of a designation for the inserted module. 4290 V-neck The icon is only visible for an element with the Neck opening function.
Module Allocation section
Display field |  | Display of different knitting modes for which a module can be allocated. info16 : With the left mouse button you can select a knitting mode to view the allocated module. When selecting a k&w type in the Type list field in the General shape data section, only knitting modes possible for k&w are shown.
List field Module |  | Contains the modules present for this knitting mode from the Modules \ Technical \ Shape Edge Start directory. The allocation or an empty field for no allocation is displayed in the list field and as a picture (from the Properties of <module> dialog box). info16 : When selecting a k&w type in the Type list field in the General Shape Data section, the module groups of the Modules\k&w-Technique\Shape Edge Start directory are shown. If the Neck opening bottom center function is active, the modules from the Modules\Technical\Start V-neck or Modules\k&w-Technical\Start V-neck directory are displayed.
Offset |  | info16 : The outer needle of the first row within the shape edge is considered the starting point.
 | Input field | Enter the horizontal distance in columns. A negative value moves the module from the starting point to the left, a positive value to the right.
 | Input field | Enter the vertical distance in pattern rows. A negative value moves the module from the starting point downward, a positive value upward.
Checkbox active applies to all knitting modes |  | Allocate the shape module to all knitting modes. info16 : If the checkbox is activated, the allocated module is inserted at the shape edge when using the shape without a check.
The following applies for fields with the icon [image]:
With Drag & Drop, you can drag an individual module, a technical container module or a module group from the M1plus Module Explorer to the field, thereby generating a new allocation which is visible in the Module list field.
If the allocation is changed again, the entry is also removed from the list field.


End tab

In the tab a module with an enterable distance from the end point of the shape edge generated from the line can be inserted in the pattern.

On the End tab, the following settings are made:

Element |  | Meaning
General section
Checkbox active Use module color |  | Apply all the colors of the module to the pattern.
List field Function |  | Selection of a designation for the inserted module.
Module Allocation section
Display field |  | Display of different knitting modes for which a module can be allocated. info16 : With the left mouse button you can select a knitting mode to view the allocated module. When selecting a k&w type in the Type list field in the General shape data section, only knitting modes possible for k&w are shown.
List field Module |  | Contains the modules present for this knitting mode from the Modules \ Technical \ Shape Edge Start directory. The allocation or an empty field for no allocation is displayed in the list field and as a picture (from the Properties of <module> dialog box). info16 : When selecting a k&w type in the Type list field in the General Shape Data section, the module groups of the Modules\k&w-Technique\Shape Edge End directory are displayed.
Offset |  | info16 : The outer needle of the first row within the shape edge is considered the starting point.
 | Input field | Enter the horizontal distance in columns. A negative value moves the module from the starting point to the left, a positive value to the right.
 | Input field | Enter the vertical distance in pattern rows. A negative value moves the module from the starting point downward, a positive value upward.
Checkbox active applies to all knitting modes |  | Allocate the shape module to all knitting modes. info16 : If the checkbox is activated, the allocated module is inserted at the shape edge when using the shape without a check.
The following applies for fields with the icon [image]:
With Drag & Drop, you can drag an individual module, a technical container module or a module group from the M1plus Module Explorer to the field, thereby generating a new allocation which is visible in the Module list field.
If the allocation is changed again, the entry is also removed from the list field.


Connections tab

On the Connections tab, the following settings are made:

Element | Meaning
Knit and Wear - shoulder narrowing [VT] checkbox | Shoulder narrowing of front
k&w- border open, e.g. slipover [FRONT/BACK] checkbox | border open
Do not knit k&w checkbox | Do not knit


Marking point function

The Left point No.: <No.> or Right point No.: <No.> dialog box is called up in the shape editor in the Left markings or Right markings table with the button in the Function column.
In the dialog box a module can be inserted with or without module color at the marking point into the pattern.
Parts of the dialog box:

Element | Meaning
List field Function | Selection of a designation for the inserted module.
Checkbox active Use module color | Apply the module color in the shape.
Assigned modules section
Display field | Display of different knitting modes for which a module can be allocated. info16 : Click on the desired knitting mode with the left mouse button to select it.
List field Module: | Select module for the for the active knitting mode. info16 : You have to save the desired modules in the Yellow Folder ModExDatabase protected Technique / Yellow Folder ModExDatabase protected Shape Marking module group.
The following applies for fields with the icon [image]:
With Drag & Drop you can drag any desired module or a module group from the M1plus module explorer to the field.

Button in the dialog box:

Button | Function
OK | The dialog box is closed and the changes applied for the line.
Cancel | The dialog box is closed. The entries are rejected.
If you use the shape after closing the dialog box, the marking points in the shape view are applied and the modules are inserted into the pattern.


DXF-Toolkit

With the DXF-Toolkit, you can edit dxf shape data for further processing in the Shape Editor.
Different programs for generating cuts save the shape data as dxf files. By this data are defined in different ways (total cut as one single line or several lines, additional information to print on a plotter).
If a shape is not displayed or not correctly displayed within the Shape Editor you have to modify the data with the DXF-Toolkit. The shape can, for example, be turned, scaled and moved. The program also automatically reorganizes the data if they were entered unstructured. This allows the shape editor to use this data further in a meaningful way.
The loaded shape will be displayed graphically within a coordinate system.

Criteria for the DXF shape data for further processing in the Shape Editor:

  • The outer lines of the shape lie in one layer (Layer 1).

  • The shape is built of interconnected lines.

    • The lines are arranged clockwise, beginning with the base line of the shape.
      This horizontal base line can be as wide as desired.

    • The lines do not overlap and do not have any distance to each other.
      I.e. the end point of one line is exactly the starting point of the next line.

  • There are no other marking lines in Layer 1 of the outer lines.

  • The shape system should comply with the standard for textile shapes, ANSI/AAMA-292.

The DXF-Toolkit of the M1plus corrects the existing lines as far as possible automatically according to these criteria. A reliable result is achieved with shapes that correspond to these criteria from the outset.
Some dxf shapes may not be edited by the DXF-Toolkit in a way that they can be read by theshape editor.

Start the DXF-Toolkit program.

  1. Start the Shape editor or bring it to the top.
  2. Run the DXF-Toolkit function in the File menu of the Shape editor.
Further information:
  • Menu bar (DXF-Toolkit)
  • Toolbar (DXF-Toolkit)
  • Key combination (DXF-Toolkit)
  • Dialog boxes (DXF-Toolkit)
  • Define measures in the DXF-Toolkit
For this, see also...
  • Import shape


Menu bar (DXF-Toolkit)

The menu bar is located at the upper edge of the DXF-Toolkit. Functions of the DXF-Toolkit are contained in the fold-out menus of this bar.

Fold out menu:

  • Click on a menu in the menu bar with the left mouse button.
  • The menu is folded out and the functions are visible for selection.

The following menus are contained in the menu bar:

Further information:
  • File
  • Edit
  • View
  • Extra
  • Question mark (?)


File

The following functions are contained in the File menu of the DXF-Toolkit program:

Function | Destination
New | Generate new file. Note: A shape which is open, but not yet saved, is deleted by this action.
Open | Open a cut with the dxf format.
Save | Save shape file. The existing file name and file type are retained. Note: If a new file was generated, the Save as dialog box appears, so that you may save the file under a new file name.
Save as | Save shape file in another directory, under another file name and/or as another file type.
Save and load into Shape Editor | Save shape file in another directory, under another file name and/or as another file type and load into the shape editor.
Save as Bitmap... | Save shape as a bitmap file.
File list | Display list of the last cuts opened. Clicking a file loads it automatically.
Exit | Exit the DXF-Toolkit.
Further information:
  • New
  • Open
  • Save
  • Save as
  • Save and load into Shape Editor
  • Save as bitmap...
  • File list
  • Exit


New

This function is used to generate a new file.

A shape which is open, but not yet saved, is deleted by this action.

Generate new file:

  1. Run the New function in the File menu.

      2. - or -

    • Press the key combination Ctrl + N.
    • A new file is generated.


Open

This function is used to open a shape file in the format DXF.

Open DXF shape file:

  1. Run the Open function in the File menu.

      2. - or -

    • Click the [image] icon in the toolbar.

      • - or -

    • Press the key combination Ctrl + O.
    • The Open dialog box appears.

Here, you can select the directory, display files in this directory and select file names and types.
You confirm the settings with the Open button. The opened shape is positioned within a coordinate system.
You exit the dialog box with the Cancel button without applying the settings.


Save

This function is used to save a shape file. The existing file name and file type are retained.

Save shape file:

  1. Run the Save function in the File menu.

      2. - or -

    • Click the [image] icon in the toolbar.

      • - or -

    • Press the key combination Ctrl + S.
    • The file is saved.


Save as

This function is used to save a shape file in another directory, under another file name and/or as another file type.

Save file as:

  1. Run the Save As function in the File menu.

      2. - or -

    • Click the [image] icon in the toolbar.
    • The Save DXF file as dialog box appears.
For this, see also...
  • Save DXF file as


Save and load into Shape Editor

This function is used to save a shape file in another directory, under another file name and/or as another file type and load the shape file into the shape editor.

Save file and load into the shape editor:

  1. Run the Save and Load into Shape Editor function in the File menu.

      2. - or -

    • Click the [image] icon in the toolbar.
    • The Save DXF file as dialog box appears.
      When a file is saved, it is loaded into the shape editor.
For this, see also...
  • Save DXF file as


Save as bitmap...

This function is used to save a shape file as bitmap file.

Save file as bitmap file:

  1. Run the Save As Bitmap... function in the File menu.

      2. - or -

    • Click the [image] icon in the toolbar.
    • The Save as bitmap dialog box appears.
For this, see also...
  • Save as bitmap


File list

This function is used to open the last used shape files. The name of the last shape files opened are saved in the File menu.

Open last used files:

  • Click a shape file from the file list in the File menu.
  • The shape file is opened.


Exit

Exit the DXF-Toolkit:

  • Run the Exit function in the File menu.
  • The DXF-Toolkit is exited. If files which have not yet been saved are present, a warning message appears.


Edit

The following functions are contained in the Edit menu of the DXF-Toolkit program:

Function | Destination
Undo | Undo previous action.
Redo | Restore previous condition.
Align | Call up the Align dialog box. Here, the position of the shape in the coordinate system can be changed.
Rotate | Call up the Rotate dialog box. Here, a shape can be rotated by 90, 180 or 270 degrees or by a degree value of your choice. In this process, you can select the rotation direction as well.
Scale | Call up the Scale dialog box. Here, the size of a shape can be changed.
Mirror | Call up the Mirror dialog box. Here, a shape can be mirrored.
Halve | Call up the To cut into halves dialog box. Here, a shape can be cut in half.
Convert | Call up the Convert dialog box. You can change the unit of measurement for the shape here.
Further information:
  • Undo
  • Redo
  • Align
  • Rotate
  • Scale
  • Mirror
  • Halve
  • Convert


Undo

This function is used to undo a previous action.

Undo action:

  1. Run the Undo function in the Edit menu.

      2. - or -

    • Click the [image] icon in the toolbar.

      • - or -

    • Press the key combination Ctrl + Z.
    • The previous actions is undone.


Redo

This function is used to restore a previous condition.

Restore previous condition:

  1. Run the Redo function in the Edit menu.

      2. - or -

    • Click the [image] icon in the toolbar.

      • - or -

    • Press the key combination Ctrl + Y.
    • The previous condition is restored.


Align

This function changes the position of a shape in the coordinate system.

Change the position of a shape:

  1. Run the Align function in the Edit menu.

      2. - or -

    • Click the [image] icon in the toolbar.

      • - or -

    • Press the A key.
    • The Align dialog box appears.
For this, see also...
  • Align


Rotate

This function is used to rotate a shape.

Rotate shape:

  • Run the Rotate function in the Edit menu.

      • - or -

    • Click the [image] icon in the toolbar.

      • - or -

    • Press the R key.
  • The Rotate dialog box appears.
For this, see also...
  • Rotate


Scale

This function changes the size of a shape.

Change the size of a shape:

  1. Run the Scale function in the Edit menu.

      2. - or -

    • Click the [image] icon in the toolbar.

      • - or -

    • Press the S key.
    • The Scale dialog box appears.
For this, see also...
  • Scale


Mirror

This function is used to mirror a shape.

Mirror shape:

  1. Run the Mirror function in the Edit menu.

      2. - or -

    • Click the [image] icon in the toolbar.

      • - or -

    • Press the M key.
    • The Mirror dialog box appears.
For this, see also...
  • Mirror


Halve

This function is used to halve a shape.

Halve shape:

  1. Run the Halve function in the Edit menu.

      2. - or -

    • Click the [image] icon in the toolbar.

      • - or -

    • Press the H key.
    • The To cut into halves dialog box appears.
For this, see also...
  • To cut into halves


Convert

This function is used to change the unit of measurement for the shape.

Change unit of measurement:

  1. Run the Convert function in the Edit menu.

      2. - or -

    • Click the [image] icon in the toolbar.
    • The Convert dialog box, in which you can change the unit of measurement between inches, cm and mm, appears.


View

The following functions are contained in the View menu of the DXF-Toolkit program:

Function | Destination
Toolbar | Display or hide toolbar.
Status Bar | Show or hide status line.
Further information:
  • Toolbar
  • Status Bar


Toolbar

Display or hide toolbar:

  1. Click the Toolbar function in the View menu.
    • The activated function Toolbar is identified with a check.
      Clicking on it will remove the check and deactivate the function.


Status Bar

A short description of the various functions in the menu bar and the toolbars is displayed in the status bar. Simply move the cursor onto the desired function or icon.

Show or hide status bar:

  1. Click the Status Bar function in the View menu.
    • The activated function Status Bar is identified with a check.
      Clicking on it will remove the check and deactivate the function.


Extra

The following functions are contained in the Tools menu of the DXF-Toolkit program:

Function | Destination
Display Layer | Call up the Display layers dialog box. With the dxf format different lines can be saved on different layers. The Display layers dialog box allows these layers to be deactivated and activated.
Display Pieces | Call up the Show pieces dialog box. If several shapes are present in a dxf file (e.g. with graduations or if a shape consists of several parts), then these are shown by name in the opened Show pieces dialog box with this function. Individual parts can be activated of deactivated using checkboxes. This enables the parts that are not relevant for knitting to be faded out.
Display Info | Display information on the opened dxf file.
Display Lines | Call up the Show lines dialog box. Here, all lines, from which the shapes are put together, are displayed in the form of coordinates. The lines can be selected as desired. Individual lines can be activated of deactivated using checkboxes. This enables the parts that are not relevant for knitting to be faded out.
Display Macros | Call up the Show macros dialog box. Here, the activated settings in the functions Align, Rotate, Mirror, Scale, Halve and Display Layer are managed (save, load, change sequence, use) with the Add to Macros checkbox.


Display Layer

This function displays or hides the lines on different layers.

Display and hide lines on the different layers:

  1. Call up the Display Layer function in the Tools menu.

      2. - or -

    • Click the [image] icon in the toolbar.

      • - or -

    • Press the L key.
    • The Display layers dialog box appears.
For this, see also...
  • Display Layers


Display Pieces

This function displays or hides the different pieces of a shape.

Display or hide pieces of a shape:

  1. Call up the Display Pieces function in the Tools menu.

      2. - or -

    • Click the [image] icon in the toolbar.

      • - or -

    • Press the P key.
    • The Show Pieces dialog box appears.
For this, see also...
  • Show Pieces


Display Info

Display information on a DXF file:

  1. Call up the Display Info function in the Tools menu.

      2. - or -

    • Click the [image] icon in the toolbar.
    • The Display info dialog box appears. To exit the dialog box, click on the Close button.


Display Lines

This function is used to display or hide individual lines which make up the shapes.

Hide or display lines:

  1. Call up the Display Lines function in the Tools menu.

      2. - or -

    • Click the [image] icon in the toolbar.
    • The Show Lines dialog box appears.
For this, see also...
  • Show Lines


Display Macros

This function is used to manage the settings in the Align, Rotate, Mirror, Scale, Halve and Display Layer function.

Manage settings:

  1. Call up the Display Macros function in the Tools menu.

      2. - or -

    • Click the [image] icon in the toolbar.
    • The Show macros dialog box appears.
For this, see also...
  • Show Macros


Question mark (?)

The following functions are contained in the ? menu of the DXF-Toolkit program:

Function | Destination
Contents | Call up the M1plus help.
Info about DXF-Toolkit | Display information on the DXF-Toolkit, e.g. version number.
Further information:
  • Contents
  • Info about DXF-Toolkit


Contents

This function is to call up the online help feature in which all functions and their use are described.

Start online help:

  • Run the Contents function in the ? menu.
  • The online help is started and the DXF-Toolkit chapter is displayed in the M1plus Help window.
You can also run the Help function context sensitive with the F1 key on the keyboard.


Info about DXF-Toolkit

Display information on the DXF-Toolkit program:

  1. Click the Info about DXF-Toolkit function in the ? menu.

      2. - or -

    • Click the [image] icon in the toolbar.
    • The About DXF-Toolkit dialog box.
      To exit the dialog box, click on the OK button.


Toolbar (DXF-Toolkit)

The DXF-Toolkit has a toolbar, which you can position on the screen as desired. This can be displayed or hidden with the Toolbar function in the View menu. A check appears in front of the function if the toolbar is displayed.

Toolbar in DXF-Toolkit
Toolbar in DXF-Toolkit

The following icons are contained in the toolbar:

Function | Destination
Open | Open a cut with the dxf format.
Save | Save shape file. The existing file name and file type are retained. Note: If a new file was generated, the Save as dialog box appears, so that you may save the file under a new file name.
Save as | Save shape file in another directory, under another file name and/or as another file type.
Save and load into Shape Editor | Save shape file in another directory, under another file name and/or as another file type and load into the shape editor.
Save shape as Bitmap | Save shape as a bitmap file.
Align | Call up the Align dialog box. Here, the position of the shape in the coordinate system can be changed.
Rotate | Call up the Rotate dialog box. Here, a shape can be rotated by 90, 180 or 270 degrees or by a degree value of your choice. In this process, you can select the rotation direction as well.
Mirror | Call up the Mirror dialog box. Here, a shape can be mirrored.
Scale | Call up the Scale dialog box. Here, the size of a shape can be changed.
Halve | Call up the To cut into halves dialog box. Here, a shape can be cut in half.
Convert | Call up the Convert dialog box. You can change the unit of measurement for the shape here.
Undo | Undo previous action.
Redo | Restore previous condition.
Display Layer | Call up the Display layers dialog box. With the dxf format different lines can be saved on different layers. The Display layers dialog box allows these layers to be deactivated and activated.
Display Pieces | Call up the Show pieces dialog box. If several shapes are present in a dxf file (e.g. with graduations or if a shape consists of several parts), then these are shown by name in the opened Show pieces dialog box with this function. Individual parts can be activated of deactivated using checkboxes. This enables the parts that are not relevant for knitting to be faded out.
Display Lines | Call up the Show lines dialog box. Here, all lines, from which the shapes are put together, are displayed in the form of coordinates. The lines can be selected as desired. Individual lines can be activated of deactivated using checkboxes. This enables the parts that are not relevant for knitting to be faded out.
Display Macros | Call up the Show macros dialog box. Here, the activated settings in the functions Align, Rotate, Mirror, Scale, Halve and Display Layer are managed (save, load, change sequence, use) with the Add to Macros checkbox.
Display Info | Display information on the opened dxf file.
Info about DXF-Toolkit | Display information on the DXF-Toolkit, e.g. version number.


Key combination (DXF-Toolkit)

With key combinations, also called key commands, hotkeys or shortcuts, you run frequently used functions in the DXF-Toolkit quickly and directly.

The following key combinations can be used in the DXF-Toolkit:

Key combination | Function
Ctrl+N | Generate new file.
Ctrl+O | Open file.
Ctrl+S | Save file.
Ctrl+Y | Undo previous action.
Ctrl+Z | Restore previous condition.
A | Call up the Align dialog box. Here, the position of the shape in the coordinate system can be changed.
H | Call up the To cut into halves dialog box. Here, a shape can be cut in half.
L | Call up the Display layers dialog box. With the dxf format different lines can be saved on different layers. The Display layers dialog box allows these layers to be deactivated and activated.
M | Call up the Mirror dialog box. Here, a shape can be mirrored.
P | Call up the Show pieces dialog box. If several shapes are present in a dxf file (e.g. with graduations or if a shape consists of several parts), then these are shown by name in the opened Show pieces dialog box with this function. Individual parts can be activated of deactivated using checkboxes. This enables the parts that are not relevant for knitting to be faded out.
R | Call up the Rotate dialog box. Here, a shape can be rotated by 90, 180 or 270 degrees or by a degree value of your choice. In this process, you can select the rotation direction as well.
S | Call up the Scale dialog box. Here, the size of a shape can be changed.


Dialog boxes (DXF-Toolkit)

The following dialog boxes are contained in the DXF-Toolkit:

Further information:
  • Save DXF file as
  • Save as bitmap
  • Align
  • Rotate
  • Scale
  • Mirror
  • To cut into halves
  • Display Layers
  • Show Pieces
  • Show Lines
  • Show Macros


Save DXF file as

Using this dialog box, you save a DXF file under a new name. This dialog box is the Windows standard dialog box for the Open function with additional functions. The dialog box is opened by the Save as function in the File menu.

Make the following settings in this dialog box:

Element | Meaning
Save list field | Select directory in which the DXF file is saved.
Display field | Available files in the selected directory are displayed. Note: The selection of the directory remains valid until the dialog box is called up again.
File name input field | Enter new file name. Note: The selection remains valid until the dialog box is called up again.
File type list field | Select file type.
Checkbox Save multiple pieces in separate files | If the DXF file contains several pieces: If the checkbox is activated, each shape is saved in it's own file. The files retain their previous names and a -1, -2 is added at the end. If the checkbox is deactivated, all shapes in a DXF file are saved in a single file.
Open button | Save DXF file under the new name. The dialog box is closed.
Cancel button | Close dialog box without saving the file under a new name.


Save as bitmap

Using this dialog box, you save a DXF file as a bitmap file. The dialog box is opened by the Save As Bitmap... function in the File menu.

Make the following settings in this dialog box:

Element | Meaning
File name input field | Enter file name and directory. Note: The selection remains valid until the dialog box is called up again.
Scale unit section | Enter scaling factor and select unit.
Section Stitch density | Enter stitch density for height and width in number of stitches per 100 mm.
Checkbox Display boundary lines | Display lines in layer 1. Note: The lines are presented in black in the bitmap file.
Bitmap size display fields | Width and height of the bitmap file are displayed.
Click on the Save | Save bitmap file. The dialog box is closed. Note: In the bitmap file, the area within the shape is displayed gray and the area outside the shape is shown in white.
Click on the Close | Close dialog box without saving file.


Align

Using this dialog box, you can align a shape on the coordinate system.
The dialog box is opened by the Align function in the Edit menu.

The shape editor requires a shape positioned in the upper, left area of the coordinate system.

If several shapes are present in a file, each shape is rotated based on the settings.

Make the following settings in this dialog box:

Element | Meaning
Alignment | If the checkbox is activated, the shape is aligned according to the selected position in the coordinate system.
Move | If the checkbox [image] is activated, the shape can be shifted in the x and/or y-axis by a desired value. If the checkbox is deactivated, the value for the x and/or y-axis cannot be entered.
Input field x: | Enter value for the x-axis.
y: input field | Enter value for the y-axis.
Add to macro checkbox | If the Add to Macro checkbox is activated, the settings selected in the dialog box are saved as a macro and then they are available in the Show macros dialog box, even for other shapes.
Click on the Do | Align shape based on the settings in the dialog box. The dialog box is closed.
Click on the Close | Close dialog box without applying changes.


Rotate

Using this dialog box, you rotate a shape to the left or right in 90-degree increments. In addition, any angle can be set.
The dialog box is opened by the Rotate function in the Edit menu.

If several shapes are present in a file, all shapes are rotated based on the settings.

Make the following settings in this dialog box:

Element | Meaning
Direction | Select rotation direction (left, right).
Angle | Select degree of angle. Angles of 90, 180 or 270 degrees can be selected, or, with the activated checkbox 0.1 ... 359.9 any desired angle can be entered in the input field.
Add to macro checkbox | If the Add to Macro checkbox is activated, the settings selected in the dialog box are saved as a macro and then they are available in the Show macros dialog box, even for other shapes.
Click on the Do | Rotate shape based on the settings in the dialog box. The dialog box is closed.
Click on the Close | Close dialog box without applying changes.


Scale

Using this dialog box, you enlarge or reduce (scale) the shape. Scaling can occur vertically or horizontally.
The dialog box is opened by the Scale function in the Edit menu.

Only the scaling is changed visibly when changing the size.

If several shapes are present in a file, all shapes are scaled based on the settings.

Make the following settings in this dialog box:

Element | Meaning
Type of scaling | Scale the shape horizontally and vertically, only horizontally or only vertically. Note: The proportions are retained with horizontal and vertical scaling.
Current size | Displays the current height and width of the shape.
New size | Enter new height or width in mm or as a percent value.
Add to macro checkbox | If the Add to Macro checkbox is activated, the settings selected in the dialog box are saved as a macro and then they are available in the Show Macros dialog box, even for other shapes.
Click on the Do | Enlarge/reduce shape based on the settings in the dialog box. The dialog box is closed.
Click on the Close | Close dialog box without applying changes.


Mirror

With this dialog box, you can also correctly align shapes drawn in mirror image. Mirroring can occur vertically or horizontally.
The dialog box is opened by the Mirror function in the Edit menu.

If several shapes are present in a file, all shapes are mirrored based on the settings.

Make the following settings in this dialog box:

Element | Meaning
Mirror | Select type of mirroring (horizontal/vertical).
Add to macro checkbox | If the Add to Macro checkbox is activated, the settings selected in the dialog box are saved as a macro and then they are available in the Show macros dialog box, even for other shapes.
Click on the Do | Mirror shape based on the settings in the dialog box. The dialog box is closed.
Click on the Close | Close dialog box without applying changes.


To cut into halves

This dialog box is used to cut shapes in half. Halving can occur vertically or horizontally.
The dialog box is opened by the Halve function in the Edit menu.

It is important to halve in order to avoid different halves deriving from rounding errors with symmetrical shapes.
If several shapes are present in a file, all shapes are halved based on the settings.

Make the following settings in this dialog box:

Element | Meaning
top-bottom | Halve shape horizontally, where the area displayed in red is retained (upper or lower area).
left-right | Halve shape vertically, where the area displayed in red is retained (left or right area).
Checkbox active Add to macro | Save the settings as macro. The macro is available in the Show macros dialog box also for other shapes.
Button Do | Halve shape based on the settings in the dialog box. The dialog box is closed.
Button Close | Close dialog box without applying the changes.


Display Layers

Using this dialog box, you display or hide different layers.
The dialog box is opened by the Display Layer function in the Tools menu.

The designation of the layers 1 to 14 is based on the ANSI standard.

It is advisable to deactivate the left checkbox in the dialog box and to save the shape. This saves only the lines of the Boundary lines layer in the new file. This ensures that the file can be read in the shape editor. The conditions for this is naturally that all limits lines of the shape (and only these lines) have been saved on this layer by the shape system.

Make the following settings in this dialog box:

Element | Meaning
Layers | Activate or deactivate layer by selecting the checkboxes. The checkbox all the way on the left is used to deactivate the layer group 2-14 and the All other layers checkbox.
List field change to layer … | Renumber layers, e.g. add layer 7 to layer 1. In this way, all lines and points are automatically applied in layer 1. To renumber a layer, select from the list of desired layers and confirm with the Change Layer button.
Checkbox Add to macro | If the Add to Macro checkbox is activated, the settings selected in the dialog box are saved as a macro and then they are available in the Show macros dialog box, even for other shapes.
Button Change Layer | The settings are applied. The dialog box is closed.
Click on the Close | Close dialog box without applying changes.


Show Pieces

Using this dialog box, you can fade-out parts which are not relevant for knitting.
If a dxf file contains several shapes (e.g. with graduations or if a shape consists of several pieces), they are listed by name in the Show Pieces dialog box and can be made visible or invisible.
The dialog box is opened by the Display Pieces function in the Tools menu.

All tools, such as rotate, scale, mirror etc. only have to do with the visible shape. The invisible shapes are not changed. Only the visible shapes are saved when saving is carried out.

Using the Close button, you can apply the settings and close the dialog box.


Show Lines

With this dialog box, you can select and display or hide any lines. If there are lines within a shape which will make trouble when reading into the Shape Editor you can hide these lines. The dimensions of the shape can be checked with this function.
The dialog box is opened by the Display Lines function in the Tools menu.

All lines from which the shapes are put together are carried out individually and displayed in the form of coordinates.

Individual lines can be selected by clicking them and several lines can be selected by clicking them while pressing the Alt key, and can be made invisible by deactivating the checkbox or via the Del key.
Activating the checkbox or pressing the Del key again makes the selected lines appear again.

You can select any lines. The selected lines are displayed in red in the graphical presentation in the window of the DXF-Toolkit.
When saving the shape, only the visible lines are taken into account.

Using the Close button, you can apply the settings and close the dialog box.


Show Macros

With this dialog box, you can save common sequences, such as mirror shape, rotate shape and align shape, as macros.
Settings entered once in the functions Align, Rotate, Scale, Mirror, Halve and Display Layer can be applied to the macro list of the Show macros dialog box by activating the Add to macro checkbox.
You can manage the macros created in this way in the Show macros dialog box. These are available for all dxf files.
The dialog box is opened by the Display Macros function in the Tools menu.

The checkbox to the left next to the macro names allows the activation and deactivation of one or more actions. If the checkbox of an entry is deactivated, this action is not performed.

Make the following settings in this dialog box:

Button | Function
Down | Change sequence of execution. A selected entry is shifted downward.
Up | Change sequence of execution. A selected entry is shifted upward.
Delete | Delete selected entry.
Delete all | Delete entire macro list.
Load | Load existing macro file.
Save | Save existing macro file.
Execute | Use macro list on the current shape. The dialog box is closed.
Close | Close dialog box without using the macro list on the current shape.


Define measures in the DXF-Toolkit

In the DXF-Toolkit you can define measures which can be displayed in the graphic as horizontal and/or vertical measurement arrows.

By this you can define control measures which are displayed in the graphic and can be handed over as print out.
(In order to print out a graphic of the DXF-Toolkit you can copy it into the paste buffer via the Alt+Print shortcut and paste it as picture in a corresponding program e. g. Word or Paint.)

Therefore you can select one or several lines in the Show Lines dialog box. The measures between the starting point and the ending point of the last selected line are shown in the dialog box.

By activating the checkboxes in the Measurement section and Save this measure is adopted as measuring line in the DXF file (in the measuring lines layer). A measuring line is marked with a [M] in the line table. You can toggle on/off measuring lines as well as shape lines by activating or deactivating the checkbox of the corresponding line.

For this, see also...
  • DXF-Toolkit


Generate a petinet pattern without empty rows

In order to generate a petinet pattern without empty rows the Jacquard must be generated in the way that the selection of the back needle bed is opposite to the front needle bed without racking. For this you can set the VJA^0 Sintral command via the Rear jacquard selection control column.

If you set this sintral command to a row the data of the back needle bed will be displayed without racking. By this you can place a shape without taking the racking into account.

You can generate petinet pattern without empty rows with right stitches on the front needle bed only. You have to transfer the pattern to the front needle bed in order to achieve a basic pattern with left stitches.

Generate a petinet pattern without empty rows:

You can find the corresponding pattern example in the Ready-to-use Pattern Collection:
pattern M52_F_52.mdv(petinet pattern without empty rows)
  1. Call up the Select columns... function with a click of the right mouse button on an icon of the control column in order to display the Rear jacquard selection control column in the Technical View.
    • The Select columns dialog box appears, in which you can select the control column.
  2. Select the VJA^0 function via the context menu of the control column.
    • VJA will be displayed at the cursor.
  3. Allocate the VJA^0 sintral command to all rows of the pattern from the last row of the start to last row.
    The VJA^0 sintral command is also allocated to the last row of the start in order to collect the rib correctly even if the racking of the last row of the start is different to the first pattern row.
  4. If the initial racking movement is known, carry out different racking settings in two consecutive pattern rows.
    • The racking movements are specified firmly by this.
  5. Apply the racking setting by copy and paste to all pattern rows.

      6. - or -

    • Insert petinet modules into the pattern in such a way that a racking to the left is entered in a pattern row and racking to the right is entered in the next pattern row.
      Retain this sequence across the entire pattern.
      All pattern rows before the first petinet module will keep their racking.
The second transfer row of the module has the L1 racking position.
You have to apply this position to the following knitting row.
old racking | new racking

By the VJA^0 setting the following transfer row with racking will be adjusted to [V] 0 automatically. By this three rows can be collected to one stroke in each case.

You have to enter the new racking for every second row of the complete pattern at the moment.

Watch out the following points when laying the shape upon the pattern:

  • Left and right narrowing selvedge must be shifted/displaced over a pattern row.

  • Racking movements of the pattern and of the shape must be in the same pattern row.

  • Only modules of the L-R separate transfer module group can be used for petinet pattern without empty rows.

Narrowing of the shape (at the left) and Petinet (at the right)
Narrowing of the shape (at the left) and Petinet (at the right)

If there are left stitches in addition to the petinet in the pattern the Technical Processing will transfer them after the knitting row and transfer them back before the next knitting row.

Before technical processing | After technical processing


Generate a double jersey racking pattern with shape

In order to place a shape on a double jersey pattern with racking the Jacquard must be generated in the way that the selection of the back needle bed is opposite to the front needle bed without racking. For this you can set the VJA^0 Sintral command via the Rear jacquard selection control column.

If you set this sintral command to a row the data of the back needle bed will be displayed without racking. By this you can place a shape without taking the racking into account.

You can generate double jersey racking pattern with knitting the basic pattern on the front needle bed only. The pattern selection must be placed on the back needle bed.

Generate a double jersey racking pattern with shape:

You can find the corresponding pattern example in the Ready-to-use Pattern Collection:
pattern M53_F_08.mdv (fully fashion double jersey with racking)
    • The ground fabric is knitted on the front needle bed.
    • Pattern selection for the racking pattern occurs on the back needle bed.
  1. Call up the Select columns... function with a click of the right mouse button on an icon of the control column in order to display the Rear jacquard selection control column in the Technical View.
    • The Select columns dialog box appears, in which you can select the control column.
  2. Select the VJA^0 function via the context menu of the control column.
    • VJA will be displayed at the cursor.
  3. Allocate the VJA^0 sintral command to all rows of the pattern from the last row of the start to last row.
    The VJA^0 sintral command is also allocated to the last row of the start in order to collect the rib correctly even if the racking of the last row of the start is different to the first pattern row.
  4. Generate a complete pattern cycle and transition between start and pattern.
    5. Height and width of the cycle
    Height and width of the cycle
    With the VJA^0 sintral command allocated the needle allocation of the back needle bed will not be displayed correctly in any case.
  5. Generate a module of the cycle.
    6. The [V] 0 racking must be kept in the module.
    By this you can place the module several times next to each other without adding up the main racking.
  6. Copy the main racking of the cycle of the pattern and paste it into all knitting rows with the Paste function.
    • By insertion of the module on the right and on the top, the complete basic pattern is prepared.
  7. Copy the transition from the waistband to the pattern and paste it to the right.
  8. Save the original pattern before laying on the shape so that other sizes may be generated.
  9. Create the shape:
    10. When generating the shape watch out that the needle allocation will not be displayed correctly in any case with the VJA^0 sintral command allocated. In this case needles may be transferred to the front which are displayed as occupied by mistake.
    This is why no stitches with transfer, but rather only stitches, should be used when fading-out the shape edges.
    False Needle Assignment, Redundant Transfer
    False Needle Assignment, Redundant Transfer
  10. Set the racking [V] 0 for the last knitting row in patterns with a cut-out shape.
    Background:
    With Technical Processing, a protective row is automatically entered with the racking of the last pattern row. This can bring up an error message saying the yarn carrier can not be clamped with the back needle bed racked.
    11. Double jersey stitches, which extend into the shape edges, must be manually reworked, since the needle allocation is not correctly determined in all cases.


Knitting in racking for the 3x3 cable stitch

When knitting in racking, a shorter running time is achieved with a cable stitch pattern by crossing the cable stitch in only one empty row.
To be able to lay a shape onto a cable stitch pattern with knitting in racking, the VJA^0 command must be used. With this command, the jacquard can be constructed in such a way that the selection of the rear needle bed is alongside the front needle bed without racking.
If a row in the VJA control column is assigned the value 0, the data of the back needle bed is not displayed racked. By this you can place a shape without taking the racking into account.

Cross cables with only one empty row:

You can find the corresponding pattern example in the Ready-to-use Pattern Collection:
pattern M54_F_08.mdv(fully fashion with cables for optimized production)
  1. To display the VJA control column in the technical view, right-click a symbol of the control columns and execute the Select column function.
    • The Select columns dialog box appears, in which you can select the control column.
  2. Select the VJA^0 function via the context menu of the control column.
    • VJA will be displayed at the cursor.
  3. Allocate the VJA^0 sintral command to all rows of the pattern from the last row of the start to last row.
    The VJA^0 sintral command is also allocated to the last row of the start in order to collect the rib correctly even if the racking of the last row of the start is different to the first pattern row.
  4. Generate a complete pattern cycle and transition between start and pattern.
    The first four knitting rows are knitted in V0.
  5. Enter cable stitch cross-over.
    The following knitting rows are knitted in the racking position of the last cable stitch racking.
  6. To get a cable stitch cycle, switch back to racking position V0.

    7. In this example, the cycle consists of four rows with racking R3 and four rows with racking 0.

    Select these rows in the racking control column and insert them into the complete pattern via Copy/Paste.

    Selection for filling the rackings
    Selection for filling the rackings
  7. Generate module for the cable stitch.
    8. The [V] 0 racking must be kept in the module.
    By this you can place the module several times next to each other without adding up the main racking.
    Generated module
    The transfer rows of the cable stitch must be arranged according to the previous pattern rows.

    For better production, a yarn carrier is now required on both sides

  8. Draw a cable stitch cycle in another color after the first cable stitch cross-over.
    • Eight rows of this color alternate with eight rows of the basic color.
  9. Draw a module with the setting Apply needle actions in the entire pattern.
  10. Fill the ribs with the Back stitch with transfer module.
  11. Make settings in configuration dialog box:

    • Group yarn fields with a spacing of up to eight rows.

    • Transfer surrounding area to the front starting with racking of three needles.

    • Select racking priority left or right in the modules so that the right narrowing is entered when laying on the shape.


Knitting with racked beds

Working with Knitting in Racking:

  1. Open a new pattern.
  2. Display the VJA control column (Rear jacquard selection).
  3. Insert VJA^0 for the desired area in the VJA control column.
    • The needle bed racking will no longer be displayed.
  4. Define the rackings for the knitting rows alternatively
    For example: V0 - VR1 - V0 - VR1.
  5. Draw with the desired modules in direction of the racking.

    6. For example:
    continually Left stitch with transfer in continuation for a straight rib.
    Petinet for stitches going inclinated:
    Petinet to the right in pattern rows with racking position V0
    Petinet to the left in pattern rows with racking position VR1

  6. Draw modules which your are generating yourself, normally:
    Pattern row in racking position V0
    Direction of transfer to VR1 or VL1, as the modules will be inserted relatively.
    Make no special settings.
  7. Insert the necessary auto transferring into a separate row before the technical processing.
    The row alignment for it will be done by the technical processing.
    The rows will be combined accordingly with it.
    8. The technical rule Transfer surrounding controls the collecting and re-allocation of the stitches of the rear needle bed with needle bed racking.
    This rule reacts in differently to needle actions with or without transfer.
  8. If left stitches should go inclinated:
    Left stitches must remain on the rear needle be during the racking.
    Insert Stitches without transfer into the same column into the row following the stitches to be moved.
    9. Red circle | Stitch with transfer
Blue circle | Stitch without transfer
Blue arrow | Affected columns:

    The needle allocation is show correctly if the stitches with and without transfer are positioned correctly.

  9. At the border of a pattern no stitches must be defined on the rear needle bed in the width of the performed racking.
    Basis:
    With VJA^0 the needle selection of the rear needle bed always remains in relation to the front needle bed.
    And due to the racking the stitches at the border would go outside the knitting area and would not be knit. Turn the pattern if you want this by means of the desired pattern technique (such as structure on a single jersey basic).
    The front of the pattern will be knit at the rear.
  10. The needle allocation will not be calculated for outside shape areas.
    Stitches, working on the rear needle bed and being transferred outside shape by the racking, will not be displayed by the needle allocation.
    The picture presents (imitated) the stitches remaining on the rear needle bed due to VJA^0 and racking to the left.
    11. Needle action | Meaning
 | Stitch and needle allocation outside #L with corresponding racking position. Stitches in this position will not be knitted.
 | Stitches which will be knitted within the shape.
  11. Draw the straight stitches (e.g. for ribs) with the Back stitch with transfer module.
    • The stitch of the rear needle bed will be transferred to the front before a racking by the rule Transfer surrounding of the Technical Processing and will be transferred back to the correct position by the automatical transfer.

Working with pattern elements:

Pattern elements of the pattern may contain empty rows due to transfer rows with racking, which will be inserted as empty rows into the pattern.
By this a different racking may be defined for the knitting row than for the corresponding technical row following up (empty row)!
If rows with different rackings are grouped to one pattern row, then the following modules will not be inserted correctly as the relative module insert refers to the existing racking.
  1. Correct the pattern parts before use.
    Open the pattern element and delete empty rows (red rectangle) with racking (technical row 2 and 4).
    2. Check before the technical processing:
    Manual transfers are not allowed in technical rows with automatical transfer for the re-allocation of the following knitting row.
    Due to those transfer actions a sequence of transfer actions would occur during Technical Processing 2.
  2. Select and delete the whole row.
    • The necessary auto-transferring will be inserted by the Technical Processing.

    After the technical processing:
    Oblique transfer arrows before a knitting row shows the transfer of stitches with racking.
    These stitches go along with the racking.
    Straight transfer arrows in the same row show re-allocation of the stitches and straight wales.

    Needle allocation:
    In technical row 226 are double stitches present (column 14 + 15 in the red circle).
    This presentation is not correct supposed these are stitches without transfer and the transfer was inserted manually. As there is a change of racking from VL2 to V0 in technical row 225 and the stitches are moved to the left. The needle allocation is related to the knitting rows. Due to the previous transfer the M1plus knows, that a stitch hangs in this needle and can no more correct the needle allocation with this knitting row.
    In comparison: The stitches besides were not transferred to the rear.
    They remain on the front needle bed and will be knit there (technical row 226, column 30 + 31 in the blue circle). This results in a correct needle allocation of this knitting row.


Align pattern areas

With the Align function, you move pattern areas of shape or k&w patterns.
This enables you to edit more simply areas with an angular course.
For this purpose, aligning symbols have to be drawn-in in the pattern.

Align a V-neck to draw in a cable:

    • Shaped pattern with cut-out body front.
  1. Activate Symbol view with shape symbols.
    + [image] +
  2. Fill the area outside shape in the V-neck with aligning symbols.
    With the drawing tool Fill line up to the change of color
    On the left half:
    +
    On the right half:
    +
  3. Deactivate shape symbols.
  4. Align the presentation.

  5. Draw- in the cable modules Cable 3x3< and Cable 3x3> with the drawing tool [image].
  6. Activate the normal presentation again.


Knots at the Shape Edge with a French Shoulder

The situation with a shape with neck gore:

Up to now the knot after binding-off the French shoulder was part of the end module of the binding-off the shoulder.

The solution:

  • The knots are eliminated from the left and right end module in order to enable you to select a knot for this position within the Yarn Field Allocation dialog box.

  • Two floats are inserted at the very end of the end module in order to position the selected knots after the last transfer of binding-off the shoulder.
    These floats determine the correct positions of the knots.

The following modules are modified:

  • French shoulder above

  • French shoulder underneath

  • French Shoulder 2x2 Rib 6 stitches

The examples:

Red arrow: Knitting-out the yarn carrier
Red arrow: Knitting-out the yarn carrier

Left shoulder:

  • Blue area: Border of the end module for binding-off the shoulder

  • Red area: Inserted floats

  • White area: New knot

  • Rear tuck

Right shoulder:

No tuck is needed in the right shoulder.
The mirroring module enables automatically the correct knot for both the shoulders.

The situation with a shape with V-neck:

With a shape with V-neck the right shoulder will be bound-off at first then the left shoulder with a different yarn carrier and at last the neck.
For this only one knot is necessary after binding-off the right shoulder.
This knot can not be placed on L0 due to the empty needles within the V-cutout.

The solution:

A special knot module was generated:

  • Knot will be knit on L1

  • Two empty rows in the end module in order not to have the knot positioned partly outside the shape.

The following modules are modified:

  • French shoulder above V-neck

  • French shoulder underneath V-neck

  • French Shoulder 2x2 Rib 6 stitches V Neck

The example:

End module for binding-off the French shoulder above V-neck
ShapeEdgeTechView

Example for the inserted knot:

Red arrow: Knitting-out the yarn carrier
Red arrow: Knitting-out the yarn carrier

Right shoulder

  • Blue area: Border of the end module for binding-off the shoulder

  • White area: New knot

The knots Knots 1 border, Knots French Shoulder and Knots French Shoulder V-neck are found in the Module Explorer under Modules / k&w-Technique / Knit-in and out / Binding with knot.
You can allocate these knots in the Yarn Field Allocation dialog box accordingly to the corresponding yarn carriers in the Knitting-in or Knitting-out area.


M1plus Online Help Knots at the Shape Edge with a French Shoulder Fully fashion - working with fully fashion fabrics .. .. http://support.stoll.com ....

Stitch length on shape edge


k&w - Working with knit and wear

In the M1plus, the following options for knit and wear (k&w) are available:

  • Generate the shapes required for an article (file type shv or shp) in the Shape editor.

  • Link the k&w shape (file type kaw or shk) with an existing k&w pattern so that the k&w shape is automatically converted to the shape and so that the shape can be positioned on the pattern.
    Use the function Open and Position Shape in the Shape menu to put together the shapes (file type shv or shp) required for the article or to position a k&w shape (file type kaw).

  • Allocate the knitting cycles and edit the shape before cutting out.
    For this purpose, use the Shape Attributes toolbar in the shape view of the k&w pattern.

  • Edit or generate the knitting cycles in the k&w Arrangement Editor.

  • Put together the shapes required for the article (file type shv or shp) for a k&w shape (file type kaw) in the Shapewizard program, and set them to automatically determine the knitting cycles and check for freedom from errors.

Further information:
  • Edit shape edge
  • Select shape rows
  • ShapeSizer (k&w)
  • ShapeWizard
  • k&w Arrangement Editor
  • Set docking points
  • Additional rows in the k&w Arrangement (examples)
  • Width adaptation in the k&w Arrangement Editor
  • From the k&w Arrangement to the CA
For this, see also...
  • Shape editor
  • Shape Attributes


Edit shape edge

Make fixed step:

    • The k&w presentation [image] must be activated in the pattern presentation toolbar.
  1. Click the [image] icon.
  2. Click the starting point of the new edge to be stepped with the cursor and hold the left mouse button down.
  3. Locate the end point of the new edge to be stepped with the cursor and release the left mouse button.
    • A new course of the shape edge has been specified, and contains a step every two columns.
If you also hold down the Shift key when specifying the new edge course, regular stepping is generated. The remaining steps are drawn in straight.
For this, see also...
  • Shape edges / Shape symbols
  • Shape editor


Select shape rows

With the [image] icon, one or more shape rows can be selected in the shape view (k&w). The selected shape rows are displayed lighter.

Choose selection:

    • or must be activated in the [image] Pattern Presentation [image] toolbar.
  1. Click the [image] icon.
  2. Click the starting point of the edge to be selected with the cursor and hold the left mouse button down.
  3. Locate the end point of the edge to be selected with the cursor and release the left mouse button.
    • You have selected one or more shape rows identified by their lighter color.
For this, see also...
  • Shape edges / Shape symbols
  • Shape editor


ShapeSizer (k&w)

With the ShapeSizer you generate k&w or fully fashion shapes in different sizes.

When editing the shapes, no lines or elements may be deleted or added afterward, as otherwise the values for the shape heights can no longer be correctly assigned when regenerating the shape with the ShapeSizer.

The program is opened by the ShapeSizer... function in the Shape menu.

Make the necessary settings on the following pages of the ShapeSizers:

Side | Adjustments
Start page File selection | Select Fully Fashion shapes or k&w shapes.
 | Select a standard ShapeSizer file for cardigans, pullovers, waistcoats or others. info16 : Open the Measure units and stitch density page by double click on an icon.
 | Load ShapeSizer file (*.shz).
Measure units and stitch density | Set the measure unit and the stitch density. info16 : You can specify default values in the stitch density table.
Measure table | Enter measures in the measure table. info16 : You can enter up to 11 sizes in the table. You can adopt (copy) the individual values from the default values or from previously set values or derive (graduate) them by entering a factor. The sizes are shown in a graphic.
Steps; Stitch Specifications | Make further settings and generate the shape. info16 : The further settings are varying according to the ShapeSizer file. You can open and edit the shapes (*.shp) individually in the Shape Editor after having generated them. The k&w Arrangements are determined when finishing. You can open the k&w shape and position it on the basic pattern.

Buttons in the dialog box:

Button | Function
Load | Load ShapeSizer file (*.shz).
Exit | Close the ShapeSizer.
Continue > | Go to the next page.
< Back | Go to the previous page.
Delete values... | Delete values in the measure table.
Save As... | Save the ShapeSizer file (*.shz) with all its settings.
The dialog box can be moved. To do this, position the cursor in the dialog box and hold down the center mouse button. The dialog box is moved with the movement of the mouse.
Further information:
  • File selection (ShapeSizer k&w)
  • Stitch density (ShapeSizer k&w)
  • Measure table (ShapeSizer k&w)
  • Stepping (ShapeSizer k&w)
  • Generate shapes (ShapeSizer k&w)
  • Open and position k&w shapes (ShapeSizer k&w)


File selection (ShapeSizer k&w)

Select a standard ShapeSizer file for cardigans, pullovers, waistcoats or others on this page of the ShapeSizer or load a ShapeSizer file (*.shz) .

This page appears immediately when calling up the ShapeSizer using the ShapeSizer function in the shape menu.

On this page the following settings are made:

Element | Meaning
Selection section
Option not FullyFashion or Option active k&w | Fully Fashion shapes or Select k&w shapes. info16 : The editing of k&w shapes is described here.
Tabs pullover cardigan slipover_waistcoat others | Select a standard ShapeSizer file for cardigans, pullovers, waistcoats or other knit and wear articles. info16 : Open the Stitch density page by double click on an icon.
Display field | Show information about the selected standard ShapeSizer file.

The buttons of the page:

Button | Function
Load | Load a saved ShapeSizer file (*.shz) and go to the Stitch density page.
Continue > | Go to the next page. The active shape file is loaded.
Exit | Close the ShapeSizer.
For this, see also...
  • Stitch density (ShapeSizer k&w)


Stitch density (ShapeSizer k&w)

Enter the measure unit and the stitch density on this page of the ShapeSizer.

You can specify default values in the stitch density table.

Call up this page via the File selection page.

On this page the following settings are made:

Element |  | Meaning
Measure unit list field |  | Select the mm or inch measure unit.
Input fields |  | info16 : The reference unit depends on the measure unit set
 | Wales/... SS unit wide | Enter the number of vertical stitches per measure unit (stitch density).
 | Stitch rows/... SS unit high | Enter the number of horizontal stitches per measure unit (stitch density).
Type of shape: |  | info16 : Raglan with Fair Isle narrowing technique and neck gore
 | Option active Neck gore ShapeSizer Raglan FairIsle Spickel oben | Insert gore after the narrowing area.
 | Option active Gore below narrowing area ShapeSizer Raglan FairIsle Spickel vor FI | Insert gore before the narrowing area.
Length compensation |  | info16 : For set-in sleeve only
 | Option active with length compensation in the 1:2:1 ratio | Compensate the difference in length in the shoulder area by suspending rows in the 1:2:1 ratio.
 | Option active without length compensation | Without compensating the length difference
k&w Options |  |
 | Option active k&w Standard | Calculate the stitch density for 1x1 technique
 | Option active CMS 730 S, CMS 830 S | Calculate the stitch density for CMS 730 S + CMS 830 S
 | Option active k&w all needles | Calculate the stitch density for machines with additional beds
Stitch density table |  | Enter a comment as knitting mode, yarn type or yarn thickness. Define default values for the stitch density per gauge. info16 : The values entered are applied to the Wales/... and Rows/... entry fields by click on the buttons above of the respective table rows.

The buttons of the page:

Button | Function
< Back | Go back to the File selection page.
Continue > | Go to the next page.
Cancel | Close the ShapeSizer.


Measure table (ShapeSizer k&w)

Enter the measures in the measure table on this page of the ShapeSizer.

Call up this page via the Stitch density page.

You can enter up to 11 sizes in the table. You can adopt (copy) the individual measures from the default values or from previously set values or derive (graduate) them by entering a factor.

The measures are dependent on the selected shape and are displayed graphically.
You can change the section of the view via the scroll bar.

On this page the following settings are made:

Element | Meaning
Option fields Graduate with: | Specify steps of the measure table as a factor or as a difference in mm/inch.
ShapeSizer Arrow before | Call up the previous column of the measure table.
 | Graduate the measures in the measure table by one step down.
ShapeSizer Delete sizes | Delete the values in the active column.
 | Graduate the measures in the measure table by one step up.
ShapeSizer Arrow next | Call up the next column of the measure table.
Measure table | Enter the measures of the shape.
Zoom: | Enlarge the graphic display.
 | Decrease the graphic display.
Checkbox Show all sizes | Display graphically all defined measures of the shape.
Checkbox Show basic size | Display graphically the basic size in addition to the actual size.
Checkbox Show help line | Display in helping line for the entry of the measures in the display field.
Display field | Display graphically the measures of the selected shape.

The buttons of the page:

Button | Function
Print measure table... | Call-up the Print measure table page.
< Back | Go to the previous page.
Save As... | Save the ShapeSizer file (*.shz) with all its settings.
Cancel | Close the ShapeSizer.
Continue > | Go to the next page.

Navigate in the table:

  1. Go to the adjacent cell (right, left, bottom or top) with the arrow keys.
  2. Go to the next cell with the Tab or Enter key.
  3. Go to the previous cell with the Shift and Tab key combination.
  4. Select a whole column with click on the column title.
  5. Select a whole row with click on the row title.

  • You have to measure the starting widths of body and sleeves before the respective first widening or narrowing. By this the distortion by the cuff does not corrupt the specification.

  • You have to measure the sleeve widths of the areas in which the sleeves are connected with the body from the middle of the narrowings.

  • You have to measure the widths of the neck opening with the fabric lying flat. You have to measure the width directly at the end even by fabrics with the neck binding-off technique. The modification of the width by two stitches to the left or right is taken into account at this position.

  • You have to take the measure of the shoulder drop from the start of the shoulder gore to the horizontal line. The horizontal line goes through the end of the shoulder gore or the end of the opening (if present).

  • You have to measure the height of the arm ball at right angles to the outer edge of the sleeves.

Further information:
  • Print measure table (ShapeSizer k&w)


Print measure table (ShapeSizer k&w)

On this page of the ShapeSizer you see the preview of the print out.
You can enter a comment.
Call up this page via the Measure table / Print measure table... page.

On this page you find the following elements:

Element | Meaning
Description | Picture and description of the shape
Measure table | Measurement specifications of the shape
Display field Graphics: | Graphical presentation of the measurements
Input field Comment | Enter and print the comment for the measure table

The buttons of the page:

Button | Function
Print... | Print the measure table with shape and comment. The Print dialog box appears. The Print measure table page is closed.
Cancel | Close the Print measure table without printing.


Stepping (ShapeSizer k&w)

Enter the values for the steppings on this page of the ShapeSizer.

Call up this page via the Measure table page.

The measures and the possibilities of settings are dependent on the selected shape and are displayed graphically.

Above the graphic, the following settings are adjusted:

Element | Meaning
Checkbox active 2x2 Rib | Generate the shape for the basic pattern with 2x2 rib. info16 : Only available for cardigans

The buttons of the page:

Button | Function
< Back | Go to the previous page.
Save As... | Save the ShapeSizer file (*.shz) with all its settings.
Exit | Close the ShapeSizer.
Continue > | Go to the next page.
Further information:
  • Fair Isle stepping (ShapeSizer k&w)
  • Fair Isle narrowings (ShapeSizer k&w)


Fair Isle stepping (ShapeSizer k&w)

Enter the values for the Fair Isle stepping on this page of the ShapeSizer.

Call up this page via the Measure table page.

Above the graphic, the following settings are adjusted:

Element |  | Function
Narrowing steps Fair Isle
Input field Number: |  | Define the number of narrowing steps in the Fair Isle area
Width: |  |
 | Checkbox active as desired | The Fair Isle markings will be positioned as desired. No spikes are generated
 | Checkbox active all the same width (spikes) | The Fair Isle markings will be calculated and positioned to generate spikes. A rest (+/-) may result.
Input field Number of stitches to binding-off in the body after the sleeve-body connection |  | Define the number of stitches to binding-off in the body above the sleeve-body connection.
Input field Step body narrowings before the sleeve-body connection |  | Define the narrowing steps in the body below the sleeve-body connection.
Fair Isle spikes in the shape view
Fair Isle spikes in the shape view

The buttons of the page:

Button | Function
< Back | Go to the previous page.
Save As... | Save the ShapeSizer file (*.shz) with all its settings.
Exit | Close the ShapeSizer.
Continue > | Go to the next page.


Fair Isle narrowings (ShapeSizer k&w)

Enter the values for the Fair Isle narrowings on this page of the ShapeSizer.

Call up this page via the Fair Isle stepping page.

The settings of the previous page are displayed in the graphic:

Element

Function

Specifications of the width at the end of the Fair Isle narrowings
SS FairIsle wide

left display field

Display number of needles (width).
All needles are counted, even the non-knitting needles (1x1 knitting technique).

right display field

Display the remaining height (rows).

  • Positive value (+): surplus stitches

  • Negative value (-): missing stitches

Specification of the height of the Fair Isle narrowings
SS FairIsle height

Upper display field

Display the remaining height (rows)

  • Positive value (+): surplus rows

  • Negative value (-): missing rows

lower display field

Display the actual number of rows in the height.

Specification of the width at the start of the Fair Isle narrowings

Display field at the lower center

Number of needles (width)

In the table with the specifications on every narrowing step of the Fair Isle you can compensate the step heights and step widths individually.
With the Initialize... button you reset the values in the table to the settings of the previous page.

The buttons of the page:

Button | Function
< Back | Go to the previous page.
Save As... | Save the ShapeSizer file (*.shz) with all its settings.
Exit | Close the ShapeSizer.
Continue > | Go to the next page.


Generate shapes (ShapeSizer k&w)

Make further settings for the selected shape and generate the shapes on this page of the ShapeSizer.

Call up this page via the Measure table page.

On this page the following settings are made:

Element |  | Meaning
Open shapes in the Shape Editor: buttons
Front piece Back piece Sleeve Collar |  | Generate or edit shapes (*.shp) individually in the Shape Editor.
Display field The current difference in length between sleeve and body: |  | The difference in length between sleeve and body is displayed in percent.
Checkbox active Short sleeve/short body |  | The length compensation between the sleeve and body is generated by knitting with residual yarn. Checkbox off Length compensation between sleeve and body will be done by suspension. info16 : Activate the checkbox if the length difference between the sleeve and body is greater than 20 %.
Checkbox active Optimized length compensation of body/sleeve |  | Optimize the running time alternating the knitting of the sleeve and the body. info16 : Not available if Checkbox active Short sleeve/short body is active.
Checkbox active Calculate length compensation according to settings (per layer) |  | The difference in length will be compensated by suspending rows in the defined ratio. The displayed ratio refers to the corresponding layer. Checkbox off The difference in length will be compensated automatically.
Entry fields for the length compensation
 | Rows without length compensation before the body-sleeve connection | Define the number of rows below the area of the sleeve-body connection to be knitted without suspending.
 | Suspending Rows | Enter the number of suspending rows for the length compensation.
 | Original Rows | Enter the number of knitting rows in the pattern.
List field Collar modules: |  | Select module for the collar.

The buttons of the page:

Button | Function
Position shape on the basic pattern... | Position the shape element selected under Open shapes in the shape editor on the active pattern.
Re-generate shapes... | Generate shapes according to the specifications of the actual column in the measure table.
Restore Stoll standard. | Cancel changes and reset to Stoll standard.
Save as default... | Save the actual setting as a standard ShapeSizer file.
Save As... | Save ShapeSizer file.
< Back | Go to the previous page.
Continue > | Determine the k&w Arrangements for the generated shapes. You can open the k&w shape (*.kaw) and position it on the basic pattern.
Exit | Close the ShapeSizer.


Open and position k&w shapes (ShapeSizer k&w)

On this page of the ShapeSizer you can open the k&w shape in the Shapewizard or position it on the basic pattern.

Call up this page via the Generate shape page.

On this page the following settings are made:

Element | Meaning
Checkbox active Close the ShapeSizer when exporting | If the checkbox is active, the ShapeSizer is automatically closed when positioning on the basic pattern.

The buttons of the page:

Button | Function
Open the kaw file in the Shapewizard | Open the k&w shape in the ShapeWizard The Shapewizard appears.
Position the kaw file on the basic pattern... | The k&w shape will be positioned on the active pattern.
Save As... | Save ShapeSizer file.
< Back | Go to the previous page.
Exit | Close the ShapeSizer.


ShapeWizard

k&w shapes for seamless articles are put together with the ShapeWizard.

The k&w shape itself is not a shape, but rather a kaw file with information for the positioning of the shapes on the k&w basic pattern and for the correct generation of the knitting technique with Technical Processing.

The k&w shape contains the following information:

  • Name of the shape file for the respective k&w part

  • Position of shape files relative to one another and how they are connected

  • k&w Arrangement for each pattern row for the knitting technique to be generated

You can call-up the program with the Shapewizard (k&w Put Together Shape) function in the Shape menu.

Make the following settings in the Shapewizard:

Element

Meaning

Display fields

Body front
Body back
Sleeve
Sleeve right (optional)
Front collar
Back collar

Display selected M1plus shape file for the k&w parts:

  • Front of body

  • Back of body

  • Sleeve

  • Sleeve on the right

  • Front collar

  • Rear collar

info16: The files must be located in the same directory as the *.kaw file .

The shape or module selection is deleted.
The button is only available with a selected M1plus shape file.

M1plus k&w shape files are absolutely necessary for the k&w parts body front and body back.
Select a M1plus shape file in the Open dialog box.

Open the selected shape file is opened in Shape Editor.
The button is only available with selected k&w part.

List field
Connection

Select the technique for the sleeve-body connection.

List field
Stitch number for remaining narrowing

Select the narrowing steps for remaining narrowing.
Remaining narrowing is defined in the Docking points dialog box.

List field
Row number with remaining narrowing

Select the number of rows for remaining narrowing.
Remaining narrowing is defined in the Docking points dialog box.

Checkbox active Short sleeve/short body

Generate the length compensation between the sleeve and body by knitting with residual yarn.
Checkbox off: Length compensation between sleeve and body will be done by suspension.
info16: Activate the checkbox if the length difference between the sleeve and body is more than 20% percent.

Checkbox active Optimized length compensation of body/sleeve

Optimize the running time alternating the knitting of the sleeve and the body.

info16: Not available if Checkbox active Short sleeve/short body is active.

Checkbox active Calculate length compensation according to settings (per layer)

The difference in length will be compensated by suspending rows in the defined ratio.
The displayed ratio refers to the corresponding layer.
Checkbox off: The difference in length will be compensated automatically.

Entry fields for the length compensation

Rows without length compensation before the sleeve body connection

Define the number of rows below the area of the sleeve-body connection to be knitted without suspending.

Suspending Rows

Enter the number of suspending rows for the length compensation.

Original Rows

Enter the number of knitting rows in the pattern.

Checkbox active Use the standard k&w Arrangement

Select the k&w Arrangement for all areas for which no k&w Arrangement could be determined.
Identified by X in Designation column.

Checkbox active Use k&w Arrangements for Rib

Insert an additional row automatically, if it is necessary for the sequence.

Checkbox active Saddle shoulder with 2:1:2 compensation

Compensate the shape with saddle shoulder in the 2:1:2 ratio.

Button
Determine k&w arrangements

The k&w Arrangements for the k&w shape are determined with the specifications above.
A k&w Arrangement suitable for each gridded shape line row is selected under observance of the properties of this row.
info16: For a new k&w shape, the button is only available when the M1plus shape files for the body are selected and connecting lines are drawn between the shapes.

Determine the k&w Arrangements again after changing the shape data.
In the process an attempt is made to also retain the k&w Arrangements already present or manually replaced for the changed shape data. If this is not possible, the system's own knitting cycles will be used again. These changes are contained in the log file.

Button
Initialize

Delete the k&w Arrangements from the k&w shape and remove them from the display window.
The k&w Arrangements which were determined by the system or replaced manually will be deleted.
Call-up Determine k&w Arrangements again afterward.

Display field for k&w Arrangements

Display of the determined k&w arrangements in the following way:

  • Start:
    Number of the first row (based on body)

  • End:
    Number of the last row (based on body)

  • k&w Arrangement:
    k&w Arrangement-Number

  • Designation:
    k&w Arrangement attribute A, B, C, D or X and name.

If several k&w Arrangements are possible for a row, the first one will be used in each case. The other possible k&w Arrangements are shown in the Knitting cycles dialog box. Open the dialog box by double-clicking on the corresponding line with the left mouse button.

Display field for errors

Faults in the k&w Arrangement are displayed.

Further information:
  • Menu bar (Shapewizard)
  • Toolbar (Shapewizard)
  • Dialog boxes (Shapewizard)
For this, see also...
  • Display log file...
  • Docking points
  • Exchange k&w Arrangement
  • Shape editor


Menu bar (Shapewizard)

The menu bar is located at the upper edge of the Shapewizard. Functions of the Shapewizard are contained in the fold-out menus of this bar.

Fold out menu:

  • Click on a menu in the menu bar with the left mouse button.
  • The menu is folded out and the functions are visible for selection.
The function on which the mouse pointer is positioned is given a colored background and a brief description in the Status line. The function is run and the menu is closed again by clicking with the left mouse button.
If you do not want to start a function, then click on the name of the menu again or use the SC key on your keyboard to fold up the menu again.

The following menus are contained in the Shapewizard:

Further information:
  • File
  • View
  • Question mark (?)


File

The following functions are contained in the File menu of the Shapewizard:

Function | Destination
New | Put together new k&w shape.
Open | Open saved k&w shape.
Save | Save k&w shape.
Save as | Save k&w shape under another name.
List files last opened | Open saved k&w shape via the file name.
Display log file | Display the determined knitting cycles in a text file.
Exit | Exit the Shapewizard.
Further information:
  • New
  • Open...
  • Save
  • Save As...
  • List files last opened
  • Display log file...
  • Exit


New

With this function an empty document is offered for a new k&w shape:

Display empty document for a new k&w shape:

  1. Run the New function in the File menu.

      2. - or -

    • Click on the icon [image] in the toolbar.
    • The k&w shape currently open is closed and an empty document is displayed for a new k&w shape.

After starting the Shapewizard it is automatically shown with an empty document.

To save a new k&w shape, you must at least select a shape file for the k&w parts Body front and Body back.


Open...

Open an existing k&w shape <name>.kaw:

  1. Run the Open function in the File menu.

      2. - or -

    • Click on the icon [image] in the toolbar.
    • The Open dialog box appears in which the k&w shape can be selected which is to be loaded in the Shapewizard.
      After opening, the file name is displayed in the title bar, and knitting cycles already present in the display field of the Shapewizard.
If the M1plus shapes (shv/shp) selected in the k&w shape are not located in the same directory as the k&w shape, an error message is displayed when opening.


Save

Save k&w shape:

  1. Run the Save function in the File menu.

      2. - or -

    • Click on the icon [image] in the toolbar.
    • If the k&w shape was already saved once, it is overwritten at the saved location with the saved name.
      If the k&w shape has not been saved, the Save file as dialog box appears, in which the name and the directory in which the shape is to be saved can be specified.
The function is not available if no shape is selected for Body front or Body back.
The M1plus shapes (shv/shp) selected in the k&w shape must be located in the same directory as the k&w shape.


Save As...

Save the k&w shape under another name or at a different location:

  1. Run the Save As function in the File menu.
    • The Save file as dialog box appears in which the name and the directory in which the k&w shape is to be saved can be specified.
The function is not available if no shape is selected for Body front or Body back.
The M1plus shapes (shv/shp) selected in the k&w shape must be located in the same directory as the k&w shape.


List files last opened

The last files that were opened in the Shapewizard are listed in the File menu.
To open these files again, click on the corresponding file.


Display log file...

With this function the knitting cycles are written to a text file and displayed in a word processing program.

Display knitting cycles:

    • The knitting cycles have been determined for the open k&w shape.
  1. Run the Display Log File function in the File menu.
    • The UltraEdit-32 program is opened with the kaw_out.txt text file.

The current sequence number (ABL) and the previous sequence number (old) are output for each knitting row in the text file.
In addition to the sequence number, the knitting areas of the individual k&w parts are shown symbolically. The number of required yarn carriers can also be recognized from this presentation.
Meaning:

  • A: Knitting area for the sleeve

  • R: Knitting area for the body, back

  • V: Knitting area for the body, front

  • K: Knitting area for the collar

  • ...: Separation of the knitting areas

  • AR-ZU: Widening in the sleeve

  • LEI-ZU: Widening in the body

  • DO: Sleeve-Body connection

  • HALS ABK: Binding-off neck

For this, see also...
  • Sintral Editor (UltraEdit-32)


Exit

Stop working with the Shapewizard:

  1. Run the Exit function in the File menu.
    • The Shapewizard dialog box is closed.


View

The following functions are contained in the View menu of the Shapewizard:

Function | Destination
Toolbar | Hide or display toolbar.
Display Shapes | Display or hide the Shape display window for the k&w shape together with the Docking points dialog box.
Zoom +1 | Increase zoom by one step.
Zoom -1 | Decrease zoom by one step.
Normal View (1:1) | Set zoom 1 grid step = 1 pixel.
Update k&w Arrangements | Update the k&w Arrangements loaded during the program start.
Further information:
  • Toolbar
  • Display Shapes
  • Zoom +1
  • Zoom -1
  • Normal View (1:1)
  • Update k&w Arrangements


Toolbar

The toolbar is located at the upper edge of the Shapewizard below the menu bar. It contains icons with the graphic display of a function that enable quick running of this function.
The toolbar can be displayed or hidden with the Toolbar function in the View menu.

The displayed toolbar is displayed with a check before the function. Running the function again leads to hiding.
For this, see also...
  • Toolbar (Shapewizard)


Display Shapes

With this function, the shapes selected in the k&w shape are displayed in the Shape display window. The Docking points dialog box is opened at the same time.

Display the shape display:

  1. Run the Display Shape function in the View menu.

      2. - or -

    • Click on the icon [image] in the toolbar.
    • The Shape display window is opened and the shapes selected in the k&w shape are displayed with their shape edges, their positions relative to each other and the existing connecting lines.
The open Shape display window is displayed with a check in front of the Display shapes function. Running the function again closes the window.
The function is not available if no shape is selected for Body front or Body back.
For this, see also...
  • Shape Display
  • Docking points


Zoom +1

9 zoom steps are available for displaying the shapes in the Shape display window.

Increase zoom:

    • Shape display window is open.
  1. Run the Zoom +1 function in the View menu.
    • The zoom step of the shape display is increased by one step.
In the highest zoom step the function is no longer available.
You can also set the zoom step with the Plus and Minus keys in the keypad or your keyboard.
For this, see also...
  • Shape Display


Zoom -1

9 zoom steps are available for displaying the shapes in the Shape display window.

Decrease zoom:

    • Shape display window is open.
  1. Run the Zoom -1 function in the View menu.
    • The zoom step of the shape display is decreased by one step.
In the lowest zoom step (normal view) the function is no longer available.
You can also set the zoom step with the Plus and Minus keys in the keypad or your keyboard.
For this, see also...
  • Shape Display


Normal View (1:1)

9 zoom steps are available for displaying the shapes in the Shape display window.

Set zoom 1 grid step = 1 pixel:

    • Shape display window is open.
  1. Run the Normal View (1:1) function in the View menu.
    • The zoom step of the shape display is reduced to the smallest step (1 grid step = 1 pixel).
The functions is not available again until the zoom step is increased.
You can also set the zoom step with the Plus and Minus keys in the keypad or your keyboard.
For this, see also...
  • Shape Display


Update k&w Arrangements

Update the k&w Arrangements loaded during the program start without closing the Shapewizard.

  1. Call up the Update k&w Arrangements function in the View menu.

      2. - or -

    • Click the [image] icon.


Question mark (?)

The following functions are contained in the ? menu of the Shapewizard:

Function | Destination
Help Topics | Start M1plus online help. All of the Shapewizard functions are described there.
About Shapewizard | Display the version number of the Shapewizard.
Further information:
  • Help Topics
  • About ShapeWizard


Help Topics

The Shapewizard is provided with an online help feature in which all functions and their use are described.

Start online help:

  1. Run the Help Topics function in the ? menu.
    • The online help is started and the Shapewizard chapter is displayed in the M1plus help window.
You can also run the Help function context sensitive with the F1 key on the keyboard.


About ShapeWizard

Display version number of the Shapewizard:

  1. Run the About Shapewizard function in the ? menu.

      2. - or -

    • Click [image].
    • The dialog box About ShapeWizard appears with the information on the version and about the copyright of the ShapeWizard.


Toolbar (Shapewizard)

The Shapewizard has a toolbar, which you can position on the screen as desired. This can be displayed or hidden with the Toolbar function in the View menu. A check appears in front of the function if the toolbar is displayed.

The following icons are contained in the toolbar of the Shapewizard:

Function | Destination
New | Put together new k&w shape.
Open | Open saved k&w shape.
Save | Save k&w shape.
Display info | Display information on Shapewizard.
Display Shapes | Display or hide the shape display for the k&w shape.
Update k&w Arrangements | Update of the k&w Arrangements loaded during the program start.
For this, see also...
  • New
  • Open...
  • Save
  • About ShapeWizard
  • Display Shapes
  • Update k&w Arrangements


Dialog boxes (Shapewizard)

The following dialog boxes are contained in the Shapewizard:

Further information:
  • Shape Display
  • Exchange k&w Arrangement
  • Docking points


Shape Display

The Shape display window and the Docking points dialog box are opened and closed together with the icon [image] on the toolbar or with the Display Shapes (Shapewizard) function in the View menu.

In the Shape display window the shapes selected in the Shapewizard are shown as shaded shapes with their shape edges. The cursor is shown as a cross hair. The positions between the k&w parts body, sleeve and collar and the defined connecting lines are displayed as yellow lines. A total of nine zoom levels are available. These are set with the functions in the View menu or with the Plus and Minus keys in the keypad of your keyboard. From the fourth zoom step a grid is displayed.

In the Docking points dialog box the different connecting lines are selected that are to be set graphically in the Shape display window. Existing connecting lines can be removed here. The number of the knitting row for body and sleeve is given for the current cursor position.

For this, see also...
  • Display Shapes
  • View
  • Docking points
  • Set docking points
  • Shape editor


Exchange k&w Arrangement

In this dialog box the k&w Arrangements that can be used for a replacement are displayed.
You open the dialog box in the Shapewizard double clicking on the line in the display field.

The dialog box consists of the following parts:

Element

Meaning

Display field

Display the replacement options for the k&w Arrangement selected in the Shapewizard:

  • k&w Arrangement
    (k&w Arrangement-Number)

  • Label
    (k&w Arrangement attributes A, B, C, D or X and name).

info16: The k&w Arrangements selected with the left mouse button will be immediately replaced by double clicking. The dialog box is closed.

Button
OK

Close the dialog box.
info16: If a line was selected in the display window, replacement takes place. The dialog box is closed.

Button
Cancel

Close the dialog box.

After the replacement click again on Determine k&w Arrangements.
In the process it is checked whether the replaced knitting sequence can be used.


Docking points

In the Docking points dialog box the different connecting lines are selected that are to be set graphically in the Shape display window. Existing connecting lines can be removed. The number of the knitting row for body and sleeve is given for the current cursor position.

The dialog box Docking points contains the following sections and elements:

Element | Meaning
Knitting row section
Button Sleeve - body | Set the sleeve-body connection in the Shape display.
Button Suspend Body Suspend Sleeve | Set the length compensation in the Shape display.
Button Remaining narrowing | Set the remaining narrowing in the Shape display.
Buttons | Delete the connection from the Shape display. info16 : Button is only available when a connection exists. All connections are deleted with the Delete All Lines button.
Input fields Sleeve | The number of the sleeve knitting row is displayed for an existing connection. The value (except with remaining narrowing ) can be edited. The number of the sleeve knitting row is displayed in the Shape Display window for the current cursor position.
Input fields Body | The number of the knitting row of the body is displayed for an existing connection. The value can be edited. The number of the knitting row of the body is displayed in the Shape display window for the current cursor position.
Display fields Difference: | Display of the differences
Display field | Display the name of the knitting sequence.
Column section
Button Collar | Set the connection to the collar in the Shape display.
 | Delete the connection from the Shape display.
Input fields Sleeve | The numbers of the sleeve columns are displayed for the collar / sleeve connections. The values can be edited.
Input fields Body | The numbers of the body column are displayed for the collar / body connections. The values can be edited.
Input fields right side | The numbers of the sleeve column and of the body column are displayed for the collar / body and collar / body connections of the right side. The values can be edited.
Rectangle section
Button Measuring | Measure the rise of a a grid line with the mouse button in the Shape display. Display the column and row difference.
Input field Columns | The column difference for the measured grid line is displayed.
Input field Rows | The row difference for the measured grid line is displayed.
Button Deleting all lines | Delete all existing docking points in the Shape display window.

Set connection for sleeve-body:

    Press the Ctrl key in order to jump with the cursor automatically to the nearest edge start or edge end.
  1. Click the Sleeve - Body button in the Docking points dialog box.
  2. Change to the Shape display.
  3. Click in the shape element Sleeve with the left mouse button and hold it.
  4. Move the cursor into the shape element body and set the end position of the connection.
    Release left mouse button.
  5. Change the position by a manual entry in the Docking Points dialog box in order to correct a docking point.

      6. - or -

    • Press [image] to delete a connection.
For this, see also...
  • Shape Display


k&w Arrangement Editor

Generate and change k&w Arrangements with this dialog box.

The k&w Arrangements control the knitting sequence of the yarn carriers and the shape modifications in the shape parts.
When cutting out, the information of the k&w Arrangements are transferred to the pattern.
When cutting out compressed the Color Arrangements are automatically generated with the information of the k&w Arrangements.

A Color Arrangement can be allocated to a k&w Arrangement.
(list field with Drag & Drop symbol DIA kwaEdit load kwa)

Call-up the k&w Arrangement Editor:

  1. Run the New / k&w Arrangement... function in the Module menu of the M1plus main program.

      2. - or -

    • Run the Edit module function in the context menu of a selected k&w Arrangement in the Module Explorer.

      • - or -

    • Run the Edit module function in the context menu of a selected k&w Arrangement in the Modules toolbar.

      • - or -

    • Double-click on the selected k&w Arrangement in the Module Explorer.

      • - or -

    • Double-click on the selected k&w Arrangement in the Modules toolbar.

The following icons are contained in the toolbar of the dialog box:

Function | Destination
Expanded presentation | Display pattern and additional rows.
Pattern Row Presentation | Display pattern rows only.
Copy | Copy one or more selected rows into the paste buffer.
Cut | Cut one or more selected rows into the paste buffer.
Insert | Insert rows from the paste buffer via the last selected row. info16 : If no row is selected, the rows are inserted before the first row.
Undo | Undo last action.
Repeat | Restore undone action.

Make the following settings in this dialog box above the table:

Element | Meaning
Color palette | Select a yarn carrier color and allocate it to a row. : Separation between yarn carriers with home position on the left and on the right info16 : The basic colors in the pattern (9 or 23) will be overwritten with the yarn carrier colors from the k&w Arrangement.
Checkbox Allow narrowing after each line | If the checkbox is activated, the narrowing is allowed after each line. This way, narrowings from the shape are taken over directly and not influenced by the k&w Arrangement.
Checkbox Allow widening after each line | If the checkbox is activated, a widening is allowed after each line. This way, widenings from the shape are taken over directly and not influenced by the k&w Arrangement.
List field with Drag & Drop symbol DIA kwaEdit load kwa | Allocate Color Arrangement from the Modules toolbar with Drag & Drop. info16 : Without selection, the CA will be generated automatically.

A table with the following columns is found in located in this dialog box:

Column

Meaning

Sleeve on the left
DIA kwAEdit Sleeve left

Status information on the knitting area:
For the areas, the current number of knitting rows is displayed for the layer 0 and layer 1 respectively.

  • The individual knitting areas can be activated or deactivated by clicking with the left mouse button.

  • The direction arrows for the layer L0 are white.

  • The direction arrows for the layer L1 are black.

  • Rows with narrowing or widening commands:

    • Rows for layer L0 are blue

    • Rows for layer L1 are green

    • Rows for both layers are light blue

  • You edit the positions with additional commands using the left mouse button.

  • Selected positions are identified with a pink dot.

  • With narrowing or widening commands, the direction of the shape modification is identified via the character < or >.

Left body
DIA kwAEdit Body Cardigan left

Right body
DIA kwAEdit Body Cardigan right

Sleeve on the right
DIA kwAEdit Sleeve right

This dialog box is used to make the following settings to the right and left of the table:

Element

Meaning

Buttons for layer

Change between layer L0, layer L1 and both layers (only in additional rows).
info16: Knitting rows of layer L0 get a light background in the table, and those in layer L1 get a dark background.

Buttons for carriage direction

Change carriage direction.
info16: The carriage direction will be displayed by arrows in the table.

Display for additional rows (technical rows without knitting function)

Display icon for additional rows.
info16: The insertion of additional rows is carried out using the context menu. To call up the context menu, click an empty row with the right mouse button.

Positions can be defined with additional rows, e.g. if left narrowing may occur on a specific side of the body part.

Button

Insert a row.

Button for the cycle

Display cycle. This button is located in the right column, right next to the Right sleeve column.
info16: The cycles will be set or deleted by clicking the cycle cell. Neighboring cycles are to be set with different colors:

  • First click = blue cycle

  • Second click = red cycle

  • Third click = cycle is deleted

Button

Delete rows.

Buttons in the dialog box:

Button | Function
in the upper area of the dialog box
Module Explorer | Open Module Explorer of Database.
Attributes | Open k&w Arrangement attributes dialog box.
in the lower area of the dialog box
Save | Save k&w Arrangement.
Close | Close the dialog box. A save prompt for the knitting sequence appears.
Further information:
  • Context menu (k&w Arrangement Editor)
  • k&w Arrangement Attributes
  • Generate Color Arrangement
For this, see also...
  • Additional rows in the k&w Arrangement (examples)
  • Edit k&w Arrangement...


Context menu (k&w Arrangement Editor)

Some functions can be called up via a context menu. Click on the display for technical rows with the right mouse button.

The following menus and functions are contained in the context menu of the display for additional rows and special knitting rows and are displayed as icons in the display for technical rows:

Function

Destination

Knitting

The settings for the knitting function can be adapted via an additional context menu. Click on a corresponding knitting area with the right mouse button.

The following functions are contained in the context menu of the knitting area:
- Knitting
- Do not knit
- Do not knit additional row
- Additional row
- Binding

Narrowing

Optional Narrowing

If a shape step is present in the defined area, narrowing is performed on the selected knitting layer in the selected area.

1-Needle Forced Narrowing

Narrowing by one needle is performed on the selected knitting layer in the selected area.

2-Needle Forced Narrowing

Narrowing by two needles is performed on the selected knitting layer in the selected area.

3-Needle Forced Narrowing

Narrowing by three needles is performed on the selected knitting layer in the selected area.

4-Needle Forced Narrowing

Narrowing by four needles is performed on the selected knitting layer in the selected area.

5-Needle Forced Narrowing

Narrowing by five needles is performed on the selected knitting layer in the selected area.

6-Needle Forced Narrowing

Narrowing by six needles is performed on the selected knitting layer in the selected area.

Optional or Anticipatory Narrowing

If a shape step is present in the previous, current or following shape row in the defined area, narrowing is performed on the selected layer in the selected area.

Optional Widening

If a shape step is present in the defined area, widening is performed on the selected layer in the selected area.

Width Adaptation

Width Adaptation of Layers via Narrowing of one Layer

If the widths of both knitting layers are different, the width of the wider knitting layer is given to the more narrow knitting layer in the selected area.

Width Adaptation of Layers via Widening of one Layer

If the widths of both knitting layers are different, the width of the more narrow knitting layer is given to the wider knitting layer in the selected area.

Yarn Carrier May Not Change the Layer

The yarn carrier at the selected position may not change the knitting layer in the following knitting row. The outer edge remains open.

Knit off Gore

Generate Extension of the Following Pattern Row with Shape Data

The following rows of the selected knitting layer(s) are widened to the width of the suspended stitches in the selected area. In addition, the shape edges in the widened area are extended.

Extension of the Following Pattern Row

The following rows of the selected knitting layer(s) are widened to the width of the suspended stitches in the selected area.

Insert Linking-Off Markings on Previous Shape Row

Binding-off markings will be set on the preceding knitting rows of the selected area.

Delete knitting from the previous k&w Arrangement

The selected area of the previous knitting row is deleted.

Connection of tubes

Transfer Inward

The selected areas are transferred inward to the left or right.

Prepare

The selected areas are transferred to a needle bed. By this the transferring inward of other area is prepared.

For this, see also...
  • Additional rows in the k&w Arrangement (examples)


k&w Arrangement Attributes

Enter the attributes for the k&w Arrangement with this dialog box.
Call up the dialog box via the Attributes button in the k&w Arrangement editor.

The settings in this dialog box are evaluated by the Shapewizard and the ShapeSizer when detecting the k&w Arrangements.

Make the following settings in this dialog box:

Element

Meaning

Checkbox active Use the k&w Arrangement of the Shapewizard

With the checkbox deactivated this k&w Arrangement is ignored.

Checkbox active Standard k&w Arrangement for this Situation

With the checkbox activated this k&w Arrangement is preferred if there is more than one k&w Arrangement with the same settings available.

Checkbox active k&w all needles

A k&w Arrangement for the CMS-T is used if all the needles are used with k&w.

Checkbox active Narrowing of Rib

If the checkbox is activated, this k&w Arrangement is used for narrowing ribs.

List field
Basic Type

Select the basic type for the k&w Arrangement.

List field
For the sleeve / body / sleeve relation

Select the sleeve / body / sleeve relation matching the basic type for the k&w Arrangement.

Checkbox active High Productivity

With the checkbox activated and if you have selected Narrow without S0 narrowing modules this kind of k&w Arrangement will be used for the CMS-T. Narrowing without empty rows allows a higher productivity.

Neckline or opening section

Checkbox active L0

With the checkbox activated, this k&w Arrangement is used on the front layer with neckline or opening.

Checkbox active L1

With the checkbox activated, this k&w Arrangement is used on the rear layer with neckline or opening.

Sequence extension in pattern rows section

Input field
to the top

Select the number of pattern rows by which the k&w Arrangement shall be extended upward.

Input field
to the bottom

Select the number of pattern rows by which the k&w Arrangement shall be extended downward.

Slit at outer edge section

List field
Body left and right

Select settings for a slit at the outer edge.

Gore area section

  • Sleeve on the left
    Element L0 Checkbox active Checkbox active
    Element L1 Checkbox active Checkbox active

  • Body
    Element L0
     Checkbox active Checkbox active Checkbox active Checkbox active
    Element L1
     Checkbox active Checkbox active Checkbox active Checkbox active

  • Sleeve on the right
    Element L0     Checkbox active Checkbox active
    Element L1 Checkbox active Checkbox active

Specify the positions of the gores in the pattern for which the k&w Arrangement shall apply.

info16: Specify the positions per layer for left sleeve, body (left and right side of the cardigan) and right sleeve. Therefore mark the corresponding positions by activating the checkboxes.

Not knitting areas section

  • Sleeve on the left
    Element L0 Checkbox active
    Element L1 Checkbox active

  • Body
    Element L0 Checkbox active Checkbox active
    Element L1 Checkbox active Checkbox active

  • Sleeve on the right
    Element L0     Checkbox active
    Element L1 Checkbox active

Specify the positions of the not knitting areas in the pattern for which the knitting sequence shall apply.
info16: Specify the positions per layer for left sleeve, body (left and right side of the cardigan) and right sleeve. Therefore mark the corresponding positions by activating the checkboxes.

List field
Binding-off

Select the module for binding-off in the pattern for which the knitting sequence shall apply.

List field
Shoulder Gore

Select the module for shoulder gore in the shape for which the knitting sequence shall apply.

Sleeve-Body connection section

List field
Transferring Inward Module

Select module for the Sleeve-Body connection.

List field
Docking Module

Buttons in the dialog box:

Button | Function
OK | Save changes. The dialog box is closed.
Cancel | Close dialog box without saving the changes.
For this, see also...
  • ShapeWizard
  • ShapeSizer (k&w)


Generate Color Arrangement

This function is available for k&w Arrangements in the Modules toolbar and in the Module Explorer.

Generate a Color Arrangement from a k&w Arrangement:

  1. Select a k&w Arrangement.
  2. Run the Generate Color Arrangement function in the context menu.
    • A new Color Arrangement is created.
      The name of the k&w Arrangement is automatically preceded by the supplement CA.
      A dialog box shows the module group of the CA.
    The changes in the CA do not affect the copied k&w Arrangement.
    You can allocate the new CA to the k&w Arrangement.
For this, see also...
  • Properties of: <module name/module group name>


Set docking points

The procedure for setting the connecting lines in the Shape display window is described in the following. Graphically set connection lines have a higher priority than the shape lines defined in the shape editor (Connections tab). Available docking points are not displayed in the Shape display window.

I. Set Sleeve - Body connecting line:

The connecting lines set the first subsequent knitting row after the end of the sleeve / body connection.

Sleeve-Body connection
    • The Sleeve - Body button is pressed in the Docking points dialog box.
  1. Place the mouse pointer on the starting point in the k&w sleeve or body part.
  2. Specify the first docking point by pressing the left mouse button.
    Hold the key depressed.
  3. Place the mouse pointer on the end point in the k&w sleeve or body part.
    • A thin connecting line appears.
    If the mouse button is pressed while the Ctrl key was held down, the end point automatically jumps to the closest edge start.
  4. Release the mouse button.
    • The connection is shown with a yellow line.
      The number of the sleeve and body knitting row is entered in the Docking points dialog box.

II. Set Compensation connecting line:

Length compensation between sleeve and body.
The connection line of the length compensation determines up to which knitting row the varying number of knitting rows is compensated via suspending.

Compensation connection
    • The Compensation button is pressed in the Docking points dialog box.
  1. Place the mouse pointer on any point in the k&w sleeve part.
    Press the left mouse button. Hold the key depressed.
    • A thin connecting line is shown between the mouse pointer and the required starting point at the end of the sleeve.
  2. Move the mouse pointer to the end point in the k&w body part.
    3. If the mouse button is pressed while the Ctrl key was held down, the end point automatically jumps to the closest edge start.
  3. Release the mouse button.
    • The connection is shown with a yellow line. The number of the sleeve and body knitting row is entered in the Docking points dialog box.
The starting point in the sleeve is always set automatically. This enables you to generate this connecting line with only one click. Click only in the body on the end point of the connecting line.

III. Set remaining narrowing connecting line:

Remaining narrowing is the number of knitting rows remaining at the end of a sleeve that are integrated in the body part following narrowing without knitting (end width).
A connection to a position in the body part is set from the end of the arm up to which the end stitches are to be narrowed.

If the remaining narrowing is specified after specifying the body-sleeve connection, then the length compensation is calculated automatically.

The stepping to be used for remaining narrowing can be specified in the Shapewizard in the Stitch number for remaining narrowing list field.
Remaining narrowing connection
Remaining narrowing connection
    • The Remaining narrowing button is pressed in the Docking points dialog box.
  1. Place the mouse pointer on any point in the k&w sleeve part. Press the left mouse button. Hold the key depressed.
  2. A thin connecting line is shown between the mouse pointer and the required starting point at the end of the sleeve.
  3. Move the mouse pointer to the end point in the k&w body part.
    4. If the mouse button is pressed while the Ctrl key was held down, the end point automatically jumps to the closest edge start.
  4. Release the mouse button.
    • The connection is shown with a yellow line.
      The number of the sleeve and body knitting row is entered in the Docking points dialog box.
The starting point in the sleeve is always set automatically. This enables you to generate this connecting line with only one click. Click only in the body on the end point of the connecting line.

IV. Set collar connecting line:

The collar is connected to the body or sleeve. Specify the width of the collar with the connecting lines.
If a connection line is not determined for the collar, the collar is automatically connected to the body section.

Collar connection
    • The Collar button is pressed in the Docking points dialog box.
  1. Place the mouse pointer on any point in the k&w collar part. Press the left mouse button. Hold the key depressed.
    • A thin connecting line appears between the mouse pointer and the required starting point on the collar.
  2. Move the mouse pointer onto the end point in the k&w sleeve part for a connection.

      3. - or -

    • Move mouse pointer to k&w body part for a collar - body connection.
    If the mouse button is pressed while the Ctrl key was held down, the end point automatically jumps to the closest edge start.
  3. Release the mouse button.
    • The connection is shown with a yellow line.
      The number of the sleeve or body column is entered in the Docking points dialog box.
The starting point in the collar is always set automatically. This enables you to generate this connecting line with only one click. Click only in the sleeve or body on the end point of the connecting line.
Docking points can also be defined for the shape line in the Shape editor (Connections tab). Please note that existing docking points are not shown in the Shape display window. In addition, graphically set connection lines have higher priority. The docking points at the shape lines are not observed then.
For this, see also...
  • Connections tab
  • Docking points
  • Display Shapes


Additional rows in the k&w Arrangement (examples)

The following examples of additional rows in the knitting sequence show the presentation in the k&w Arrangement editor and the corresponding cut-out in the shape view:

Special row | Presentation
Optional Narrowing | k&w Arrangement Editor: Shape view:
1-Needle Forced Narrowing | k&w Arrangement Editor: Shape view:
Width Adaptation of Layers via Narrowing of one Layer | k&w Arrangement Editor: Shape view (with width adaptation): Note: Narrowing on the right side is not performed at the same time without width adaptation. Shape view (without width adaptation):
Generate Extension of the Following Pattern Row with Shape Data | k&w Arrangement Editor: Shape view:
Insert binding-off markings on the previous shape side | k&w Arrangement Editor: Shape view:
For this, see also...
  • Width adaptation in the k&w Arrangement Editor


Width adaptation in the k&w Arrangement Editor

For k&w Arrangements with a closed outer edge, the narrowings of both knitting layers must be executed simultaneously so that no holes are formed at the outer edge.

For some k&w Arrangements, the number of knitted rows up to the narrowing varies for both knitting layers. If the respective next shape row of both layers varies in width for this reason, the outer edge would be opened when narrowing occurs.

In order for the widths of both knitting layers to be adapted to one another during narrowing, the following commands are available in the k&w Arrangement Editor:

  • Width Adaptation of Layers via Narrowing of one Layer

  • Width Adaptation of Layers via Widening of one Layer

A position specification can determine the position at which the respective width adaptation is to be executed.

Example of adaptation of the wider layer on the right side of the right body half to the width of the narrower layer
Example of adaptation of the wider layer on the right side of the right body half to the width of the narrower layer

No width adaptation is required for the following situations:

Situation | Presentation in the knitting sequence editor and in the shape view
Narrow both layers and both knitting layers have knitted equally as often at the time of narrowing. Example: Knitting sequence with V-neck; both knitting layers are narrowed at the outer edge. Note: Narrowing is only allowed if both knitting layers have knitted evenly. | As both layers have knitted equally (twice) at the time of narrowing, no width adaptation commands are required. Shapes without knitting sequence: Shapes with knitting sequence:
Narrow one knitting layer only. Example: Knitting sequence with V-neck; only the front layer is narrowed in the V-neck. | Only the front knitting layer is narrowed. No width adaptation commands may be used. Shapes without knitting sequence: Shapes with knitting sequence:

A width adaptation is required for the following situations:

Situation | Presentation in the knitting sequence editor and in the shape view
Both knitting layers narrow together and, at the time of narrowing, have not narrowed the same and can thus have different widths.
Example (with width adaptation): Knitting sequence with V-neck; both knitting layers are narrowed after each row at the outer edge. For the first narrowing on the right body half, knitting occurred once on the back layer and has not yet occurred on the front layer. | The wider layer (front) is adapted to the narrower layer (back) via Width Adaptation of Layers via Narrowing a Layer. Shapes without knitting sequence: Shapes with knitting sequence: Note: Width of layer 0 is adapted to layer 1.
Example (without width adaptation): Knitting sequence with V-neck; both knitting layers are narrowed after each row at the outer edge. For the first narrowing on the right body half, knitting occurred once on the back layer and has not yet occurred on the front layer. Note: This example cannot be knit. | As one shape row was processed on the right body side at the back and no shape rows were processed on the front at the time of narrowing, only the back layer is narrowed. This is because the shape row with the narrowing at the front was not yet processed. Shapes without knitting sequence: Shapes with knitting sequence: Note: Layer 0 has not yet knitted and thus does not narrow.


From the k&w Arrangement to the CA

CAs will be generated automatically with the cutting out compressed if a Color Arrangement is not yet allocated to the k&w Arrangement.
The CA will be entered automatically in the corresponding k&w Arrangement.

  1. K&w pattern in the Symbol View

  2. k&w Arrangement from the shape
    Area below the connection of sleeve and body

  3. Color Arrangement from the k&w Arrangement after cutting out the k&w shape


Automatic steps of processing

Inputs

Further information:
  • Expand design pattern
  • Technical Processing
  • Sintral Check (program)
For this, see also...
  • Display Log of Processing...


Expand design pattern

The processing step expand pattern marks the transition from design pattern (Design mode) to the technical pattern (Technical mode).

Before expanding the modules and arrangements, you can specify how the color areas of the pattern and the transfer processes will be positioned to each other:

  • The resolution of the color areas in the pattern can be determined via Color Arrangements.

  • The sequence of the transfer processes can be determined via Module Arrangements.

The Color Arrangements and the Module Arrangements will be applied to the pattern in an automatic processing step, together with the specifications from the drawn-in modules. A design pattern becomes a technical pattern.

Depending on the pattern, the following individual steps are carried out automatically:

  • Generate pattern in new format (MDE)

  • Apply row data from the design pattern

  • Apply needle related data from the design pattern

  • Apply gore data

  • Apply docking symbols

  • Expand rows according to Color Arrangements

  • Expand Jacquards

  • Evaluate docking symbols and fold-in areas (Fully Fashion and k&w)

  • Expand modules according to the Module Arrangements

  • Place Transfer Inward modules and Tubular connections at the shape markings

  • Insert modules that are not contained in the Module Arrangement (e.g. modules with limit conditions, binding-off modules)

  • Expand shape modules

  • Use starts

  • Call-up the technical rules

When expanding, the row data of the arrangements are applied; the row data of the Module Arrangement have priority.

The following row data from the pattern row will be applied to the technical rows inserted additionally by a MA:

  • Transfer surrounding

  • Multi-system Transferring

  • Group cast-offs/transfers

  • Transfer - distribute depending on layer

Modules that are located in the pattern in pattern rows without any assigned arrangement will be expanded according to the currently set racking priority.
The racking priority and the separating method is decisive for separated pattern areas (configuration).


Technical Processing

During the technical processing, the pattern is prepared with regard to its knitting technique. The knitting program (Sintral) for the machine can be generated from the result.
The technical processing will be displayed in the Technical Assistant program in terms of technical rules and recorded in a log file. The technical processing can be started for an expanded design pattern or a technical pattern.
The most important tasks of the technical processing:

  • Transferring module properties to the pattern

  • Checking pattern for freedom from errors and eliminating conflicts

  • Check the pattern data for completeness and add missing data

  • Adjusting competing values

  • Generate technical rows (with intarsias the pattern rows are split apart and the knit-in rows added, while with structures the transfer rows for transferring the surrounding are added)

  • Insert technical modules

  • Organizing yarn carriers and their movement

  • Form knitting strokes

Occurring problems e.g. conflicts existing in the pattern are detected and processed according to a presetting if there are different possible options.

The presetting can be realized in the solution table in the Technical Assistant program.

A value adjustment is carried out for the pattern parameters stitch length, fabric take-down, carriage speed and for the technical row data Holding-down jacks.

The Value adjustment is necessary when different values result parallel to each other after transferring the module properties, but only one row value is permitted.

The results of the technical processing will be entered immediately in the technical view of the pattern.
The end of the technical processing will be displayed by the message Technical processing completed successfully!. The message window also contains the question as to whether the knitting program (Sintral) is then to be generated.
The technical processing can be repeated for a pattern. The repetition is a check for changes to the pattern after the technical processing.
Minor changes (e.g. of a NP index) do not require a re-processing

Whether it took place a technical processing [image] or a re-processing [image] for the pattern, can be seen in the Steps of processing toolbar.

For a pattern with comb start, you can start the technical processing 2 pieces [image], which the pattern will be duplicated neighboring with a definable distance.

Start the technical processing for a pattern:

    • If several patterns are open, the pattern to be processed is on top and the title bar of the pattern is active.
  1. Click on the [image] Start processing symbol in the Steps of Processing toolbar.
    • Technical Processing is started.
      Technical Processing runs through all technical rules without stopping.
      Occurring problems and any value adjustments required are edited with preset solutions.
      Technical Processing is canceled when the preset solution for an occurring problem is set to cancel.
You can stop the technical processing with the Stop button and continue with the Continue button.
Clicking on the [image] symbol with the Ctrl key pressed, you start the Technical Assistant with the step-by-step technical processing.
Further information:
  • Technical Assistant
  • Stepwise Technical Processing
  • Meaning of value 1
  • Evaluation of Value 1
  • Meaning of value 2


Technical Assistant

The Technical Assistant controls the technical processing and presents the working through of the different technical rules. Occurring problems will be displayed and possible options are offered for selection.

The window is divided into:

  • Header:
    Display of pattern name, machine and machine gauge.
    In addition, re-processing or 2 pieces will be displayed if you have started the technical processing repeatedly or for two pieces.

  • Upper display field:
    Display of the rule and the state or occurring problem with number and description.

  • Middle field:
    Display of the solutions present for the occurring problem as options fields or display of the Solution Table. During Technical Processing this field is empty.

  • Lower field:
    Option fields for executing solution for occurring problem during Technical Processing and calling up the Solution table.

  • Control field:
    Buttons for the technical processing.

With the options fields for carrying out solutions it is specified how occurring problems are treated during Technical Processing. The option fields can also be set during the technical processing.

Element | Meaning
Option field Always apply solution execution without prompting | Occurring problems will not stop the technical processing. The solution displayed in the Solution table is used. The behavior corresponds to the technical processing with [image] .
Option field Apply solution execution as specified | Occurring problems that have the status No confirmation in the solution table stop Technical Processing and are displayed with the existing solutions. Note: Use this option field for Technical Processing with problem stop.
Option field Always apply solution execution with pause and prompting | All occurring problems stop Technical Processing and are displayed with the existing solutions. Note: Use this option field for Technical Processing with problem stop.

With the buttons you open the solution table and control the technical processing.

Button | Function
Solution Table | Open the solution table containing all problems and their solutions.
Start | Start Technical Processing with the first technical rule. This button can only be selected when the Technical Assistant is opened with the Stepwise Technical Processing.
Carry on | Continue Technical Processing after a stop by problem stop or by the Stop button. The button observes the active option field for carrying out a solution. The button cannot be selected with the solution table open.
Next | Start Technical Processing for the next technical rule. The button does not observe the active option field for carrying out a solution. The button cannot be selected with the solution table open. Use this button for step-by-step Technical Processing.
Stop | Stop Technical Processing after the current technical rule.
Exit | Cancel the Technical Processing and close the Technical Assistant program.

I. Open the technical assistant for active pattern:

  1. Click on the [image] Start processing symbol in the Steps of Processing toolbar with the Ctrl key pressed.

      2. - or -

    • Press F10 and Ctrl.
    • The Technical assistant is opened with the active option field Apply solution as specified.

II. Start technical processing immediately:

  1. Click on the [image] Start processing symbol in the Steps of Processing toolbar.

      2. - or -

    • Press the F10 key.
    • The automatic technical processing will be started.
Further information:
  • Adjustment of stitch length
  • Conditions and actions
  • Technical Assistant Info: <pattern name>
  • Technical assistant (final message)
  • Solution Table


Adjustment of stitch length

If different stitch lengths lie next to each other in the pattern and the Different stitch lengths per technical row setting is not active in the configuration (Further settings tab), then the Technical Processing function carries out a value adjustment for each technical row with the technical rule Adjustment of the stitch lengths.
There are different rules for the value adjustment. These are displayed in the dialog box with the respective result.

The dialog box is only displayed during Technical Processing if the Always carry out solution without prompt option field in the Technical assistant program box is not active.

Make the following settings in this dialog box:

Element | Meaning
Rule section
Checkbox per rule | List of the available rules and their names. Each rule can be activated or deactivated for the value adjustment. The sequence of the display determines the priority of the rules. It decreases from top to bottom. If several rules apply to one technical row, then the rule with the highest priority is used. : You can change the priority by dragging the rule to another position with Drag & Drop.
Description section | Section of the content of the selected rules and their effective range (positions) are displayed. : For selecting, you click on the name of the rule with the left mouse button.
Position field section | Table (right side of dialog) for showing the value adjustment with the columns.
Position | Checkbox for each technical row, separated toward the front (F) and back (R), with which the effective range of the rule is defined.
Rule | Name of the rule used for this technical row. : None is displayed if no rule is present.
ML | The stitch length determined with the rule is shown with its color. : If no value is determined (the rule used is switched off for the position) or if the result of the rule is a non-specific value, then ??? is displayed.
Frequency | The stitch lengths present in the technical row are shown with their color. The width of the color bar represents the frequency in percentage.
Checkbox Renew always | When the checkbox is activated, the display in the position field (Rule and ML columns) is updated immediately.
Button Update | The display in the position field (Rule and ML columns) is updated. : The button can only be used when the check box Always update is switched off.
Button New rule | Opens the Conditions and actions dialog box for a new rule.
Button Change rule | Opens the Conditions and actions dialog box for the selected rule.
Button Delete rule | Removes the selected rule in the display field.
Button Save | Save all rules from the display field in a file. To do this the Save file as dialog box is opened.
Button Load | Load all rules of a file in the display field. The rules are added on to the existing ones. The Cycles dialog box appears.
Button OK | The dialog box is closed. The adjustment is carried out in the pattern.
Button Do not adjust | The dialog box is closed. No adjustment is carried out in the pattern.
Further information:
  • Rules
  • Generate new rules


Rules

A rule consists of 3 parts:

  • Condition

  • Action

  • Area

The area of a rule is all positions switched on. The smallest area (a position) is the needle bed of a technical row (separated by front and back).
The dialog box is opened with 3 default rules with an area over the entire pattern.
Default 001: Condition: invalid indices, action: do not change anything.
Default 002: Condition: A stitch length index, action: use the most frequent stitch length.
Default 003: Condition: Different stitch length indices, action: use the most frequent stitch length.
The rule checks its area for the presence of the condition and then carries out the action.
If the condition of several rules is present at the position, then the rule with the highest priority will be used.
The priority results from the sequence in the rule field and is highest at the top.
In the position field the applicable rule is shown in the Rule column and its action in the ML column.

You can change the priority by dragging the rule to another position with Drag & Drop.

I. Change the effective range of a rule:

  1. Click on a rule with the left mouse button in the Ruledisplay field.
    • The rule is selected. The 3 parts of the rule are displayed in the Description section. The area is symbolized with a red check mark in the table in the right window.
  2. Click on corresponding red check mark with the left mouse button in the table in the right window in the Positioncolumn.
    • The red check mark is removed. The position is removed from the rule area. The area is updated in the Description section.
You can activate the position again with another click.
With the keys Ctrl and Shift several rows can be selected in the table in accordance with the Windows conventions. In this way you can switch the positions on or off in blocks with the space bar or the left mouse button.
If you want to switch off a rule completely, then you use the check box in the left window on the left next to the name of the rule.

II. Change a condition/action of a rule or generate a new rule:

  • Generate new rules


Generate new rules

You can use your own rules for the value adjustment by generating new rules or changing existing rules.

I. Generate a new rule:

  1. Click on the New rule button.
    • The Conditions and actions dialog box is opened.
  2. Select one each of the functions present in the Select condition list field and in the Select action list field.
  3. Retain the name offered in the entry field.

      4. - or -

    • Specify a new name. x: Consecutive numbering of all existing rules.
  4. Click on the OK button.
    • The dialog box is closed. A prompt window appears after the rule area. The new rule is added below the existing rules. The rule area is all positions or no position of the pattern.

A new rule can also be generated by copying an existing rule and then changing the copy.

II. Copy an existing rule (Drag & Drop):

  1. Click on the rule with the left mouse button while simultaneously depressing the Ctrl key, drag it to another position and release the left mouse button.
    • A copy is made.

III. Changing an existing rule:

    • The rule is selected.
  1. Click on the Change rule button.
    • The Conditions and actions dialog box is opened. The name, condition and action of the rule are displayed.
  2. Select one each of the functions present in the Select condition list field and in the Select action list field.
  3. Adjust the name in the Name entry field.
  4. Click on the OK button.
    • The dialog box is closed. The changes are displayed in the display field.
You can also change the name of a rule in the display field by clicking on the selected rule with the left mouse button.

Each time the dialog box is opened again by Technical Processing only contains the standard rules Standard 001 to Standard 003. Your own rules must be saved and loaded each time the dialog box is opened.

IV. Save rules:

  1. Click on the Save button.
    • Allocate file name in the Save file as dialog box, set the directory and click on the Save button. All rules present in the display field are saved in the file.

V. Load rules:

  1. Click on the Load button.
    • Select file in the Open dialog box and click on the Open button. All rules present in the file are added in the display field below the rules already present.

VI. Delete a rule:

    • The rule is selected.
  1. Click on the Delete rule button.
    • The rule is removed from the display field.


Conditions and actions

The dialog box is the editor for the rules of the stitch length adjustment. It is opened from the Adjustment of stitch length with the New rule and Change rule buttons.
The dialog box consists of:

Element | Meaning
List field Select condition | Contains the conditions for the selection.
Section Condition | When another selection or entry is necessary for the condition, then a list field or entry field appears here.
List field Select action | Contain the actions for the selection.
Section Action | When another selection or entry is necessary for the action, then a list field or entry field appears here.
Input field Name | Input field for the names of the rules. If the dialog box is opened with the New rule button, then Rule x is offered as a name (X= consecutive numbering of all existing rules). If the dialog box is opened with the Change rule button, then the name of the opened rule is shown here.
Button OK | The dialog box is closed and the rule accepted.
Button Cancel | The dialog box is closed without taking the rule over.
For this, see also...
  • Adjustment of stitch length


Technical Assistant Info: <pattern name>

In this dialog box, the log (log file) of the last technical processing for the pattern is displayed. The technical rules which are run through, the faults which occur and problems and their solutions are displayed in the log file.
The dialog box is opened by the Display Log of Processing... function in the Tools menu.
The dialog box is closed with the OK button.

For this, see also...
  • Display Log of Processing...


Technical assistant (final message)

The dialog box with this message Technical Processing successfully ended! is automatically displayed when Technical Processing has run through the last technical rule.

Make the following settings in this dialog box:

Element | Meaning
Checkbox Generate MC Program | If the checkbox is activated, the knitting program (JAC/SIN/SET) is generated for the pattern.
OK button | Close the dialog box. If the checkbox is activated, the knitting program (JAC/SIN/SET) is generated.
For this, see also...
  • Generate MC Program


Solution Table

Present the problems that can be detected by the technical processing and their existing solutions:

  • The Technical assistant is opened.
  • Technical Processing has been stopped.
  • Click on the Solution table button.
  • The solution table is displayed in the center field of the Technical assistant program.

The table consists of the columns:

Column | Meaning
Rule | Name of the rule
No. | Problem number
Problem | Description of the problem defining
Solutions | Existing solutions to the problem. The displayed solution is used by Technical Processing or offered as selected in the case of a problem stop. Left-click the right side of this column. The tb tooloptions arrow button appears. If several solutions are present for the problem, you can open a list field with the button. Select the solution to be used by Technical Processing.
No confirmation | A problem stop can be controlled with the check box This column is only evaluated when the Apply solution as specified is selected.

The solution table must be closed to continue Technical Processing. For this purpose there is the button:

Button | Function
OK | Closes the solution table and saves the changes.
Cancel | Closes the solution table without applying the changes.


Stepwise Technical Processing

Carry out step-by-step Technical Processing for a pattern:

    • If several patterns are open, the pattern to be edited is in the foreground and active in the title bar.
  1. Click on the [image] Start processing symbol in the Steps of Processing toolbar with the Ctrl key pressed.

      2. - or -

    • Press F10 and Ctrl.
    • The Technical assistant is opened.
  2. Click the Next button for each technical rule.
    • Technical Processing is started for the current technical rule.
      If a problem occurs or a value adjustment is necessary, the existing solution possibilities are displayed as an option field within the Technical assistant program or within separate adjustment dialogs.
      To display the determined yarn fields, the Yarn field view window and the Yarn field allocation dialog box are opened.

The adjustment dialog boxes are closed with the OK button.
With the Exit button in the Yarn field allocation dialog box, you close the dialog box and the Yarn field view window.
Switching into the automatic technical processing is possible at any time.

For this, see also...
  • Technical Assistant
  • Adjustment of stitch length


Meaning of value 1

Enter Value 1 in the Technique tab of the Properties of:<module name/module group name> dialog box. The meaning of the entry depends on the module type.

With narrowing and widening modules the entry in the Value1 input field has the following meaning:

Input | Meaning with fully fashion | Meaning with k&w
0 | The module will be inserted side by side several times according to the narrowing width of the shape. If the module is wider than the narrowing width, then the module will be inserted independently of its own module width only partly. | Common narrowing of the layers.
1 | Module will be inserted only once in its complete module width. The width of narrowing 1 has to be set within the shape editor or the shape view. | Separate narrowing of the layers. The module belongs to the group 1. The modules of the group 1 will be entered before the group 2.
2 | Module will be inserted twice in its complete module width. The width of narrowing 2 has to be set within the shape editor or the shape view. | Separate narrowing of the layers. The module belongs to the group 2. The modules of the group 2 will be entered after the group 1.
n | Module will be inserted n times in its complete module width. The width of narrowing n has to be set within the shape editor or the shape view. |

With binding-off modules the entry in the Value1 input field has the following meaning:

Input | Meaning
0 | The modules are positioned at the outer fabric edge. If there are no modules with other settings for the value 1, then the module will be used at the cut-out as well. There should always be a module with the value 0.
With negative values the modules are positioned within the fabric (cut out).
-1 | The starting module from the step module (binding-off) will be set on position -1 at the end of the mark for binding-off (matches the symbol =). The module will be moved by one needle to the left in the process. This value corresponds to the offset of the module.
-2 | The starting module from the step module (binding-off) will be set on position -2 at the end of the mark for binding-off (equivalent to the symbol =). The module will be moved by two needles to the left in the process.
-n | The starting module from the step module (binding-off) will be set on position -n at the end of the mark for binding-off (matches the symbol =). The module will be moved by n needles to the left in the process.
With positive values the modules are positioned within the fabric (cut out).
1 | The starting module from the step module (binding-off) will be set on position 1 at the end of the mark for binding-off (matches the symbol =). The module will be moved by one needle to the right in the process. This value corresponds to the offset of the module.
2 | The starting module from the step module (binding-off) will be set on position 2 at the end of the mark for binding-off ( equivalent to the symbol =). The module will be moved by two needles to the right in the process.
n | The starting module from the step module (binding-off) will be set on position n at the end of the mark for binding-off (matches the symbol =). The module will be moved by n needles to the right in the process.
Value 1 with start and end modules
Value 1 with start and end modules
For this, see also...
  • Technical tab
  • Sleeve above Layers apart
  • Sleeve underneath Layers apart
  • Sleeve Rib Layers apart
  • Body above Layers apart
  • Body underneath Layers apart
  • Body Rib Layers apart


Evaluation of Value 1

In the Properties of: <module name> dialog box, on the Technical tab, Value1 and Value2 are specified.

Value1 is evaluated during Technical Processing with the following applications:

Application

Explanation

Module group

Knitting-in

The value specifies the technical row of the module after which the yarn carriers are to be knitted in for the start. The modules for knitting-in are contained in the respective technical container module for the start. The value is entered for the individual modules for knitting-in.

Starts / Stoll / Elements / Knit-in yarn carrier

Binding-off

If binding-off is carried out within a neck, then the module is used with a direction that matches the carriage direction of the technical row in which it is to be inserted and that has the value <>0.
The value <>0 indicates that the module is entered in the pattern offset by the specified number of columns. A positive value offsets to the right and a negative value to the left.
If no module with a value <>0 is present, then a module with the value 0 is inserted.
The value is entered for the technical container modules.

Technical/Binding-off/<Knitting mode>/<Module group with binding-off modules>

e.g.
Structure double jersey BO-TC4-DJ-01

Narrowing/widening

The value specifies for which narrowing or widening width the module is used. If no module with the value is present that corresponds to the narrowing/widening width, the module with the value 0 is used.
info16: In addition, the direction must match the narrowing or widening direction in the pattern and the value must match the stepping in the pattern for Max. allowed racking.
The value is entered for the technical container modules.
During widening with the plug method, an offset can be specified for k&w to define the quantity of needles the docking module is to be inserted in the pattern offset to the shape edge.

Technical/Widening/<Knitting mode>/<Module group with widening modules>

Technical/Narrowing/<Knitting mode>/<Module group with narrowing modules>

e.g.
Structure double jersey/Standard

Intarsia - Net pick-up

As soon as the number of methods exceeds the number of individual modules in the pattern, it must be specified with which method this is to occur, when dealing with container modules. This must be specified with the following value.
Value = 5 >> 1-row with pattern tension
Value = 1 >> 3-row without transfer
The value is entered for the technical container modules.
info16: If a value other than 1 or 5 is used, the net pick-up is not entered into the pattern by Technical Processing.

Technical/intarsia - Net pick-up

Multi gauge transition coarse/fine

Value = 0 >> Pick-up split coarse
Value = 1 >> Pick-up stitch fine

Technical/MG_transition coarse/fine

If several modules have suitable properties, then the first module from the module group in the Module Explorer is used.
For more detailed information on the structure and use of the technical container modules, please read the Technical container module chapter.

  • Technical tab

  • Configuration


Meaning of value 2

Enter Value 2 in the Technique tab of the Properties of:<module name/module group name> dialog box. The meaning of the entry is dependent on the machine type.

With Narrowing and widening modules the entry in the Value 2 input field has the following meaning:

Input | Meaning (with k&w only)
info16 : If you want to use different narrowing modules at one fabric edge then you have to define different edges in the shape editor or different edge colors in the shape view. As an other possibility you can insert different modules by the definition of the Value2. Values greater than 1000 specify the order of the module insert.
1001 | First module which will be inserted at the edge. The insert starts at the beginning of the edge.
1002 | Second module which will be inserted at the edge.
1003 | Third module which will be inserted at the edge.
n | Further modules which will be inserted at the edge.

With narrowing and widening modules on a TC-R machine the entry in the Value2 input field has the following meaning:

Input | Meaning (with fully fashion only)
info16 : The distance between left and right shape edge within the cut-out is checked according to this value. There have to be two module with different values. Example:
-2 | The module is inserted with a distance of less than 2 needles from the shape edge (cut-out) by the entry of -2.
2 | The module is inserted with a distance of two or more needles from the shape edge (cut-out) by the entry of 2.

With fair isle narrowing modules on a TC-T machine the entry in the Value2 input field has the following meaning:

Input | Meaning
10001 | The narrowed stitches lie on the stitches of the basic fabric (above)
10002 | The narrowed stitches lie under the stitches of the basic fabric (underneath)

  • Technical tab


Sintral Check (program)

With Sintral Check, knitting programs (Sintral ) for CMS machines can be tested for knitting ability and correctness. The program can be called-up in the MC Program / Conduct Sintral Check...menu.

Sintral Check is a standalone program that can be used without the main program active as well.
Just call-up the Window menu Windows Start / All Programs / Stoll M1 / Sintral Check.

Sintral Check offers the following options:

  • Test patterns with an available knitting program or any other knitting programs.

  • Carry out a test run for the knitting program for various machines and/or gauges.

  • A test run consists of the following phases: syntax check (spelling, grammar), reference check (functions and jumps) and a simulation.

  • Correct detected errors immediately by calling up the corresponding editors.

  • After saving the corrections in the corresponding editor, the test run can be repeated immediately without selecting it again.

Make the following settings in this dialog box:

Element

Meaning

Start Sintral Check and display the test progress in the Simulation window.
: This button is only available if a knitting program and a machine are selected.

Pattern section

In this section, the name and path of the knitting program files used for the Sintral Check are set.
: You can also use patterns for which the Sintral was generated. The knitting program data present in the pattern is automatically extracted temporarily and selected for the Sintral Check.

Call up the Open dialog box for selection of a file.

.mdv / .seq / .zip

display the name of the pattern file or the sequence file.

Sintral

Display name of the Sintral file.

Jacquard

Display name of the jacquard file.

Setup

Display name of the setup file.

Path

Display path of the selected Sintral file.
: The path specification is based on the pattern, if you have explicitly selected this in the Open dialog box.
The path refers to the temporarily extracted knitting program files if you have run the Sintral Check for the active pattern.

External file section

This section shows whether the loaded knitting program uses the automatic functions of the Stoll AUTOSINTRAL program and which Autosintral file is used for this purpose.

no

The knitting program does not use an Autosintral.

Autosintral

The Autosintral file <machine>.Auto_Sintral.sin of the Autosintral directory is used

private

The user's own Autosintral file can be allocated.

Call up the Open dialog box, where you can select one of your own Autosintral files.
: The button is only available if the private entry is selected in the list field.

Machine section

The machine that is active for the knitting program is displayed.

Call up the Select machine dialog box.
You can select another machine to check the knitting program for the desired machine.

Machine Type

Display type of active machine.

Checkbox active EAYSEQ

Enter the EAY command between the sequence elements.
If the checkbox is not active, the S0Y command is entered between the sequence elements.
(OKC operating system 1.4)

Gauge

Display gauge of active machine.

Needle number

Display needle number of active machine.

Display computer (central processing unit) used in the active machine.

Display the coupling width (in inches) of the active machine if it is used in tandem operation.

System distance

Display the system distance (in inches) of the active machine.

  • 5" Distance of the knitting systems (D5)

  • 6" Distance of the knitting systems (D6)

  • 9” Distance of the knitting systems (D9)

Sub section
Yarn Carrier Drive

Checkbox active Type 1

Use the precious intarsia yarn carriers (120 mm)

Checkbox active Type 2

Use the new intarsia yarn carriers (85 mm)

Sub section
Clamping and cutting Positions

Checkbox active 2 x 8

Use the simple number of clamping and cutting positions

Checkbox active 2 x 16

Use the double number of clamping and cutting positions

Checkbox active 2 x 16 / 8

Use only eight (every second) of the 16 clamping and cutting positions.

Checkbox active Tandem mode with Comb/Clamping and cutting

The setting is automatically made with a M1plus pattern for the CMS322TC-M or CMS 822.
: Only available with CMS322TC-M or CMS 822.

Section Trace

Trace is the step-by-step tracking of a program sequence. In this case, the existing Sintral command just selected for testing is displayed inverted in the display field during the simulation.

Checkbox active Switch on trace

Activate or deactivate the step-by-step testing.

Input field
From line

WKT line from which the activated step-by-step testing is to be displayed.

Display field

The test program version, status display and the error which caused canceling are displayed in the text output field at the bottom edge of the main window.
: A displayed error can be corrected immediately. Start the corresponding editor via the toolbar. After saving your correction, you can start the Sintral Check again immediately.
Tip: If you would like to test a new program, you can delete the old messages beforehand with the Delete function in the context menu of the field.

Further information:
  • Menu Bar (Sintral Check)
  • Toolbar (Sintral Check)
  • Dialog boxes (Sintral Check)
For this, see also...
  • Run Sintral Check...


Menu Bar (Sintral Check)

The menu bar is located at the upper edge of the Sintral Check. Functions of the Sintral Check are contained in the fold-out menus of this bar.

Fold out menu:

  • Click on a menu in the menu bar with the left mouse button.
  • The menu is folded out and the functions are visible for selection.

The following menus and functions are contained in the menu bar:

Function |  | Target
File
 | Save Sintral Check files | Save data as sim file. : The directory can be selected via the program configuration.
 | Quit | End working with the program. : Before exiting, the Exit dialog box is opened if this is switched on in the program configuration.
Windows
 | Save Window Arrangement as a Standard | Save window arrangement.
Adjustments
 | Program Configuration | Open the Program Configuration dialog box.
 | Output Ranges PA-WKT | Open the Output Ranges PA-WKT dialog box.
Counter
 | Set Counters (#) | Open the Set Counter dialog box.
 | Set Counter (RS) | Open the Cycles, Piece Counters, Set Fabric Edges dialog box.
Yarn carrier
 | Display position | Display yarn carrier position if, for example, a yarn carrier error has been detected during a test run. : The function is not available without a test run.
requirements
 | Calculate the knitting time and yarn consumption | Calculate knitting time and yarn consumption (of different individual threads and as a sum) and output it to a display field. : The function is not available without a carrying out the Sintral Check. Due to technical reasons, the calculated knitting time may differ +/- 5% (OKC-machines) and +/- 15% (before OKC) from the actual running time. NPJ specifications are currently not taken into account. Tip: Is the program free of errors? Are the cycles set correctly? Does the output range PA-WKT match with the SEN area of the machine?
 | Define Material | Open the Define Material dialog box. : The function is not available without a carrying out the Sintral Check.
 | Define Standard | Open the Define Standard dialog box.
Question mark (?)
 | Sintral pocketcard | Open pocket card with Sintral and direct commands for TC machines as online help.
 | Version | Open the About Sintral Check dialog box

A knitting time comparison of patterns generated for OKC machines cannot be calculated and displayed with the machines of the TC and STx11 generation.


Toolbar (Sintral Check)

The Sintral Check program has a toolbar at the upper edge of the program window.

Toolbar in Sintral Check program
Toolbar in Sintral Check program

The following icons are contained in the toolbar of the Sintral Check program:

Function | Destination
Start M1plus | Start the main program. : The main program can be started several times.
Start Sintral editor | The Sintral data are displayed in the UltraEdit-32 program.
Start Jacquard editor | The jacquard data are displayed in the UltraEdit-32 program.
Start setup editor | Setup data is displayed in the setup editor.
Start Sequence Editor | Sequence data are displayed in the Sequence Editor.
Display overview window | Display and hide Overview dialog box.
Display the simulation in M1plus | Import simulation data into the M1plus and display as needle actions
Display WKT window | Display and hide WKT dialog box.
Display PA in front window | Display and hide PA front dialog box.
Display PA at back window | Display and hide PA rear dialog box.
Display PAI window | Display and hide PAI dialog box.
Display PM in front window | Display and hide PM front dialog box.
Display PM back | Display and hide PM rear dialog box.
Display counter window | Display and hide Counter output dialog box.
Display yarn carrier paths window | Display and hide Yarn carrier dialog box.
Display window of yarn carrier rails | Display and hide Yarn carrier positions dialog box.
Display graphic view | Display and hide out Graphic view window.
Display Jacquard output | Display Jacquard output 1 - 8 dialog box.


Dialog boxes (Sintral Check)

The following dialog boxes are contained in the Sintral Check program:

  • Exit

  • Program Configuration

  • Output width PA-WKT

  • Set counter

  • Cycles, piece counters, set fabric edges

  • Define Material

  • Define Standard

  • About Sintral Check

  • Simulation...

  • Overview

  • WKT

  • PA Front

  • PA Rear

  • PAI

  • PM Front

  • PM Rear

  • Counter output

  • Yarn Carriers

  • Yarn carrier positions

  • Graphic view

  • Jacquard-Output 1 - 8

  • Mode of display

Further information:
  • Exit SINTRAL CHECK
  • Programm Configuration
  • Display Areas PA-WKT
  • Set counter
  • Cycles, piece counters, set fabric edges
  • Define Material
  • Define Standard
  • About Sintral Check
  • Simulation...
  • Overview
  • WKT
  • PA Front / PA Rear / PAI / PM Front / PM Rear
  • Counter output
  • Yarn carrier
  • Yarn carrier positions
  • Graphic view
  • Jacquard output 1 - 8
  • Mode of display


Exit SINTRAL CHECK

This dialog box is displayed in the File menu with the Exit function when Checkbox active Query with exit is activated in the Program configuration dialog box.

The dialog box contains the following parts:

Element | Meaning
Checkbox active Save Sintral Check files | The Sintral Check data are saved when the program is closed.
Checkbox active Save window arrangement | The arrangement of the windows when closing the program is saved as the default setting. This overwrites the window arrangement saved in the Window menu. The state of the checkbox from the Program configuration dialog box is displayed.
Button OK | The dialog box is closed and the program exited.
Button Cancel | The dialog box is closed and the program is not exited.


Programm Configuration

General settings can be made in this dialog box.
The dialog box is opened with the Program configurations function in the Settingsmenu.
The dialog box contains the following possible settings:

Element | Meaning
Behavior on exit section
Checkbox Save Sintral Check files | The Sintral Check data are saved when the program is closed.
Checkbox Save window arrangement | The arrangement of the windows when closing the program is saved as the default setting. This overwrites the window arrangement saved in the Window menu.
Checkbox Query with exit | With the checkbox activated, a prompt also appears when the program is closed asking if you want to save the arrangement.
Font section
Option fields Size small medium large | The font size in the overview window is changed accordingly.
Yarn consumption and knitting time section
Option fields Do not save, Save in Sintral directory and Save in the directory specified: | Select behavior and placement site for data on yarn consumption and knitting time.
... button | Call up the dialog box for selection of the directory for data for yarn consumption and knitting time.
File name display field | Display file name for Sintral Check data.
Option field Text format (without counters) | Knitting time and yarn consumption will be saved into a txt-file only.
Option field XML format (with counters) | Beside knitting time and yarn consumption, the counters and cycle counters in use will be saved into the CMSxxx.<pattern name>.xml file.
Miscellaneous section
Checkbox Suppress warnings | If the checkbox is activated, warnings are not output with Sintral Check.
Checkbox Save selection of counters of the "counter display" windows if OK | If the checkbox is activated, the settings are saved automatically when the OK button is pressed.
Checkbox Window always on top | With the checkbox activated the Sintral Check window remains always on top.
Checkbox Test sequence with repetition factor | With the checkbox activated the repetition factor is taken into account when testing the sequence.
Close the dialog box with the OK button to accept the settings or with the Cancel button to reject them.


Display Areas PA-WKT

The column areas to be displayed in the data windows can be set in this dialog box.
The dialog box is opened with the Output Width PA-WKT... function in the Settingsmenu.
It contains the following sections:

Section | Meaning
PA and PAI (needles) | Output width for the pattern pack (PA)
PM and WKT (needles) | Output width for Pattern on Machine and WKT
JA1-JA8 (needles) | Output width for the Jacquard output
Display Areas (lines) | Line number for the display info16 : The maximum difference between the entry fields for the first and the last line is +10000

Each section has input fields for the first and last column. The possible range of input is displayed.
Close the dialog box with the OK button to apply the settings or with the Cancel button to reject them.

If you close the dialog box with the OK button and a pattern or Sintral program is open, then the settings are saved in a file (file name extension sci) and also used later for this pattern or Sintral program.
Carry out another Sintral Check after any changes.


Set counter

In this dialog box, you can set the counters whose values are to be tracked in the Counter output dialog box.
The dialog box is opened with the Set Counter (No.) function in the Countersmenu.
It contains the following parts:

Element | Meaning
Display field | The counters are displayed in the shape of a table, ordered based on size.
No. column | Number of the counter
Default value column | Input field for the value which is to be used when the Sintral Check is started. Note: Only possible for counters from the Writeable counters group.
Activated column | Counters with activated checkboxes are displayed in the Counter output dialog box. Note: Checkboxes with a blue background can not be switched. These counters are always displayed in the dialog box.
Writeable counter | A default value can be defined for the counters of this group.
Non-writeable counter | A default value cannot be defined for the counters of this group.
Display section
Counters in use only | Option field for filtering the display. The counters used in the Sintral program are displayed. Note: Counters with a blue background in the Activated column are always displayed.
All counters | Option field for filtering the display. All counters are displayed.
OK button | The dialog box is closed and the changes applied.
If you close the dialog box with the OK button and a pattern or Sintral program is open, then the settings are saved in a file (file name extension sci) and also used later for this pattern or Sintral program.
Carry out another Sintral Check after any changes.
For this, see also...
  • Counter output


Cycles, piece counters, set fabric edges

In this dialog box, cycle counters (RS), piece counters (ST) and counters for the fabric selvedges can be set. Their values are to be tracked in the Counter output dialog box.
The dialog box is opened with the Set Counter (RS) function in the Countersmenu.
It contains the following parts:

Element | Meaning
Display field | The cycle counters and counters are displayed in the form of a table, ordered based on size.
No. column | Number of the cycle counter or name of the counter
Column Default value | Input field for the value which is to be used when the Sintral Check is started.
Column activated | Cycle counters and counters with activated checkboxes are displayed in the Counter output dialog box. Note: The checkboxes with blue backgrounds in the Fabric selvedges group cannot be switched. These counters are always displayed in the dialog box.
Cycles and piece counters | The cycle counters and piece counters are contained in this group.
Fabric Selvedges | The counters required for fully fashion knitting are contained in this group. Note: The counters displayed here are identical with #41 to #44 in the Set counters dialog box.
Display section
Counters in use only | Option field for filtering the display. The cycle counters used in the Sintral program are displayed. Note: Counters with a blue background in the Activated column are always displayed.
All counters | Option field for the unfiltered display. All cycle counters, piece counters and fabric selvedge counters are displayed.
OK button | The dialog box is closed and the changes applied.
If you close the dialog box with the OK button and a pattern or Sintral program is open, then the settings are saved in a file (file name extension sci) and also used later for this pattern or Sintral program.
Carry out another Sintral Check after any changes.


Define Material

In this dialog box the yarn thickness of the thread can be entered for each yarn carrier determined with the Sintral Check. This is required for the Calculate Yarn Consumption function.
If a yarn thickness for the yarn carrier is present in the Define standard dialog box, then this is automatically applied in the dialog box.
The dialog box is opened with the Define Material Properties function in the Requirements menu and closed again with the OK button.

The dialog box cannot be called up without carrying out a Sintral Check.

The dialog box contains the following columns, starting from the left:

Column | Meaning
1 | Display of the yarn carriers determined by the Sintral Check
2 up to 7 | Input field for the yarn thickness in various units of measure. Example for two threads with a thickness of Nm 44/2: Enter 2/44/2 into the Nm field.
If you close the dialog box with the OK button, then the settings are saved in a file (file ending sci) and also used later for this pattern or Sintral program.
The input fields are selected by clicking on them with the mouse or by navigating with arrow keys. A selected input field is marked with a black frame.
To change the existing value in a selected input field, click directly on the value with the mouse. An input cursor appears at the position clicked on.
If no input cursor is visible in the selected input field, then you can delete an existing value or overwrite it with a new value.
Following the entry the other units of measure of the line are no longer available. These are first available again when the existing value is deleted.


Define Standard

In this dialog, the yarn thickness of the thread can be preset for each yarn carrier. These are automatically applied in the Define material dialog box.
The dialog box is opened with the Define Standard function in the Requirements menu and closed again with the OK button.
The dialog box contains the following columns, starting from the left:

Column | Meaning
1 | Display of yarn carriers
2 up to 7 | Input field for the yarn thickness in various units of measure. Example for two threads with a thickness of Nm 44/2: Enter 2/44/2 into the Nm field.
The input fields are selected by clicking on them with the mouse or by navigating with arrow keys. A selected input field is marked with a black frame.
To change the existing value in a selected input field, click directly on the value with the mouse. An input cursor appears at the position clicked on.
If no input cursor is visible in the selected input field, then you can directly delete an existing value or overwrite it with a new value.
Following the entry the other units of measure of the line are no longer available. These are first available again when the existing value is deleted.


About Sintral Check

This dialog box contains information on the Sintral Check version number.
The dialog box is opened by the Version function in the ? menu and closed with the OK button.


Simulation...

The test progress of the Sintral Check is displayed in this dialog box.

  1. Start the check with the SintralCheckstartbuttonup256 button.
    • The Simulation dialog will be displayed automatically.


Overview

An overview of the most important data is displayed in this dialog box. The dialog box is displayed and hidden with the [image] icon on the toolbar.

The data for each working knitting system is written on a separate line. When you select a line with the left mouse button, it is displayed as selected in all other dialog boxes.

The following information is displayed in the columns starting from the left:

Column | Meaning
# | Line number : This specification corresponds to the technical row number in the pattern.
<=> | Stroke number
SIN | Sintral line number
<> | Stroke direction
S | Knitting instruction of the system
NP | Stitch length (NP value or NP index)
NPS | Stitch length (second stitch tension) (NPS value or NPS index) (CMS 730 S / CMS 830 S)
PNP | Reclaiming (PNP value or PNP index) (CMS 730 S / CMS 830 S)
Y | Yarn Carrier Setting : Additional display of K, if the yarn carrier is brought behind the clamp.
ES | Presser foot on or off (CMS 730 S / CMS 830 S)
VP | Racking specification
SX | System instruction
RS | Row cycles
JAC | Jacquard line number


WKT

The Sintral Check simulation is displayed in this dialog box. The dialog box is displayed and hidden with the [image] icon on the toolbar.

The data for each working knitting system is written on a separate line. When you select a line with the left mouse button, it is displayed as selected in all other data dialog boxes.

The following information is displayed in the columns starting from the left:

Column | Meaning
1 | Line number info16 : This specification corresponds to the technical row number in the pattern.
2 | Stroke direction
3 | Simulation, represented by jacquard icons

The column number of the current cursor position is displayed at the lower edge of the dialog box.

You can select an area with the right mouse button in the third column of the dialog box. The size of the area is displayed at the lower edge of the dialog box.
You can set the column area to be displayed in the Output Ranges PA-WKT dialog box.


PA Front / PA Rear / PAI / PM Front / PM Rear

The pattern pack (PA) is displayed in these dialog boxes.
The dialog boxes are displayed and hidden with the following icons on the toolbar:

Dialog box | Contents
PA Front | Front pattern pack arrangement
PA Rear | Rear pattern pack arrangement
PAI | Pattern pack arrangement for intarsia
PM Front | Front pattern pack on machine
PM Rear | Rear pattern pack on machine
The data for each working knitting system is written on a separate line. When you select a line with the left mouse button, it is displayed as selected in all other data dialog boxes.
The line number is displayed in the left column. This specification corresponds to the technical row number in the pattern.

The column number of the current cursor position is displayed at the lower edge of the dialog box.

You can select an area with the right mouse button in the second column of the dialog box. The size of the area is displayed at the lower edge of the dialog box.
You can set the column area to be displayed in the Output Ranges PA-WKT dialog box.


Counter output

This dialog box displays the Sintral counters and cycle counters in use with their actual counts for each knitting system. The dialog box is displayed and hidden with the [image] icon on the toolbar.

With the left mouse button, you can enlarge or reduce this dialog box.
The data for each working knitting system is written on a separate line. When you select a line with the left mouse button, it is displayed as selected in all other data dialog boxes.

The following columns, beginning from the left, are always displayed:

Column | Meaning
Row | Line number info16 : This specification corresponds to the technical row number in the pattern. You can select a line by clicking on the number with the left mouse button.
With one-piece knitting:
#L | Counter for the left edge when Fully fashion knitting
#R | Counter for the right edge when Fully fashion knitting
#LM | Counter for the left edge in the center when knitting fully fashion
#RM | Counter for the right edge in the center when knitting fully fashion
With two piece knitting:
#L1 | Counter for the left edge when Fully fashion knitting
#R1 | Counter for the right edge when Fully fashion knitting
#LM1 | Counter for the left edge in the center when knitting fully fashion
#RM1 | Counter for the right edge in the center when knitting fully fashion
#L2 | Counter for the left edge when Fully fashion knitting
#R2 | Counter for the right edge when Fully fashion knitting
#LM2 | Counter for the left edge in the center when knitting fully fashion
#RM2 | Counter for the right edge in the center when knitting fully fashion
#135 | Carriage speed MSEC in cm/s
#141 | 1st fabric piece (SEN1) left fabric selvedge
#142 | 1st fabric piece (SEN1) right fabric selvedge
All other counters and cycle counters used in the knitting program are also displayed. They can be hidden or displayed with the functions in the Counter menu.
For this, see also...
  • Use of RS and counters


Yarn carrier

This dialog box displays the yarn carrier paths. The dialog box is displayed and hidden with the [image] icon on the toolbar.

The data for each working knitting system is written on a separate line. When you select a line with the left mouse button, it is displayed as selected in all other data dialog boxes.

The dialog box contains two columns, starting from the left:

Column | Meaning
Number | Line number Note: This specification corresponds to the technical row number in the pattern.
Stroke | Display of the yarn carrier traversing path with the following meaning:
<< | Stroke direction
5A=A | Yarn carrier number and related Sintral symbol
(x...y) | Traversing path from needle x to needle y
I, I<, I> | intarsia yarn carrier does not swivel, swivels to left, swivels to right
Kx-y | correction value left - right Note: K is also displayed in front of the correction value if the yarn carrier is positioned behind the clamp in a knitting stroke.
F1 * | yarn carrier follows the symbol * in the field F1.


Yarn carrier positions

In this dialog box, the yarn carriers on rails and their usage paths for an individual knitting row are displayed. The dialog box is displayed and hidden with the [image] icon on the toolbar. The number of the row is output at the bottom left side of the dialog box. With the buttons on the bottom right side of the dialog box, you can switch step-by-step from row to row.

You can select a line in another dialog box to display its yarn carrier positions here.

The dialog box contains the following columns, starting from the left:

Column | Meaning
1 | Number of the rail for the left position
3 | Presentation of the traversing path
5 | Number of the rail for the right position

The following characters are used for the traversing path:

Characters | Meaning
= | Traversing path of the yarn carrier from the stopping point to the fabric start / fabric end
> | Knitting area of the yarn carrier; carriage direction to the right
< | Knitting area of the yarn carrier; carriage direction to the left
N | Stopping point of the yarn carrier
/ | Stopping point of the intarsia yarn carrier; swiveled to the left
\ | Stopping point of the intarsia yarn carrier; swiveled to the right
You can select an area with the right mouse button in the third column of the dialog box.

The following elements are located at the bottom edge of the dialog box, starting from the left:

  • Display of the row number

  • Display of the carriage direction

  • Display of the column number of the current cursor position

  • Display of the size of the selected area

  • button for switching over into the row below

  • button for switching over into the row above


Graphic view

This dialog box displays the color presentation of the needle selection.
Toggle in or out the dialog box with the [image] icon on the toolbar.
A selection in the graphical view will not be synchronized with the other views in the M1plus.

Buttons in the dialog box:

Button | Function
OK | Close the dialog box.
Options... | Open the Viewing mode dialog box in which you make various settings.
 | Increase the zoom level of the graphic view.
 | Decrease the zoom level of the graphic view.

  • Viewing mode (dialog box)


Jacquard output 1 - 8

These dialog boxes display the jacquards defined in the Sintral program. The dialog boxes Jacquard output 1 to Jacquard output 8 are displayed on the toolbar with the corresponding icon, e.g. As a maximum of eight jacquards are possible, a total of eight dialog boxes are available.
If the jacquard is defined in the Sintral, the corresponding icon is available.
In the dialog box, the individual jacquard lines are displayed how the machine receives them for knitting. Therefore a line can also be displayed several times in a row until it is processed.

When you select a line with the left mouse button, it is displayed as selected in all other data dialog boxes.
The line number is displayed in the left column. This specification corresponds to the technical row number in the pattern. The number of the jacquard line used in the Sintral is displayed in the column to the right.

The column number of the current cursor position is displayed at the lower edge of the dialog box.

You can select an area with the right mouse button in the third column of the dialog box. The size of the area is displayed at the lower edge of the dialog box.
You can set the column area to be displayed in the Output Ranges PA-WKT dialog box.


Mode of display

In this dialog box, the presentation type of the graphic view is set.
The dialog box is opened from the Graphic view dialog box with the Options... button.
The dialog box contains the following possible settings:

Element | Meaning
Needle bed section
Back | If the checkbox is activated, the needle selection on the back needle bed is displayed.
front | If the checkbox is activated, the needle selection on the front needle bed is displayed.
Processing section
Together | Non knitting areas are faded out.
Apart | Non knitting areas are displayed.
Color presentation section
WKT Selection | The selection in the WKT dialog box is displayed in color.
Yarn sorts | Different types of yarn are displayed in color.
Yarn carrier colors | Different types of yarn carrier are displayed in color.
Close the dialog box with the OK button to apply the settings in the Graphic view dialog box, or with the Cancel button to reject them.
For this, see also...
  • WKT


Data exchange

The data exchange is used for the communication of the M1plus with other software programs. This exchange can be carried out via external data carriers or also online between M1plus and knitting machine or between several pattern workstations.

Further information:
  • Data export
  • Data import
  • Extract jac/sin/set Files...
  • Knitting time comparison
  • Split pattern (splitsintral.exe)
  • Setup Data
  • Sintral Editor (UltraEdit-32)
  • Sintral editor
  • Invalid characters in Sintral
  • Load the machine operating system from the M1plus
  • Load the pattern files from the M1plus
  • STOLL Knit Memory Card (KMC)
  • SELAN
  • Machine Explorer
  • Networking the M1plus pattern workstation with the SIRIX pattern workstation
  • Computer virus scanner
  • Data conversion on the SIRIX


Data export

During the data export, data of the M1plus are stored in files that can be used on other pattern workstations, in other programs or on the machine.

  • Module export:
    Modules or module groups can be exported from the database to a file. The functions are located in the context menus of the Module explorer.
    Modules can also be exported in conjunction with the pattern.

  • Picture export:
    A picture file can be opened in the picture import dialog boxes and saved again following color reduction. A picture file can be generated from the symbol view or the fabric view of the pattern.
    The functions are located in the File and Tools menus.

  • Knitting program export:
    The knitting program (Sintral) for the machine can be saved from the pattern on the external data carriers Knit Memory Card and floppy disk. The functions for this purpose are contained in the Sintral menu.

The knitting program can be directly transferred via the online connection to the machine. The Load data to machine function is located in the Context menu of the machine explorer.

  • Export module

  • Export module group

  • Export module with pattern

  • Save a picture from the M1plus

  • Saving symbol/fabric view as a picture

  • Saving symbol/fabric view as picture (section)

  • Save knitting program to Knit Memory Card

  • Save knitting program to floppy disk


Data import

The import is used to transfer data from another pattern software to the M1plus.
You can import the following data into a pattern:

Data | File format | Menu
Pictures | bmp, tif, pcx | File / Import / ...
Sintral Check | check, sim
MC Jacquard | jac
Modules | m1_exportmodule
Setup | set | MC Program / Import setup data / Setup File...

You can import the DXF shapes into the Shape Editor.
If necessary, you can edit the DXF shapes with the DXF-Toolkit before the import.

Via the online connection to the machine, you can transfer knitting program data (Sintral) directly to the M1plus. The Save machine data function is located in the context menu (My machines) of the Machine Explorer.
Further information:
  • Import modules
  • Import Sintral check
  • Import setup data
  • Import shape
  • Line 1 in the Sintral
For this, see also...
  • Context menu (My machines)
  • Shape editor
  • DXF-Toolkit


Import modules

Import modules into the module database of the M1plus:

  1. Run Modules function in the File/Import menu.
    • The Import modules dialog box appears.
  2. Select path in which the file is located and click on file.
    3. During the software installation, the D:\Stoll\M1\Export\Module directory is created. This directory is preset in the Import modules dialog box. The backup copies of the module database from Stoll with the name Starts, Favorites, Jacquard, Stoll and Technical are located here.
  3. Click on the Import button.
    • The import process is started. If a module with the same module version is already contained in the database, then the Import modules dialog box appears with a safety prompt.
      Following importation the Module links dialog box appears which shows where the imported modules are located in the module tree. The modules are inserted again in the module tree at the point at which they were located before exporting.
Modules can also be imported with the same function with the Module explorer open.

  • Import

  • Import modules - safety prompt (dialog box)

  • Module links (dialog)


Import Sintral check

Import a knitting program of SIRIX into the M1plus:

You should generate compressed Sintral Check data for transfer by floppy disk. These have the ending check.z. ZIP programs for extracting on the M1plus pattern workstation require the extension check.gz.
You can rename the file in the Windows Explorer your self or carry out the data conversion on the SIRIX.
    • The Sintral Check files are present on the SIRIX.
    • The file has been transferred to the M1plus pattern workstation.
  1. Run the Import/Sintral Check as Pattern... function in the File menu.
  2. The Import Sintral check dialog box appears.
  3. Select a machine.
  4. Adapt import settings.
  5. Select a file and click on the Import button.
    • The data are imported and graphically displayed in a Technical view window.
The yarn type specification in the Sintral Check file is ignored. Each yarn carrier is shown in a separate yarn color.
The yarn carrier distance is shown as the needle action Float.
No yarn carrier paths are entered in the yarn carrier display bar.
If you want to generate the Sintral from the pattern, always carry out Technical Processing beforehand. This completes the movement of the yarn carriers.
For this, see also...
  • Import Sintral Check
  • Data conversion on the SIRIX


Import setup data

The following Sintral data can be imported from the setup file *.set into the M1plus:

  • Values for the stitch cams (NP)

  • Fabric take-down (WMF)

  • Yarn carrier distance (YD)

  • Yarn carrier correction (KI)

  • Carriage Speed (MSEC)

  • Values for the yarn length control (YLC)

Import data into the M1plus and apply them to the pattern:

    • The pattern is open.
  1. Run the Import MC Setup/Setup File... function in the MC Program menu.
  2. Select a setup file in the Import Setup dialog box.
    • The data is imported and entered into the Stitch length table, Fabric take-down table, Carriage speed table, in the Configuration, in the Yarn Field Allocation dialog box (Yarn Carrier Allocation section), the Yarn Length Control dialog box and the knitting program (Setup) which is saved in the pattern.

So that the values from the setup file can be clearly allocated, their indexes must be contained in the pattern parameters and used in the pattern.

If you change values on the machine when knitting off and save the setup data on the machine, you can quickly update the values in the M1plus with this import function.
The Setup file can be opened and edited with the Setup Editor.
For this, see also...
  • Yarn length control


Import shape

Import a shape in the DXF format:

    • The Shape editor program is active.
  1. Run the Open function in the File menu.

      2. - or -

    • Click on the icon [image] in the toolbar.
    • The Open dialog box appears.
  2. Set the DXF file type in the dialog box, select the shape and click on the Open button.
    • The DXF shape is opened in the Shape Editor.
  3. Edit shape and save.
    • The shape will be saved in the shv file format required for the M1plus.
If the DXF shape is not displayed in the shape editor or if it is shown incorrectly, you must save it with the DXF-Toolkit beforehand.
For this, see also...
  • Shape editor
  • DXF-Toolkit


Line 1 in the Sintral

The following specifications are contained in line 1 of Sintral files from the M1plus.
Example:

1 C CMS330TC.name E14 /david 27.01.2006 16:40:02 <M1> 3.7.014 Build 1 Release (de) #139=557 #156=0

Element |  | Meaning
CMS330TC |  | Machine name
name E14 |  | Pattern name and gauge
david |  | Name of the user who generated the pattern (Windows user)
27.01.2006 16:40:02 |  | Date and time
<M1> |  | Label, saying the pattern was generated on the M1plus.
 | <<M1>> | Pattern contains markings in order to split it
3.7.014 Build 1 Release (de) |  | M1plus-Version used to generate the pattern.
#139=557 |  | Machine type
#156=0 |  | Coupling width (with tandem machines)
The <M1> label ensures, that a pattern, which has been generated on the M1plus, contains always the right Jacquard packing options (JPO).
Independent whether the pattern is
- converted by the M1_to_SIRIX program
- transferred to the SIRIX
- loaded to the knitting machine and then saved on the SIRIX.


Extract jac/sin/set Files...

This program is used to extract jac, sin and set / setx files from a pattern (mdv file).
The program can be called-up in the MC Program / Extract MC Program...menu.

You can extract the jac, sin and set / setx files (or just a set / setx file) from a mdv file directly in Windows Explorer.
For this purpose, the Send to / Extract_sin_jac_set and Send to / Extract_set context menus are available.

Make the following settings in this program:

Element | Meaning
Option fields Target directory 1 Target Directory 2 mdv Directory | Selection of one of the three target directories. The entire pattern is saved in the mdv directory. : The settings for the directories remain saved.
Display field | Display of the directory in which the files are saved.
Button ... | Open the Windows default dialog box Find folder, in which the path for the extraction directory is set.
File name: | The file name consists of the machine name, a supplement of your choice and a file extension (jac, sin or set).
Display field for machine name | Display of the machine name specified by the pattern.
Display field for pattern name | Enter a pattern name.
Display field for file type | Display of the file types jac/.sin/.set.
Setup file transfer section
Checkbox active NP Checkbox active WMF Checkbox active YD Checkbox active KI/K<1> Checkbox active Ua-b Checkbox active MSEC Checkbox active YLC Checkbox active NPS Checkbox active PNP | Extract the selected data into the Setup1 file (set). info16 : Not with Setup2. Select the Setup2 data in the Setup2 Editor (with Configuration).
Checkbox active Jacquard Checkbox active Sintral Checkbox active Setup1 / Setup2 | Extract the selected files (jac, sin and set / setx).

Buttons in the program:

Button | Function
OK | Save the files in the selected directory. The program is closed. A success message appears.
Cancel | Close program without extracting files.


Knitting time comparison

You can have compared the data from two or more different patterns in the Knitting time comparison program. The result will be presented as diagram with bar graphic.

Compare the knitting time of two patterns:

  1. Call up the Knitting time comparison dialog box
    Via the Windows Start menu Windows Start / All Programs / Stoll M1plus (version xxx) / Knitting Time Comparison.
    • The Knitting time comparison program appears.
  2. Drag the files to be compared (mdv, zip, sin or xml from Sintral Check) with Drag & Drop from the Windows Explorer into the file list.
    Note: You can also drag a directory with the the files to be compared, from the Windows Explorer into the window.
  3. Press the compare button.
    • The Please specify output file dialog box appears.
  4. Specify the file name and directory for saving the output file.
  5. Confirm the dialog box with Save and close it.
    • The result of the comparison will be displayed as image with bar graphic in the browser.

The buttons in the Knitting time comparison program:

Button | Function
Remove | Remove the selected file from the file list
Compare | Start the comparison of the files in the file list
Exit | Exit the program
Further information:
  • Menu bar (Knitting time comparison)
  • Output of the knitting time comparison


Menu bar (Knitting time comparison)

The following menus are contained in the Knitting time comparison program:

Menu |  | Function
File
 | Exit | Exit the program
Inputs |  |
 | Add simx file | Add a simx file to the file list
 | Add folder | Add all simx files of a folder to a file list
 | Remove selected entries | Remove the selected file from the file list
 | Remove all entries | Remove all the files from the file list
? (Help)
 | Help | Call-up the M1plus help for the knitting time comparison
 | About... | Display version info about the Knitting time comparison program


Output of the knitting time comparison

The result of a knitting time comparison will be displayed as follows:

Column | Meaning
Pattern | Display pattern name
Machine | Display machine type
Gauge | Display gauge
Time | Display the calculated knitting time
% | Display the percentage of the knitting time by comparison

The calculated Knitting times will be displayed additionally as bar graph.

If no bar graph is displayed, install the Adobe SVG viewer.

Install Adobe SVG viewer:

  1. Double click on the C:/Program Files/Stoll/M1plus/util/SVGView.exe file in the Windows Explorer.


Split pattern (splitsintral.exe)

If the machine memory for a pattern and/or the line numbers are insufficient, the program data must be split up. With Technical Processing, possible separation points in the Sintral and Jacquard files are determined and identified. The pattern remains whole, however. With the Split pattern program (splitsintral.exe), the pattern is split in several individual files if necessary and the sequence files for the pattern elements will be generated with TC machines.

Call up the Split pattern program using the Windows Start menu Windows Start.
Start / All programs / Stoll M1plus / Split Sintral

The following elements are available to the parts of a pattern: /

Element | Meaning
Display field Sintral file | Selection and display of the Sintral file which is to be split
Display field Jacquard file | Selection and display of the Jacquard file which is to be split
Settings section
Checkbox Split pattern in any case | The Sintral or Jacquard file is split. info16 : After changing the setting, the Generate MC Program function in the MC Program menu has to be run.
Option fields Number of parts | Specify the number of parts
Button Divide pattern | Parts of the selected program files
Button Close | Exit the program

The program sections are recognizable by the additional name (-1, -2, ...), added to the machine type and the pattern name (e.g. CMS330TC.BLUME-1.sin, CMS330TC.BLUME-2.sin, ...).

The reloading command NAS is used with the machine type STx11.
For a sequence, the partial pattern to be reloaded must also match the existing partial pattern in the machine memory capacity, i.e. the pattern must be divided into at least three elements.
For this, see also...
  • Generate MC Program


Setup Data

The knitting program consists of:

  • Sintral program (*.sin)

  • Jacquard program (*.jac)

  • Information about production:

    • Specification of the stitch length

    • Distance between yarn carriers and fabric selvedge

    • Carriage Speed...

You can handle this information about production as follows:

  • define it with every pattern anew

  • define it in a separate file which you can reuse with every pattern
    This file is called Setup file

Your advantages working with a setup file:

  • The setup-data are centralized in one setup-file

  • Clear operation of all setup data on the machine.

  • Clear separation of variable pattern parameters and constant Sintral knitting specifications.

  • All the parameters that are relevant when knitting-in the pattern are located in the setup file.

  • The complete pattern (Sintral, Jacquard, Setup) can be transferred to another machine.
    You can reduce the machine set-up time of the pattern by this.

  • The Setup file can be applied to other pattern.
    You can reduce the machine set-up time of the pattern by this.

Further information:
  • Background
  • Comparing Setup1 to Setup2
  • Setup2 Editor
  • Setup1 Editor


Background

A short review

Setup-data were introduced for CMS machines (starting with ST 711) in 1998.
Following data can be saved to the setup-file:

  • WMF(Fabric take-down menu)

  • NP (All NP values)

  • YD (Position of yarn carriers at the fabric selvedge)

  • MSEC (indirect MSEC-setting)

  • YLC (Yarn Length Control STIXX/ASCON)

This was the first step to write the pattern related parameters into a separate file. The purpose is to reduce the time of setting up the machine.
Some pattern related parameters were still written in Sintral functions. Leading to setup work when converting the pattern for other machines.

You can use the extended setup data from now on.
In order to distinguish them they will be called Setup2 and the previous data Setup1.

The target of Setup2

Transferring a pattern from one machine to another without changing the Sintral program.

Setup2 is extended by the following parameters:

  • Yarn carrier staggering (YD / YDI)

  • Correcting the Normal Yarn Carriers (YC / YCI)

  • Cycle Counters

  • Racking Corrections

  • Correction of the stitch length of the right carriage with tandem operation (NPR)

  • Yarn length control at the left and right-hand side

  • Correction value for clamping depth (NCC)

  • Comments


Comparing Setup1 to Setup2

Setup1

Setup2

Fabric take-down functions (WMF)

8 functions

50 fabric take-down functions (WMF)

50 Auxiliary take-down functions (W+F)
Switching auxiliary take-down on and off (W+1, W+0)

Tabs for WM% and WMK%

Belt take-down functions (WBF)

Not possible

50 belt take-down functions (WBF)

Yarn Carrier Staggering YD

One staggering (YD)

21 staggerings
(YD, YDI1-YDI20)

Yarn carrier corrections

One correction

20 corrections
(YCI1-YCI20)

Some corrections for all 32 yarn carriers can be defined with each function.

  • The Setup file does not contain the correction of the normal yarn carriers.

  • Correction of Intarsia yarn carrier in the KI / K<I> tab

All yarn carrier corrections (normal and intarsia yarn carriers) are included in the YCI tab

with tandem mode:
the correction values for the right carriage are part of the Y:Oa-b tab

Correction values for stitch cam position (NP)

100

100

Specifications for the carriage speed (MSEC)

9

20

Correction value for clamping depth (NCC)

no part of the setup-file

A correction value per yarn carrier is possible

Yarn length

Indications for yarn length control on the right

Indications for yarn length control on the right and left

Cycle Counters

no indications possible

39 cycle counters

Racking Corrections

VKA to VKZ, no part of the setup-file

50 Indices for racking corrections (VCI)

Comments

no indications possible

for each indication possible

Correction of stitch length for right carriage in tandem mode (NPR)

Not possible

possible

Additional information such as:

  • Machine Number

  • Online Number

  • Hostname

Not possible

possible

File Extension
(File Extension)

.set

.setx (XML file)

File extensions for extracted patterns
(File Extension)

.sin; .jac and .set

.sin; .jac and .setx files in a compressed folder (.zip file)


Setup2 Editor

Further information:
  • Setup2 Editor on the M1plus
  • Take-down
  • Yarn carrier
  • Stitch lengths
  • Carriage speed
  • Cycle counters
  • Yarn length
  • Racking
  • Miscellaneous
  • Data Mode and File Mode


Setup2 Editor on the M1plus

The Setup2 data will be displayed in the Setup2 Editor ( [image]).
You call up the program as follows:

  • With the MC Program / Display MC Program / MC-Setup menu (display only, file mode)

  • With double click the <pattern name>.setx file in the Windows Explorer (file mode)

  • Via the control columns CC YDI YDI and CC YCF YCI / edit… (Setup2 data from the mdv file, Data Mode)

  • By the Pattern Parameters / Setup-Data… menu

  • Key combination Ctrl+2

  • In the Windows menu Windows Start / All Programs / Stoll M1plus (actual version) / [image] Setup Editor.

The elements of the Editor:

Element | Explanation | Mode
Menu bar | Call up the different functions | File Mode setx file opened
Toolbar | Call up the table tools | Always Reduced in the data mode
Buttons | Call up the tabs of the setup groups | always
Tabs | Tabs of a menu | always
Table | Table with values | always
Table row | Value with its parameters | always
OK | Apply the entry to the pattern, close the editor | Data Mode <pattern name>.mdv
Cancel | Reject the entry, close the editor
Apply | Apply the entry to the pattern
Further information:
  • Toolbar
  • Menu bar
  • Adding a table row
  • Special characters in Setup2 comments


Toolbar

Toolbar of the Setup Editor within the M1plus

Explanation
Opening a setup file | info16 : Not with Data Mode
File selection
Opening a setup file with configuration
File selection
Saving the setup data
Saving setup data with configuration (selected Setup data)
Adding a table row
Delete the selected line
Copy selected table row (values of one row)
Paste row (values of the copied row)
Copy selected rows (values of the selected rows) | info16 : For Yarn Carriers, YD/YDI and YC/YCI tab only)
Paste lines (values of the copied rows)
Undo the last editing of a cell
Undo the last editing of a line
Go to row. Select the desired line in the selection list The cursor jumps to the desired line of the table. info16 : Active with more than 21 lines.
Show information about this version
Open the help for the active table


Menu bar

Menu bar of the Setup2 Editor within the M1plus
info16: With file mode only

Menu | Function | Meaning
File
 | Open | Opening a setup file
 | Open with Configuration | Opening a setup file with configured set of data
 | Save | Saving the setup data
 | Save with Configuration | Saving a preselected kind of Setup data
 | Exit | Close the Setup2 Editor.
Edit
 | Undo Cell Editing | Undo the last editing of a cell
 | Undo Inserting or Deleting Row | Undo the last inserting or deleting of a table row
 | Add Table Row | Adding a table row
 | Remove Table Row | Delete the selected line
 | Copy | Copying the values (of a line)
 | Paste | Inserting the copied values
 | Go to Table Row | Jumping to a line of the table. Select the desired line in the selection list The cursor jumps to the desired line of the table. info16 : Active with more than 21 lines.
Help
 | Help | Open the help for the active table
 | About... | Show information about this version
For this, see also...
  • Setup2 Editor on the M1plus


Adding a table row

You will find only those entries in the selection list which are not yet part of the table.

Example:

RS1-RS10 are part of the table.
Select cycle counters from those (RS11-RS39) listed in the Add Rows dialog box which are not yet part of the table.
Multiple selections are possible.
Apply the selected cycle counter to the table with OK.


Special characters in Setup2 comments

ASCII character set
ASCII character set

On the M1plus you can enter all the characters of the Unicode character set in the comment fields of the Setup2 Editor.
The characters are displayed in the comment fields of the Setup2 Editor on the CMS-OKC.
Machine-Icon
However, these characters cannot be entered on the CMS-OKC.

info16: Some comments from Setup2 will also be transferred into the Sintral program.
However, only ASCII characters are allowed in Sintral. All the other characters are replaced automatically.
Example: A Chinese comment becomes a sequence of ? in Sintral.


M1plus Online Help Setup2 Editor on the M1plus Setup2 Editor Yarn carrier .. .. http://support.stoll.com ....

Take-down

Further information:
  • WMF (tab)
  • W+F (tab)
  • WM% WMK% (tab)
  • WBF (tab) - Belt take-down


WMF (tab)

Explanation

Value range

WMF…

Fabric take-down function

WMF1 to WMF50

WM min

Minimum fabric take-down value
(with Fully Fashion)

Minimum value: 0
Maximum value: 31.5
Step width: 0.1

WM max

Maximum fabric take-down value
(value must always be specified)

Minimum value: 0
Maximum value: 31.5
Step width: 0.1

N min

Minimum quantity of needles
(with Fully Fashion)

Minimum value: 0
Maximum value: Needle number of the CMS
Step width: 1

N max

Maximum quantity of needles
(with Fully Fashion)

Minimum value: 0
Maximum value: Needle number of the CMS
Step width: 1

WMI

Fabric take-down impulse

Minimum value: 0
Maximum value: 15
Step width: 1

WM^

Open the brake of the active take-down system (main take-down or comb take-down) for a maximum of 2.5 seconds, take-down roller or comb take-down turn back by a maximum number of the indicated degrees (depending on the fabric tension and the fabric take-down value).
CMS 5xx, 7xx, 8xx, CMS ADF-3: 9-60 degrees
CMS 9xx: 9-120 degrees

If either of both the conditions is fulfilled, then the brake is closed again.
Fabric take-down value (n=0-31.5) becomes active again at the reversion.

No turning back: 0
Minimum value: 9
Maximum value: 120
Step width: 1

WMC

Set the speed control of the active take-down system (main take-down or comb take-down) to the value n (0-32). If the take-down system turns too quickly, the machine is stopped.
0= no stop motion, 1= insensitive, 32= very sensitive

Minimum value: 0
Maximum value: 32
Step width: 1

WM+C

Monitoring of main take-down. If the take-down has not been used after n (0-100) knitting rows, the machine will stop. (0 = no supervision)

Minimum value: 0
Maximum value: 100
Step width: 1

WMK+C

Controlling the comb. If the comb has not moved after n (0-100) knitting rows, the machine will stop. (0 = no supervision)

Minimum value: 0
Maximum value: 100
Step width: 1

Comment

Comment

ASCII Characters

For this, see also...
  • Setup Data
  • Comparing Setup1 to Setup2
  • Setup2 Editor on the M1plus
  • Menu bar


W+F (tab)

 | Explanation | Value range
W+F… | Auxiliary Take-down function | W+F1 - W+F50
W+F On | Switch on auxiliary take-down. The auxiliary take-down will be closed. The speed of the auxiliary take-down W+=n is active |
 | Switch off the auxiliary take-down. The auxiliary take-down will be opened. |
W+= | Input of the speed of the auxiliary take-down Turning value n (1-15) | Minimum value: 1 Maximum value: 15 Step width: 1
W+P | Contact pressure n (0-10), only for machines with 72 and 84 inch working width | Minimum value: 0 Maximum value: 10 Step width: 1
W+C | Monitoring of auxiliary take-down. If the auxiliary take-down has not been used after n (0-100) knitting rows, the machine will stop. (0 = no supervision) | Minimum value: 0 Maximum value: 100 Step width: 1
Comment | Comment | ASCII Characters

For this, see also...
  • Setup Data
  • Comparing Setup1 to Setup2
  • Setup2 Editor on the M1plus


WM% WMK% (tab)

 | Explanation | Value range
WM% | Modify the fabric take-down value by n percent | -80 to 80
WMK% | Changing the fabric take-down value by n percent while the comb take-down is working. The value is active till the fabric is taken down by the main take-down. | -80 to 80
Comment | Comment |  | ASCII Characters
 |  |  | All characters and numbers (UTF‑8)
For this, see also...
  • Setup Data
  • Comparing Setup1 to Setup2
  • Setup2 Editor on the M1plus


WBF (tab) - Belt take-down

 | Explanation | Value range
WBF… | Fabric take-down function for belt take-down | WBF1toWBF50
WB= | Fabric take-down value | Minimum value: 0 Maximum value: 20 Step width: 1
WB^ | Release the belt take-down | Minimum value: 1 Maximum value: 3 Step width: 1
WBOPEN | Open the belt take-down |
Comment | Comment | ASCII Characters

For this, see also...
  • Setup Data
  • Comparing Setup1 to Setup2
  • Setup2 Editor on the M1plus
  • Menu bar


Yarn carrier

Further information:
  • YD / YDI (tab)
  • YC / YCI (tab)
  • YC / YCI (tab)
  • Y:Oa-b (tab)
  • Y:Ua-b / Y:Ncc (tab)
  • Y:Ncc (tab)
  • YPI (tab)
  • Width (tab)


YD / YDI (tab)

Staggering the yarn carriers at the fabric selvedge.

 | Explanation | Value range
YD | Distance between yarn carriers and fabric selvedge Collapse [image] (reduced display) Expand [image] (expanded display) |
YD1 : YD8 | Distance of the yarn carriers on track 1 to 8 from the left and right fabric selvedge | Minimum value: 0 Maximum value: 160 Step width: 0.5=1/32 inch=0.8 mm
YDI | Additional, indirect yarn carrier staggering (YDI1 to YDI20) Collapse [image] (reduced display) Expand [image] (expanded display) | Minimum value: 0 Maximum value: 160 Step width: 0.5=1/32 inch=0.8 mm
Comment | Comment | ASCII Characters

For this, see also...
  • Setup Data
  • Comparing Setup1 to Setup2
  • Setup2 Editor on the M1plus


YC / YCI (tab)

Yarn carrier corrections

Explanation

Value range

YC

Direct yarn carrier correction
Collapse [image] (reduced display)
Expand [image] (expanded display)

YCI

Yarn carrier correction index YCI1 to YCI20
Collapse [image] (reduced display)
Expand [image] (expanded display)

Y

Corrections of yarn carrier 1A to 8D

Ka

Yarn carrier correction value (left) for not swiveled yarn carrier if the yarn carrier is positioned within the fabric.

Minimum value: -120
Maximum value: 120
Step width:
0.5=1/32 inch=0.8 mm

Kb

Yarn carrier correction value (right) for not swiveled yarn carrier if the yarn carrier is positioned within the fabric.

Minimum value: -120
Maximum value: 120
Step width:
0.5=1/32 inch=0.8 mm

K<I>a

Intarsia yarn carrier correction value (left) for swiveled intarsia yarn carrier

Minimum value: -120
Maximum value: 120
Step width:
0.5=1/32 inch=0.8 mm

K<I>b

Intarsia yarn carrier correction value (right) for intarsia swiveled yarn carrier

Minimum value: -120
Maximum value: 120
Step width:
0.5=1/32 inch=0.8 mm

MSEC

Carriage speed if this yarn carrier is used (technical fabrics).

V

Reduce carriage speed (n) for yarn carrier (n = 0..3). The speed is reduced to 75% from carriage reversal point until achievement of the operating range of the yarn carrier. Finally it can be chosen between the following possibilities:

  • 1 = Acceleration up to 100%

  • 2 = Braking down to 50%, maintain speed over a fabric width of 2 inches, acceleration up to 100%

  • 3 = Braking down to 50%, maintain speed over a fabric width of 5 inches, acceleration up to 100%

  • 0 = Cancelling out of carriage speed specific to yarn carrier

Comment

Comment

ASCII Characters

For this, see also...
  • Setup Data
  • Comparing Setup1 to Setup2
  • Setup2 Editor on the M1plus


YC / YCI (tab)

Yarn carrier corrections for autarkic yarn carriers (ADF).

Explanation

Value range

YC

Direct yarn carrier correction
Collapse (reduced display)
Expand (expanded display)

YCI

Yarn carrier correction index YCI1 to YCI20
Collapse (reduced display)
Expand (expanded display)

Y

Corrections of yarn carrier 1A to 16B

Ka

Correction value for the yarn carrier (on the left) if the autarkic yarn carrier is positioned in its own color field.

Minimum value: -120
Maximum value: 120
Step width:
0.5=1/32 inch=0.8 mm

Kb

Correction value for the yarn carrier (on the right) if the autarkic yarn carrier is positioned in its own color field.

Minimum value: -120
Maximum value: 120
Step width:
0.5=1/32 inch=0.8 mm

K<I>a

Correction value for yarn carrier (on the left) if the autarkic yarn carrier is positioned outside its own color field.

Minimum value: -120
Maximum value: 120
Step width:
0.5=1/32 inch=0.8 mm

K<I>b

Correction value for yarn carrier (on the right) if the autarkic yarn carrier is positioned outside its own color field.

Minimum value: -120
Maximum value: 120
Step width:
0.5=1/32 inch=0.8 mm

←→ [mm]

Correction of insertion position for autarkic yarn carriers (ADF)

  • Positive value: following yarn carrier

  • Negative value: leading yarn carrier

Minimum value: -20
Maximum value: 20
Step width: 0,1 mm

↑↓ [mm]

Correction of the insertion angle for autarkic yarn carriers (ADF)

  • Positive value: Steeper yarn angle

  • Negative value: Flatter yarn angle

Minimum value: -2.0
Maximum value: 5.0
Step width: 0,1 mm

MSEC

Carriage speed if this yarn carrier is used (technical fabrics).

V

Reduce carriage speed (n) for yarn carrier (n = 0..3). The speed is reduced to 75% from carriage reversal point until achievement of the operating range of the yarn carrier. Finally it can be chosen between the following possibilities:

  • 1 = Acceleration up to 100%

  • 2 = Braking down to 50%, maintain speed over a fabric width of 2 inches, acceleration up to 100%

  • 3 = Braking down to 50%, maintain speed over a fabric width of 5 inches, acceleration up to 100%

  • 0 = Cancelling out of carriage speed specific to yarn carrier

Comment

Comment

ASCII Characters

For this, see also...
  • Setup Data
  • Comparing Setup1 to Setup2
  • Setup2 Editor on the M1plus


Y:Oa-b (tab)

Tandem machine: Correction of the yarn carriers in the right carriage

 | Explanation | Value range
Y-1AR : Y-8DR | Specification of the yarn carrier in the right carriage. |
Oa | Right carriage during tandem operation: Yarn carrier correction value a (stopping position on the left). The correction value refers to the stop value of the left carriage. | Minimum value: -8 Maximum value: 8 Step width: 0.5=1/32 inch=0.8 mm
Ob | Right carriage during tandem operation: Yarn carrier correction value b (stopping position on the right). | Minimum value: -8 Maximum value: 8 Step width: 0.5=1/32 inch=0.8 mm
Comment | Comment | ASCII Characters
For this, see also...
  • Setup Data
  • Comparing Setup1 to Setup2
  • Setup2 Editor on the M1plus


Y:Ua-b / Y:Ncc (tab)

  • Adjusting the engaging width when plating with normal yarn carriers.

  • Control the clamping depth of the cutting needles

 | Explanation | Value range
Y | Corrections of yarn carrier 1A to 8D |
Ua | Adjust the engaging width (left) when plating with normal yarn carriers. | Minimum value: 11.5 mm Maximum value: 23 mm (CMS-C: 35 mm) Step width: 0.5 mm
Ub | Adjust the engaging width (right) when plating with normal yarn carriers.
NCC | Only for machines with clamping and cutting bed: Control of the clamping depth of the cutting needles. Standard setting: n=0 e.g.: sink the cutting needles by 5 steps deeper: NCC=5 | Minimum value: -10 Maximum value: 10 Step width: 1
Comment | Comment | ASCII Characters

Engaging value for the left and right carriage direction

For this, see also...
  • Setup Data
  • Comparing Setup1 to Setup2
  • Setup2 Editor on the M1plus


Y:Ncc (tab)

  • Machine-Icon Only CMS-ADF

  • Control clamping depth

 | Explanation | Value range
NCC | Control of the clamping depth of the clamping and cutting needles. Standard setting: n=0 e.g.: Lower the cutting needles by 5 steps: NCC=5 | Minimum value: -10 Maximum value: 10 Step width: 1
Comment | Comment | ASCII Characters
For this, see also...
  • Setup Data
  • Comparing Setup1 to Setup2
  • Setup2 Editor on the M1plus


YPI (tab)

Plating indices for autarkic yarn carriers (ADF):

  • Control the insertion position of the basic yarn.

  • Control the insertion angle of the basic yarn

Explanation

Value range

YPI

Plating index
Defines the distance between the yarn carrier and the normal yarn insertion position in the needles and the insertion angel.

Insertion position

Horizontal shifting of the insertion position (x)

  • Positive value: Following basic yarn.
    The thread is inserted in the needles later on.
    Standard: 6.5 mm

  • Negative value: Leading plating yarn
    Standard: 0 mm

Minimum value: -100 mm
Maximum value: 100 mm
Step width: 0.1 mm

Height

Shifting in height (y)
Corrects the insertion angle

  • Positive value: Steeper yarn angle
    Standard: 0.9 mm for the following basic yarn

  • Negative value: Flatter yarn angle

Minimum value: -2 mm
Maximum value: 5 mm
Step width: 0.1 mm

<<
>>

Carriage Direction
The plating index depends on the carriage direction.

Comment

Comment

ASCII Characters

Shifted insertion positions


Width (tab)

The M1plus enters the width of the inlay yarn carrier in the Yarn carrier carriage width field.

For this, see also...
  • Setup Data
  • Comparing Setup1 to Setup2


M1plus Online Help Yarn carrier Setup2 Editor Carriage speed .. .. http://support.stoll.com ....

Stitch lengths

Further information:
  • NP 1-100 (tab)
  • PNP (tab)
  • NPS (tab)
  • NPR (tab)


NP 1-100 (tab)

 | Explanation | Value range
NPK | Correction for all stitch cams | Minimum value: -2 Maximum value: 2 Step width: 0.05
NP1 - NP100 | Stitch cam position 1 to 100
Value | Stitch length in NP values or mm
Value [mm] | Specification in NP values. | Minimum value: 6.5 Maximum value: 22.5 Step width: 0.05
Value [mm] | Settings in millimeters. Setting the yarn length per stitch (Yarn Length Control). | Minimum value: 2.20 Maximum value: 33.00 Step width: 0.01
Comment | Comment | ASCII Characters

Value [mm]

The measure units for the stitch lengths cannot be shifted in the setup editor on the M1plus.
The measure units can be changed in the Configuration / Sintral dialog and in the Stitch length table.

For this, see also...
  • Setup2 Editor on the M1plus


PNP (tab)

Only with CMS 730 S and CMS 830 S.

Before forming a new stitch or transferring, the needle is sunk again when reclaiming, in order to tighten or stretch the "old" stitch. In order to avoid over-stretching of the stitch, we recommend to use the previous take-down value (or a slightly smaller value) also for reclaiming.

The stitch cam value for reclaiming is specified relatively to the "normal" stitch tension. The difference to the "normal" stitch tension is named "Offset". The offset value can be positive or negative. If the reclaiming and the second stitch tension are used in the same knitting system, then the reclaiming will be indicated relatively to the second stitch tension.

 | Explanation | Value range
PNP1 - PNP100 | Stitch cam position for reclaiming 1 to 100
Value | Value for reclaiming as NP values or mm
Value [mm] | Specification in NP. | Minimum value: 6.5 Maximum value: 22.5 Step width: 0.1
Value [mm] | Specification in millimeters Setting the yarn length per stitch (Yarn Length Control). | Minimum value: 2.20 Maximum value: 33.00 Step width: 0.01
Comment | Comment | ASCII Characters

Value [mm]

You can not use mm values in Setup Editor of the M1plus.
info16: Use only NP values on the CMS as well!

For this, see also...
  • Setup Data
  • Comparing Setup1 to Setup2
  • Setup2 Editor on the M1plus


NPS (tab)

Only with CMS 730 S and CMS 830 S.

Individual needles or areas are knitted with a smaller stitch tension (stitch short, tuck short).

The stitch cam value for the second stitch tension is specified relatively to the "normal" stitch tension. The difference to the "normal" stitch tension is named "Offset". The second stitch tension cannot be higher than the "normal" one. This means, that the offset value for the second stitch tension is always negative.

 | Explanation | Value range
NPSK | Correction for all stitch cams for the second stitch tension | Minimum value: -2 Maximum value: 2 Step width: 0.05
NPS1 - NPS100 | Stitch cam position 1 to 100 for the second stitch tension
Value | Value for the second stitch tension as NP values ormm
Value [mm] | Specification in NP. | Minimum value: -8.0 Maximum value: 0.0 Step width: 0.05
Value [mm] | Specification in millimeters. Setting the yarn length per stitch (Yarn Length Control). | Minimum value: 2.20 Maximum value: 33.00 Step width: 0.01
Comment | Comment | ASCII Characters

Value [mm]

You can not use mm values in Setup Editor of the M1plus.
info16: Use only NP values on the CMS as well!

For this, see also...
  • Setup Data
  • Comparing Setup1 to Setup2
  • Setup2 Editor on the M1plus


NPR (tab)

Correction of the stitch cam position for the right carriage (for tandem operation only)

 | Explanation | Value range
NPR | Correction of the stitch cam position for the right carriage |
Front | Correction value depending on system in front or rear and on carriage direction to the left or to the right | Minimum value: -2 Maximum value: 2 Step width: 0.05
Rear
<<
>>
NPxR | Correction value for the stitch cam position x (1-100) of the right carriage |
Value | Specification in NP values. | Minimum value: -2 Maximum value: 2 Step width: 0.05
Value [mm] | Specification in millimeters. | Minimum value: -5.0 Maximum value: 5.0 Step width: 0.01
Comment | Comment | ASCII Characters
For this, see also...
  • Setup Data
  • Comparing Setup1 to Setup2
  • Setup2 Editor on the M1plus


Carriage speed

Different carriage speeds can be entered for different knitting situations. The indirect carriage speed only becomes effective when it is slower than the normal speed.

 | Explanation | Value range (meters/second)
MSECK | Carriage speed for small knots over m rows, standard: 1 row | Minimum value: 0.05 Maximum value: 1.20 Step width: 0.05
MSEC | Speed (normal speed) | Minimum value: 0.05 Maximum value: 1.20 Step width: 0.05
MSEC0 | Speed for empty rows (S0) | Minimum value: 0.05 Maximum value: 1.40 Step width: 0.05
MSEC1 | Speed for transfer rows | Minimum value: 0.05 Maximum value: 1.20 Step width: 0.05
MSECI | Speed with Intarsia Yarn Carrier (CMS ADF-3: Specification is not taken into account) | Minimum value: 0.05 Maximum value: 1.00 (CMS-C: 0.7) Step width: 0.05
MSECC | Speed outside the needle bed when the yarn carrier is brought in the clamp or taken out of the clamp. | Minimum value: 0.05 Maximum value: 0.50 Step width: 0.05
MSEC2-20 | Speed for knitting rows | Minimum value: 0.05 Maximum value: 1.20 Step width: 0.05
Comment | Comment | ASCII Characters

For this, see also...
  • Setup2 Editor
  • Setup Data
  • Comparing Setup1 to Setup2


Cycle counters

The cycle counter specifies how often a pattern area is to be repeated. Which cycle counter controls which pattern area is defined in the knitting program.

 | Explanation | Value range
RS1 - RS39 | Cycle counters 1 to 39 | 1-99999
Comment | Comment | ASCII Characters
For this, see also...
  • Setup Data
  • Comparing Setup1 to Setup2
  • Setup2 Editor on the M1plus


Yarn length

Further information:
  • Basic settings
  • YLC3 (tab)
  • Correction Values
  • Yarn data
  • NP (Knitting Mode) / Wheel


Basic settings

Explanation

Operating mode for patterns

Determine the yarn length control mode.
info16: On the CMS the mode can be changed here.

  • Production without YLC

  • Working with mm

  • Working with original fabric

  • According to Sintral specification

Correction data (Working with mm)

Checkbox off No correction data was determined yet.

Checkbox active Correction data was determined.

Original fabric data (Working with original fabric)

Wheel

left device: Select measuring wheel (n=9 to 16).
right device: Select measuring wheel (n=1 to 8).

Y

Select the yarn carrier (1A to 8D) working with this measuring wheel.

Comment

Comment (ASCII Characters)

For this, see also...
  • Setup Data
  • Comparing Setup1 to Setup2


YLC3 (tab)

info16: This tab appears on the M1plus with Setup1 only.

Determining the correction values by a test fabric

Fabric Type | Explanation
0-R | Single jersey fabric knit on the rear needle bed.
R-0 | Single jersey fabric knit on the front needle bed.
D-1x1 | Double jersey, 1x1 knitting mode
D-2x1 | Double jersey, 2x1 knitting mode
D-2x2 | Double jersey, 2x2 knitting mode
D-RR | Double jersey, DJ knitting mode
Value | Setting the yarn length per stitch.
Value [mm] | Checkbox active Specification of the mm value. Checkbox off Specification of the NP value
Comment | Comment (ASCII Characters)
For this, see also...
  • Setup Data
  • Setup2 Editor on the M1plus
  • Comparing Setup1 to Setup2


Correction Values

 | Explanation
Correction for all measuring wheels | Enter a correction value for all measuring wheels
Maximum deviation of the target value per knitting row | Stopping the machine when exceeding the correction value (Standard = 15%).
Wheel | right device: Select measuring wheel (n=1 to 8). left device: Select measuring wheel (n=9 to 16).
Y | Select the yarn carrier (1A to 8D) working with this measuring wheel.
Correction < +/-[%] | Enter correction value for an additional thread from the from the right. The correction value has an effect in the carriage direction to the left. zzzwei1
Correction > +/-[%] | Enter correction value for an additional thread from the from the left. The correction value has an effect in the carriage direction to the right. zzzwei0
Only when "Working with original fabric"
Yarn correction for original fabric | Change the fabric length without determining once again the original fabric data. If, for example, the same pattern is to be knitted with another yarn color (not yarn thickness). Value range: -10%...+10%, step width: 0.1
Minimum width for original fabric | Change the minimum width only if the error message YLC: deviation from set value of measuring wheel x too large is displayed. Value range: - 2 E…0…+ 2 E (E = Number of needles per inch = Gauge of the machine) Example for E16: -32…0…+32 needles info16 : In the Yarn length control window execute again the program item Record original fabric afterwards.
Comment | Comment (ASCII Characters)
For this, see also...
  • Setup Data
  • Comparing Setup1 to Setup2


Yarn data

The yarn data are necessary for the calculation of the yarn consumption.

 | Explanation
Wheel | right device: Select measuring wheel (n=1 to 8). left device: Select measuring wheel (n=9 to 16).
Y | Select the yarn carrier (1A to 8D) working with this measuring wheel.
Yarn Quality for yarn disposition only | Yarn A maximum of 5 yarns can be threaded into one measuring wheel. The yarn data is entered in a separate line for each yarn.
 | Yarn Quality Example: Enter 28 here
 | Number of Yarn Threads Enter the number of individual threads. Example: Enter 2 here
 | Number of Threads Enter the number of threads per yarn carrier here
 | NM; TEX; DTEX; NE/C; NE/W; DEN Select unit for the yarn thickness. Enter NM here
Yarn ID | Yarn ID or comment
For this, see also...
  • Setup Data
  • Comparing Setup1 to Setup2


NP (Knitting Mode) / Wheel

Display showing which stitch cam position works together with which measuring wheel.

The list is filled out automatically (mode "Working with mm", program item "Determine basic conditions").

 | Explanation
front | Stitch cam position on the front needle bed
Back | Stitch cam position on the rear needle bed
Wheel | Measuring wheel
Active | Selection for program item Production: Checkbox active The stitch cam position is controlled with YLC. Checkbox off The stitch cam position is not controlled with YLC.
Comment | Comment (ASCII Characters)
For this, see also...
  • Setup Data
  • Comparing Setup1 to Setup2


Racking

The racking instructions are valid for one carriage stroke.

 | Explanation | Value range
VCI… | Racking function | VCI1 to VCI50
VK | Racking correction by m steps (0-10) | Step width: 1/70 of the needle distance
Dir | Direction of the racking correction < - to the left > - to the right ? - not defined, will be defined on the machine |
VV | Racking speed n (1-32), without an instruction VV=32 |
V+/- | V+ - Overracking, in addition to the racking specification positive value: Overracking in racking direction negative value: Overracking in opposite to the racking direction | (n=1-24, step width: 1/8 of the needle distance)
Comment | Comment | ASCII Characters

Additional racking instructions for machines with additional beds (CMS 530 T; CMS 730 T):

 | Explanation | Value range
VK | Racking correction value for rear needle bed | Increments 0-10
VZ^K | Racking correction value for rear additional needle bed
VZVK | Racking correction value for front additional needle bed
VZLK | Racking correction value for left additional needle bed
VZRK | Racking correction value for right additional needle bed
VVZ^ | Rear additional needle bed speed | n=1-32 Not specified = 32
VVZV | Front additional needle bed speed
VVZ | Speed of the additional needle bed
VV+/- | Value for front needle bed overracking | n=1-24 Step width: 1/8 of the needle distance
VZ^+/- | Value for rear additional needle bed overracking
VZV+/- | Value for front additional needle bed overracking
VZL+/- | Value for left additional needle bed overracking
VZR+/- | Value for right additional needle bed overracking

For this, see also...
  • Setup Data
  • Comparing Setup1 to Setup2
  • Setup2 Editor on the M1plus


Miscellaneous

General data about the machine are displayed.

Data about the machine cannot be modified here.

 | Explanation
#137 | Needle gauge | These data derive from the Select Machine dialog box of the M1plus
#195 | Needle hook gauge
#156 | Coupling width (with tandem machines)
Machine-No. | Stoll machine number: | These data are entered automatically at the machine.
Hostname | Name of the computer within the network
Online-ID | KnitLAN-ID
Comment | General comment about the Setup file | ASCII Characters
 |  | Display only
For this, see also...
  • Setup2 Editor on the M1plus
  • Setup Data
  • Comparing Setup1 to Setup2


Data Mode and File Mode

The Setup2 Editor of the CMS and of the M1plus differs between the editing of Setup2 files (.setx) and of data of the loaded pattern (.mdv / .zip).

 | Data Mode | File Mode
Origin of the data | Loaded pattern | Setup2 files (.setx)
Calling up | By the Pattern Parameters / Setup-Data… menu | By the MC-Program / Display MC Program... / MC-Setup... menu
 |  | / .setx
Save | Button Apply | Menu Save
Effect of editing | Direct in the pattern Direct in the fabric | Modified Setup2 file
Difference in editing | Restricted possibilities due to the situation | Restricted possibilities due to the situation
File Tools | Not available | Menus File Edit ?
 | Not available |
Title | <pattern name> - <CMS...> - Setup2 | Sintral Editor - <file name>.setx


Setup1 Editor

The setup1 data will be displayed in the Setup Editor.
The program is called-up in the MC Program / Display MC Program / MC setup menu.
For processing the data, you can call-up the MC Program / Extract MC Program... menu.
With a double click on the <pattern name>.set file in Windows Explorer you open the Setup Editor with the Setup1 data.

Buttons in the main window:

Button | Function
Yarn length | Call up the Yarn Length Control dialog box to specify the yarn length measuring device.
OK | Confirm entries. The Setup Editor is closed.
Cancel | Close the Setup Editor without applying entries.
Apply | Apply input. The program remains open in order to make additional entries.

The functions of the context menu:

Element | Function
Save to floppy disk (cardimag) | Call up the Save as dialog box. File type Stcard (*.img) is selected.
Save to KMC | Call up the Selecting KMC (device, connection) dialog box. Select KMC adapter and interface
&About Setup Editor... | Show version info.

The main window is divided into following tabs:

Further information:
  • NP 1..50/51..100 tab
  • NPS 1..50/51..100 tab
  • PNP 1..50/51..100 tab
  • WMF tab
  • YD tab
  • KI/K<I> tab
  • MSEC tab
  • Ua/Ub tab
For this, see also...
  • Yarn length control
  • MC Setup (Display MC Program)


NP 1..50/51..100 tab

In these two tabs the values of the individual NP indices and the NPK are displayed or offered for editing. For NPn and NPK the default values from the pattern are displayed. Add to these in accordance with your needs:

Input field | Meaning | Minimum value | Maximum value | Step width
NPK | Enter needle sinker correction value for all NP | -2.0 | 2.0 | 0.1
NP 1 ... NP 100 | Enter stitch cam position | 3.0 | 27.9 | 0.1
At this point it will not be checked, whether the value set can be realized by the respective machine and gauge.


NPS 1..50/51..100 tab

In these two tabs the values of the individual NPS indices and the NPSK are displayed or offered for editing. For NPSn and NPSK the default values from the pattern are displayed. Add to these in accordance with your needs:

Input field | Meaning | Minimum value | Maximum value | Step width
NPSK | Enter needle sinker correction value for all NPS | -2.0 | 2.0 | 0.1
NPS 1 ... NPS 100 | Enter the stitch cam position as offset to the normal stitch tension | -8.0 | 0.0 | 0.1/0.1 mm
The stitch length (second stitch tension) cannot be higher than the normal stitch length in this row. Therefore, enter only negative values in a range from 0 to -8.0


PNP 1..50/51..100 tab

In these two tabs the values of the individual PNP indices are displayed or offered for editing. For PNPn the default values from the pattern are displayed. Add to these in accordance with your needs:

Input field | Meaning | Minimum value | Maximum value | Step width
PNP 1 ... PNP 100 | Enter a value for reclaiming | 6.5 | 22.5 | 0.1


WMF tab

In this tab the values of the individual WMF indices are displayed or offered for editing. The default values of the pattern are displayed for WMF n. Add to these in accordance with your needs:

Input field | Meaning | Minimum value | Maximum value | Step width
WM value | Force setting of the fabric take-down | 0 | 31.5 | 0.1
FF needles | Number of needles with fully fashion patterns | 0 | 1343 | 1
WMI | Value for pulse of fabric take-down | 0 | 15 | 1
WM^ | Rotary angle transfer for reverse rotation of the take-down in | 0 | 120 | 1
WMC | Fabric take-down motor sensitivity of the stop motion control | 0 | 100 | 1
W+C | Blocking control of auxiliary take-down | 0 | 100 | 1
WM+C | Blocking control of the fabric take-down motor | 0 | 100 | 1
WMC | Monitoring of comb | 0 | 100 | 1
W+ | Speed of the auxiliary take-down | 0 | 15 | 1
W+P | Contact pressure of the auxiliary take-down | 0 | 15 | 1
Comment | Entry possibility for a text comment | no characters | 14 characters |


YD tab

In this table the values for the distance of the individual yarn carriers from the fabric selvedge are displayed or offered for editing. Add to or change this in accordance with your needs:

Input field | Meaning | Minimum value | Maximum value | Step width
YD 1-8, | Enter distance of the yarn carrier from the fabric selvedge in 1/16 inch | 0 | 160 = 10 inches = 25.4 cm | 1 = 1/16 inch = 1,6 mm


KI/K<I> tab

In this table the correction values for the individual yarn carriers in the fabric area are displayed or offered for editing. Add to or change this in accordance with your needs:

Input field | Meaning | Minimum value | Maximum value | Step width
Ka | Correction value for the left edge of the un-swiveled yarn carrier | 0 | 120 | 1,6 mm
-b | Correction value for the right edge of the un-swiveled yarn carrier | 0 | 120 | 1,6 mm
K<I>a | Correction value for the left edge of the swiveled yarn carrier | 0 | 120 | 1,6 mm
-b | Correction value for the right edge of the swiveled yarn carrier | 0 | 120 | 1,6 mm


MSEC tab

In this table the values for the carriage speed are displayed or offered for editing. Add to or change this in accordance with your needs:

Input field | Meaning | Minimum value (m/sec) | Maximum value (m/sec) | Step width (m/sec)
MSEC0 | Carriage speed for empty rows in m/sec | 0.00 | 1.50 | 0.05
MSEC 1 | Carriage speed with transfer rows | 0.00 | 1.40 | 0.05
MSEC 2 - 9 | Variables for (indirect) carriage speed | 0.00 | 1.40 | 0.05
MSECK | Carriage speed for small knots | 0.00 | 1.20 | 0.05
MSECK rows | Number of rows valid for MSECK | 1 | 1343 | 1
MSECI | Carriage speed with intarsia yarn carriers | 0.05 | 1.00 | 0.05
MSEC | general carriage speed | 0.05 | 1.20 | 0.05
MSECC | Carriage speed outside the needle bed when the yarn carrier is brought in the clamp or taken out of the clamp. | 0.05 | 0.5 | 0.05


Ua/Ub tab

The values for the variable engaging width of the plating yarn carrier type U+/- are displayed or offered for editing in this table. Complement or change these values according to the plating yarn carrier used.

Input field | Meaning | Minimum value (mm)
Ua | Engaging value from the center of the yarn carrier carriage up to the stop point of the yarn carrier plunger on the left side. | Minimum value: 11.5 mm Maximum value: 23 mm (CMS-C: 35 mm) Step width: 0.5 mm 11.5
Ub | Engaging value from the center of the yarn carrier carriage up to the stop point of the yarn carrier plunger on the right side. | Minimum value: 11.5 mm Maximum value: 23 mm (CMS-C: 35 mm) Step width: 0.5 mm

The engaging value depends on the direction; asymmetrical values are possible.
The maximum width of the recess for the yarn carrier bolt is all together 46 mm, the minimum width is 23 mm (11.5-23.0 mm).
The Sintral command is Y-1A:Un-m.


Yarn length control

Call up the dialog box via the Yarn Length button in the Setup1 Editor.

The sections of the dialog box:

  • Measuring wheels

  • YLC3 Set stitch length

The values for the yarn length control can be specified for each machine in the Properties of: <machine-name> dialog box of the customer machine database.

Buttons in the dialog box:

Button | Function
OK | Apply settings. The dialog box is closed. info16 : Only the values of the right measuring wheel are entered in the Setup1 file.
Cancel | Close dialog box without applying settings.

Specify the mode and the area of the yarn length control in the Yarn Length Control control column.
The entries of the Measuring wheels section are used in the technical rows in which a mode is defined.

For additional information on yarn length control refer to the manual of these optional equipments.
Further information:
  • Measuring wheels (tab)
  • Enter the Stitch Length (section)
For this, see also...
  • Yarn length control
  • YLC3 (tab)
  • Options tab
  • Options tab


Measuring wheels (tab)

In the Measuring wheels section the following settings are made:

Element | Meaning
Measuring wheel column
1-8 | Number 1-8 of the measuring wheels of one side
Yarn carrier column
List field | Set measuring wheel with which the yarn carrier works. On tandem machines a distinction is also made between the left and right carriage.
Columns Yarn Quality info16 : for yarn disposition only
Input fields | Enter the yarn quality in the fields with yellow backgrounds:
 | 1. | Yarn thickness of the bobbins | Example Garnschild
 | 2. | Number of individual threads per bobbin
 | 3. | Number of bobbins used
Option active Nm Option active Tex | Select unit of measurement for the yarn thickness of the yarn used.
Correction column
Input field >+/-[%] | Enter correction value for an additional thread from the from the left. zzzwei0 Values of measuring wheels in use are applied only.
Input field Correction value for all measuring wheels: [%] | Enter value to correct all measuring wheels.
Input field Maximum deviation: [%] | Enter maximum permissible deviation of the thread length for a carriage stroke. If the specified percentage is exceeded, the machine is switched off with an error message.


Enter the Stitch Length (section)

The YLC3 mode is a pre-stage of the yarn length control according to YLC1, YLC 7 or YLC 8.

The YLC3 mode is used for determining the correction values for all yarn carriers with a test fabric before the production.

  • The test fabric has the same knitting width (SEN) as the pattern.

  • Each yarn carrier of the pattern is knitted until the target value of the yarn length is reached.

  • Automatic switch to the next yarn carrier until all the yarn carriers are pre-adjusted.

  • Automatical switch to YLC1. The determined correction values are used for YLC1.

Make the following settings in the Set stitch length (YLC3) section:

Element |  | Meaning
 |  | Select the knitting mode which corresponds best with the pattern. A test fabric is produced in this knitting mode.
 | Single jersey 0 - R | Single jersey fabric knit on the rear needle bed.
 | Single jersey 0 - R | Single jersey fabric knit on the front needle bed.
 | Double jersey 1x1 Double jersey 2x1 Double jersey 2x2 Double jersey R-R | Double jersey knit on the front and rear needle bed
Input field Stitch length [mm] |  | Enter stitch length in mm. The test fabric is produced with this stitch length.
Production in the YLC1, YLC7, or YLC8 mode is carried out without ongoing measuring.
As the working conditions may change in the course of production, the test fabric should be repeated from time to time.


Sintral Editor (UltraEdit-32)

UltraEdit-32 is an editor for editing files in the text format.
The editor is started within the M1plus with the following functions:

  • Menu Tools / Sintral Editor

  • MC Program / Display MC Program / Sintral menu

  • MC Program / Display MC Program / MC Jacquard menu

  • MC Program / Display MC Program / Unpacked MC Jacquard menu

The MC Program / Extract MC Program... function is used to write the knitting program data of the active pattern.
The MC Program / Display MC Program / Sintral function is used to load it write-protected in the text editor . Every new file you load is displayed in a separate register card.

The editor is also started from the following programs:

  • From the Sintral Check program with the buttons [image] and

  • From the Shapewizard with the Display Log File function in the File menu.

In the Editor, you can load and edit other files by using the Open function in the File menu.
The Text Editor has an automatic function for numbering rows.
You can start the Sintral Check for CMS knitting programs and the CMT-Syntax Check for CMT 211 knitting program in the editor.

You can open the pocketcard with the Sintral and direct commands for CMS machines as online help via the Sintral Pocketcard function in the Help menu.

I. Automatically number the lines for a changed knitting program (<name>.sin):

  1. Enable Column mode on/off in the Column menu.
    • Text markings no longer refer to complete rows, but rather to columns.
    The enabled function is displayed with a check mark. Calling up the function again disables it.
  2. In the knitting program, use the left mouse button to select the numbers of rows that you want to re-number.
    • The selected columns are marked blue.
  3. Select Insert number function in the Column menu.
    • The Insert numbers dialog box appears.
  4. In the Insert numbers dialog-window, enter the first figure and the increment.
  5. Click on the OK button.
    • The rows are numbered according to the settings.
Use the Undo function in the Edit menu to undo the numbering.

II. How to run the Sintral Check for a knitting program (<name>.sin):

    • The <name>.sin knitting program is open in the Editor.
    • The Sintral file has not been called-up from an M1plus pattern.
  1. Call up Sintral Check Icon-UEdit-SiCh in the toolbar.

III. How to run a Syntax Check for the CMT 211 (<name>.prg) knitting program:

    • The <name>.prg knitting program opens in the Editor.
    • If other files are also open, the knitting program register card will appear in the foreground.
  1. Call up the CMT Syntax Check function from the Tools menu.
    • The test program is run and the result is displayed in a separate window.
You will find additional functions for deleting the display, copying to the paste buffer or closing the display window in the context menu of the display window.
Please note that the CMT Syntax Check cannot be used for Sintral files opened in the editor. For Sintral files use the Sintral Check function in the Tools menu.
Further information:
  • Settings in the Sintral Editor (UltraEdit-32)
  • Compare sin, jac, set files
For this, see also...
  • Sintral Check (program)
  • ShapeWizard


Settings in the Sintral Editor (UltraEdit-32)

Display function list with Sintral functions:

  1. Click the View / Views/Lists / Function List menu.

Navigate with the function list within the Sintral:

  1. Click a function in the Function List.
    • The cursor goes to the line start of this function.

Switch off the syntax highlighting for Sintral:

  1. Click the View / Views as (syntax highlighting) / No Highlighting menu.


Compare sin, jac, set files

In the Sintral Editor (UltraEdit), you can compare the MC program files , and sin on a text basis using the jacCompare filesset function.

Compare the Sintral files in the Sintral Editor (Ultra Edit):

  1. Open the desired files in the Sintral Editor (Ultra Edit):
  2. Run the Compare files... function in the File menu.
  3. Adjust the desired settings in the Compare Files dialog box.
  4. Start the comparison with the Compare button.
    • The result of the comparison appears in the UE-Compare window.


Sintral editor

The Sintral Editor is an editor which is independent of the M1plus main program and which is used to edit Sintral and jacquard files. The Sintral Editor matches the Sintral Editor of the CMS regarding function and structure.

Open Sintral files from Windows Explorer in the Sintral editor by double clicking:

  1. Open the context menu of a Sintral file in Windows Explorer.
  2. Select Open with....
  3. Select the Sinedit.exe program under C:\Programme\Stoll\M1\Bin (bzw. C:\Program Files\Stoll\M1\Bin via Browse.
  4. Activate the Always use the selected program to open this kind of file checkbox.
Further information:
  • Menu bar (Sintral Editor TC)
  • Toolbar (Sintral Editor TC)
  • Key combinations (Sintral editor TC)


Menu bar (Sintral Editor TC)

The menu bar is located at the upper edge of the Sintral editor. Functions of the Sintral editor are contained in the fold-out menus of this bar.

Fold out menu:

  • Click on a menu in the menu bar with the left mouse button.
  • The menu is folded out and the functions are visible for selection.

The following menus are contained in the Sintral editor:

Function | Destination
File menu
New | Generate new pattern.
Load... | Call up the Open dialog box. You can load an entire pattern here.
Reload/Sintral... | Reload a Sintral file.
Reload/Jacquard... | Reload a Jacquard file.
Save | Save active pattern.
Save As... | Call up the Save as dialog box. You can save the active pattern with a different name here.
Print | Call up the Set up page dialog box. You can print the active pattern here.
Exit | End work with the Sintral editor.
Edit menu
Undo | Undo the last action.
Redo | Restore the last undone action.
Cut | Delete selected area in the pattern and simultaneously save it as a pattern element in the paste buffer.
Copy | Save pattern element to paste buffer.
Paste | Insert pattern element into the pattern.
Delete | Delete pattern.
Select/Select All | Select entire pattern.
Select/Select Sintral | Select Sintral in pattern.
Select/Select jacquard | Select jacquard in pattern.
Select/Select area... | Call up the Select area dialog box. You can select several lines here.
Select/Select line | Select chosen line.
Renumber... | Call up the Renumber dialog box. You can provide selected lines with new line numbers here.
Sort | Resort selected lines.
Find | Call up the Find dialog box. You can search for a term here.
Find Next | Search for other occurrences of the term.
Replace... | Call up the Replace dialog box. You can replace existing terms with others here.
Go to... | Call up the Jump dialog box. You can jump to a selected line here.
View menu
Enlarge | Increase font size.
Reduce: | Reduce font size.
Display All Characters | Display everything.
Help menu
Help Topics | Start the M1plus online help in which all functions of the Sintral editor are also described.
About Sintral Editor | Call up the About... dialog box.
Sintral Pocketcard | Open pocket card with Sintral and direct commands for TC machines as online help.


Toolbar (Sintral Editor TC)

The Sintral editor has a toolbar at the upper edge of the window.

Toolbar of Sintral editor
Toolbar of Sintral editor

The following functions are contained in the toolbar of the Sintral editor:

Function | Destination
Load | An entire pattern can be loaded here.
Save | Save active pattern.
Cut | Delete selected area in the pattern and simultaneously save it as a pattern element in the paste buffer.
Copy | Save pattern element to paste buffer.
Insert | Insert pattern element into the pattern.
Undo | Undo the last action.
Redo | Restore the last undone action.
Search | Start search after input of term.
Find next | Search for other occurrences of the term.
Replace | Existing term is replaced by another one.
Go to... | Jump to a selected line.
Go directly to | Jumping aid for quick jumps from e.g.: FBEG to FEND.
Enlarge | Increase font size.
Reduce | Reduce font size.
Remove splitting | Remove the previously executed splitting (horizontal or vertical).
Divide horizontally | Pattern divided into two windows. The bottom window automatically jumps to the beginning of the jacquard.
Divide vertically | Pattern divided into two windows. Both windows move in sync when scrolling.
Function list | Activate/deactivate function display.
Packing/Unpacking | Pack or unpack selected jacquard lines. You can extract 100 lines at once in the Sintral Editor TC.
Defining jacquard start | Set start position of jacquard start.
Sort | Resort selected lines.
Renumber | Provide selected lines with new line numbers.


Key combinations (Sintral editor TC)

With key combinations, also called key commands, hotkeys or shortcuts, you run frequently used functions in the Sintral editor quickly and directly.

The following key combinations can be used in the Sintral editor TC:

Key combination | Function
Alt+F4 | Exit
Del | Delete
F1 | Help Topics
F2 | Load...
F3 | Find next
F5 | Save
F6 | Reload/Sintral...
F7 | Reload/Jacquard...
Ctrl+- (keypad) | Display/Reduce
Ctrl++ (keypad) | Display/Enlarge
Ctrl+a | Select All
Ctrl+c | Copy
Ctrl+Del | Cut
Ctrl+f | Find...
Ctrl+g | Go to...
Ctrl+h | Replace
Ctrl+l | Select Line
Ctrl+r | Redo
Ctrl+u | Undo
Ctrl+v | Insert


Invalid characters in Sintral

Invalid characters in Sintral
Fault message or fault on the knitting machine due to invalid characters in the Sintral.
Possible cause:
Characters not found in the ASCII character set were entered with a text editor.
The computer of the knitting machine does not understand them.
  • Enter only characters of the ASCII character set in the knitting program.
ASCII character set
ASCII character set


Load the machine operating system from the M1plus

The operating systems of the CMS machines (TC and OKC) can be managed with the M1plus pattern workstation and be called up from the different machines. With an networked machine park, updated machine software versions can therefore be loaded in the machines.
For this purpose, a directory for operating system files is created during the installation of the M1plus software in the pattern workstation. The directory path is: D:\Stoll\M1\Bootfiles\.

Load the new operating system from the directory of the M1plus in a CMS-TC machine:

  • The CMS machines are networked with the M1plus.
  • The D:\Stoll\M1\Bootfiles\ directory of the M1plus is configured as boot directory at the different machines.
  • The CMS machine is in the boot mode.
  • Observe the description in the instructions for networking.


Load the pattern files from the M1plus

Pattern files for CMS machines (TC and OKC) can be saved centrally on the M1plus and called up by the individual machines. With a networked machine pool, the patterns can be loaded on the machines directly.
For this purpose, share a directory for pattern files for the machines at the M1plus. The preset directory path is: D:\Stoll\M1\Pattern\....

To load pattern files from the directory at the M1plus into a CMS machine, the following conditions have to be met.

  • The CMS TC machines must be in a local network with the M1plus pattern workstation.

  • The D:\Stoll\M1\Pattern\ directory of the M1plus is configured as boot directory at the different machines.

  • The D:\Stoll\M1\Pattern\ directory of the M1plus is shared for the machines in the network.

Observe the instruction manual of the machine.


STOLL Knit Memory Card (KMC)

STOLL Knit-Memory-Card (KMC) is a special program and file system for saving pattern and system files. These pattern and system files can be read in the STOLL knitting machines (CMS up to ST 468).

The STOLL Knit Memory Card Adapter is required for reading and writing Knit Memory Cards (KMC). This device is connected to a serial port on the computer and addressed via the name of this port.

KMC file systems can be saved on flash cards (KMC) or in container files on other data carriers (floppy disks, hard disks).
Container files are files on common data carriers (hard disk, floppy disk, CD or DVD), however in the KMC format. They have the default file name extension .IMG.
KMC file systems can be managed with the program STOLL Knit Memory Card.
With the program several KMC or containers can be opened simultaneously. The contents of each KMC is displayed as a list in a separate table called <container name> .IMG.

Display of the contents of a Knit Memory Card or of a container in the <container name>.IMG table:

By clicking on the entries in the table header, the files can be sorted in ascending or descending order.
The sorting order is indicated with an arrow.
Column | Meaning
Type | File type, for example, icon J and JAC for a jacquard program file. The icon for a deleted file contains a red diagonal bar.
Index | Consecutive counting
File name | File name and file extension
Size | File size in bytes
Address | Memory location of the file
File date | Save date on KMC

Using the STOLL Knit-Memory-Card without the main program opened:

  1. Call up the Windows menu Windows Start / All programs / Stoll M1plus / Knit-Memory-Card.
Further information:
  • Menu bar (KMC)
  • Toolbars (KMC)
  • Key combinations (KMC)
  • Context menu (KMC)
  • Dialog boxes (KMC)
For this, see also...
  • Knit Memory Card Adapter


Menu bar (KMC)

The menu bar is located at the upper edge of the STOLL Knit Memory Card (KMC) program. Functions of the KMC program are contained in the fold-out menus of this bar.

Fold out menu:

  • Click on a menu in the menu bar with the left mouse button.
  • The menu is folded out and the functions are visible for selection.
Some menus, functions and icons are only activated if at least one Knit Memory Card or container is open.

The following menus are contained in the STOLL Knit Memory Card (KMC) program:

Further information:
  • KMC
  • Edit
  • Special
  • View
  • Windows
  • Question mark (?)


KMC

The following functions are contained in the KMC menu of the STOLL Knit Memory Card program:

Function | Destination
Open/Open Container | Call up the Open dialog box. Here, containers can be selected and opened.
Open/Open KMC | Call up the Selecting KMC (device, connection) dialog box. Here, KMCs (flash cards) can be opened and the contents of the KMC displayed.
Open/New Container | Call up the Save as dialog box. Here, new containers can be generated.
Close | Close opened KMC or container.
Format | Call up the Format KMC dialog box. Note: Contents are deleted with this command.
Reorganize | Call up the Selection of KMC storage dialog box. Here, KMCs can be reorganized, e.g. the memory space of deleted file is finally made available.
Copy/Copy to Container | Call up the Selection of container file dialog box. Here, the contents of a container can be copied to another container. Note: The existing contents of this container are deleted without a safety prompt.
Copy/Copy to KMC | Call up the Copy to KMC dialog box. Here, the contents of a container can be copied to a KMC. Note: The existing contents of this KMC are deleted without a safety prompt.
Print | Call up the Print dialog box. Here, a file list of the active KMC or container can be printed.
Print preview | Show the file list in the page view (print preview).
Printer Set-Up | Call up the Printer set-up dialog box. Here, printer settings can be made.
Options | Call up the Options dialog box. Here, the interface of the KMC adapter and path setting for the editor can be selected and the Stoll-NT format set as default.
Font size | Call up the Select display size dialog box. Here, the font size can be changed in the display window.
File list | Open last opened KMC or container.
Exit | Exit STOLL Knit Memory Card program.
Further information:
  • Open Container
  • Open KMC
  • New Container
  • Close
  • Format
  • Reorganize
  • Copy to Container
  • Copy to KMC
  • Print
  • Print preview
  • Printer Set-Up
  • Settings
  • Font size
  • File list
  • Exit


Open Container

This function is used to open an existing container. The contents of the container are displayed in container table.

Open a container:

  1. Run the Open Container function in the KMC/Open menu.

      2. - or -

    • Click the [image] icon in the toolbar.

      • - or -

    • Press the key combination Ctrl + O.
    • The Open dialog box appears.

Here, you can select the directory, display files in this directory and select file names and types.
You confirm the settings with the Open button.
You exit the dialog box with the Cancel button without applying the settings.


Open KMC

This function is used to open a KMC. The contents of the KMC are displayed in container table.

Open KMC:

  1. Run the Open KMC function in the KMC/Open menu.

      2. - or -

    • Click the kmcopenFC icon in the toolbar.

      • - or -

    • Press the key combination Ctrl + K.
    • The Selecting KMC (device, connection) dialog box appears.

Here, you can select the interface to which a KMC adapter is connected.
You confirm the settings with the OK button.
You exit the dialog box with the Cancel button without applying the settings.

For this, see also...
  • Knit Memory Card Adapter


New Container

This function is used to generate a new container.

Generate a new container:

  1. Run the New Container function in the KMC/Open menu.

      2. - or -

    • Click the [image] icon in the toolbar.

      • - or -

    • Press the key combination Ctrl + N.
    • The Save as dialog box appears.

Here, you can select the directory, display files in this directory and select file names and types.
You confirm the settings with the Save button.
You exit the dialog box with the Cancel button without applying the settings.


Close

Close container or KMC:

  • Run the Close function in the KMC menu.
  • The container or KMC is closed.


Format

This function is used to format a KMC.

Format KMC:

  1. Run the Format function in the KMC menu.

      2. - or -

    • Press the key combination Ctrl + Alt + F.

    • The Format KMC dialog box appears.

For this, see also...
  • Format KMC


Reorganize

This function is used to reorganize a KMC or container. The memory space of the deleted files is made available. Deleted files can no longer be displayed or restored.

Reorganize KMC or container:

  1. Run the Reorganize function in the KMC menu.

      2. - or -

    • Press the key combination Ctrl + Alt + R.
    • The Selection of KMC storage dialog box appears.
For this, see also...
  • Selection of KMC storage


Copy to Container

This function is used to copy the contents of a container table to a container.

Copy to a container:

  1. Run the Copy to Container function in the KMC/Copy menu.

      2. - or -

    • Press the key combination Ctrl + Alt + S.
    • The Selection of container file dialog box appears.
For this, see also...
  • Selection of container file


Copy to KMC

This function is used to copy a container file to the KMC.

Copy to KMC:

  1. Run the Copy to KMC function in the KMC/Copy menu.

      2. - or -

    • Press the key combination Ctrl + Alt + K.
    • The Copy to KMC dialog box appears.
For this, see also...
  • Copy to KMC


Print

This function is used to print a file list of the active KMC or container.

Print file list:

  1. Run the Print function in the KMC menu.

      2. - or -

    • Click the kmc Print icon in the toolbar.

      • - or -

    • Press the key combination Ctrl + P.
    • The Print dialog box appears.

Here, you can set the printer, print area and number of copies.
You confirm the settings with the OK button.
You exit the dialog box with the Cancel button without applying the settings.


Print preview

This function is used to present a file list of an active KMC or container as a print preview in the page view.

Present file list in the page view:

  • Run the Page View function in the KMC menu.
  • The Page view dialog box appears.

This dialog box is the Windows default dialog box for the Page View function. You leave the dialog box with the Close button.


Printer Set-Up

This function is used to set up a printer.

Set up printer:

  • Run the Printer Set-Up function in the KMC menu.
  • The Printer set-up dialog box appears.

This dialog box is the Windows default dialog box for the Printer Set-Up function. Here, you can set the printer, paper type and print alignment.
You confirm the settings with the OK button. You exit the dialog box with the Cancel button without applying the settings.


Settings

This function is used to select the interface of the KMC adapter and path settings for the editor and to set the display of all files and the Stoll-NT format as default.

Set options:

  1. Run the Options function in the KMC menu.

      2. - or -

    • Press the key combination Alt + O.
    • The Options dialog box appears.
For this, see also...
  • Settings


Font size

This function is used to change the font size in the display window (Default, Large, Normal and Small).

Change font size in display window:

  • Run the Font Size function in the KMC menu.
  • The Select display size dialog box appears, in which you can select from Default, Large, Normal and Small. You confirm the changes with the OK button. The Cancel button returns you to the function.


File list

This function is used to open the last used KMC or container. The name of the last KMC or container opened are saved in the KMC menu.

Open last used KMC or container:

  • Click a KMC or container from the File list in the KMC menu.
  • The KMC or container is opened.


Exit

Leave STOLL Knit Memory Card program:

  • Run the Exit function in the KMC menu.
  • The program STOLL Knit Memory Card is ended.


Edit

The following functions are contained in the Edit menu of the STOLL Knit Memory Card program:

Function | Destination
Copy File(s) | Save the marked file from the KMC or container to the paste buffer.
Paste File(s) | Write file in paste buffer to KMC or container.
Delete Buffer | Clear paste buffer.
Save File(s) in Container | Call up the Open dialog box. Here, files can be written from a data medium, e.g. a local disk drive, to a container table.
Save File(s) from KMC As | Call up the Save file as dialog box. Here, selected files can be saved in a new path.
Rename File(s) | Call up the Selection of new file name dialog box. Here, selected files can be renamed.
Open/Modify File(s) | Open selected files in an editor for editing.
Create System | Call up the Generate T11 system dialog box. Here, operating systems can be loaded to the KMC card.
Image format Conversion from Stoll-NT to Stoll | Convert container from Stoll-NT format to Stoll format.
Delete File(s) | Delete all files from the KMC or the container.
Delete All Files | Delete all files from the KMC or the container.
Select All Files | Select all files on the KMC or in the container (highlight).
Deselect All Files | Cancel selection (marking) for all files on the KMC or in the container.
Further information:
  • Copy File(s)
  • Paste File(s)
  • Delete Buffer
  • Save File(s) in Container
  • Save File(s) from KMC As
  • Rename file(s)
  • Open/modify file(s)
  • Create System
  • Image format conversion from Stoll-NT to Stoll
  • Delete File(s)
  • Delete All Files
  • Select All Files
  • Deselect All Files


Copy File(s)

This function is used to copy selected files from a KMC or a container to the paste buffer.

Copy selected file(s):

  1. Call up the Copy File(s) function in the Edit menu.

      2. - or -

    • Click the kmc Copy icon in the toolbar.

      • - or -

    • Press the key combination Ctrl + C.
    • The selected files are copied to the paste buffer.


Paste File(s)

This function is used to save files from the paste buffer to a KMC or in a container.

Insert files from the paste buffer:

  1. Call up the Insert Files function in the Edit menu.

      2. - or -

    • Click the kmc Paste icon in the toolbar.

      • - or -

    • Press the key combination Ctrl + V.
    • The file from the paste buffer is saved in a container or on a KMC and appears in the container table.

This function can also be called up via drag & drop: With two open container tables, you can select a file with the left mouse button and drag it to the second container table with the left mouse button depressed.
The context menu is opened by clicking a pattern file in Windows Explorer with the right mouse button. This context menu contains the functions SendTo/ToKMC and SendTo/To Disk (Cardimag) with which you can also transfer one or more files (*.sin, *.jac, *.set, *.seq, *.sel, *.ord or *.mdv) simultaneously directly from Windows Explorer as cardimag.img to a KMC or floppy disk. The main program need not be run for this purpose.
If an entire pattern is transferred as an mdv file, the files *.sin, *.jac and possibly *.set are automatically extracted from the *.mdv file and copied to a KMC or floppy disk in the process. Sintral, jacquard and setup need not be extracted beforehand.


Delete Buffer

This function is used to delete the files manually from the paste buffer. Otherwise, the contents of the paste buffer are overwritten when something else is copied.

Clear paste buffer:

  • Call up the Clear Paste Buffer function in the Edit menu.
  • The content of the paste buffer is deleted.


Save File(s) in Container

This function is used to save the files in a container file. The files are copied from another data medium for this purpose. Files in the paste buffer can be saved directly in a container file.

Save files from a disk drive in a container file:

  1. Call up the function in the Edit menu.

      2. - or -

    • Click the kmc Save Card icon in the toolbar.

      • - or -

    • Press the key combination Ctrl + W.
    • The Open dialog box appears.

Here, you can select the directory, display files in this directory and select file names and types.
You confirm the settings with the Open button.
You exit the dialog box with the Cancel button without applying the settings.


Save File(s) from KMC As

This function is used to save files from the container table under a different directory and/or name.

Save files:

  1. Call up the Save File(s) from KMC function in the Edit menu.

      2. - or -

    • Click on the icon kmc Read in the toolbar.

      • - or -

    • Press the key combination Ctrl + R.
    • The Save file as dialog box appears.

Here, you can select the directory, display files in this directory and select file names and types.
You confirm the settings with the Save button.
You exit the dialog box with the Cancel button without applying the settings.

The context menu can be folded out by clicking on a selected file with the right mouse button. This context menu contains the function Save file(s) as, with which you can also call up the Save file(s) as dialog box.


Rename file(s)

This function is used to rename files.

Rename files:

  • Call up the Rename File(s) function in the Edit menu.

      • - or -

    • Click the kmc Rename icon in the toolbar.

      • - or -

    • Press the key combination Ctrl + U.
  • The Selection of new file name dialog box appears.
    You can enter a new name here.

  • Using the Rename button, you confirm the new name and jump to the next file name.

  • Using the Skip button, you skip a name and the next file name is displayed.

  • You close the dialog box with the Cancel button.

The context menu is folded out by clicking on a selected file with the right mouse button. This context menu contains the function Rename file(s), with which you can also call up the Selection of new file name dialog box.


Open/modify file(s)

This function is used to open or modify files in an editor.

The selection of the editor occurs via the Options function in the KMC menu.

Open/modify files:

  1. Call up the Open/Modify File(s) function in the Edit menu.

      2. - or -

    • Click the kmc Edit icon in the toolbar.

      • - or -

    • Press the key combination Ctrl + M.
    • The selected files are opened in the editor for editing.

The context menu is folded out by clicking on a selected file with the right mouse button. This menu contains the Open/modify file(s) entry with which the function can also be activated.


Create System

This function is used to generate an operating system to save it on a KMC card.

Generate operating system:

  • Call up the Generate System function in the Edit menu.
  • The Generate T11 system dialog box appears.
For this, see also...
  • Generate T11 system


Image format conversion from Stoll-NT to Stoll

This function is used to convert container tables in the Stoll-NT format to the Stoll format.

Format container tables in the Stoll format:

  • Call up the function Image Format Conversion from Stoll-NT to Stoll in the Edit menu.
  • The container table is formatted to the Stoll format. The container table is closed.


Delete File(s)

This function is used to delete selected files in a container table of the KMC or the container.

Deleted files can be restored via the Restore function in the Special menu up to 4 times.
Final deleting and the releasing of the memory space occurs via the Reorganize function in the KMC menu.
The display of deleted files occurs via the Display All? function in the View menu.
Deleted tables are represented in the container table by a red diagonal bar in the icon.

Delete files:

  1. Call up the Delete File(s) function in the Edit menu.

      2. - or -

    • Click the kmc Waste icon in the toolbar.

      • - or -

    • Press the key combination Ctrl + D.
    • All files from the KMC or the container are deleted.

The context menu is folded out by clicking on a selected file with the right mouse button. This context menu contains the Delete files entry with which the function can also be activated.
The safety prompt can be deactivated with the Delete prompt? function in the Special menu.

For this, see also...
  • Reorganize
  • Delete All Files
  • Restoration of deleted files
  • Prompt When Deleting Files?
  • Display All?


Delete All Files

This function is used to delete all files of the KMC or the container.

Deleted files can be restored via the Restore function in the Special menu up to 4 times.
Final deleting and the releasing of the memory space occurs via the Reorganize function in the KMC menu.
The display of deleted files occurs via the Display All? function in the View menu.
Deleted tables are represented in the container table by a red diagonal bar in the icon.

Delete all files:

  • Call up the Delete All Files function in the Edit menu.
  • All files from the KMC or the container are deleted.
The safety prompt can be deactivated with the Delete prompt? function in the Special menu.

  • Reorganize

  • Redo

  • Delete prompt?

  • Display All?


Select All Files

This function is used to select all files of the KMC or the container.

Select all files:

  • Call up the Select All Files function in the Edit menu.
  • All files from the KMC or the container are selected.
The Deselect All Files function in the Edit menu undoes the selection.
For this, see also...
  • Deselect All Files


Deselect All Files

This function is used to undo a selection of all files of the KMC or from the container.

Deselect all files:

  • Call up the Deselect All Files function in the Edit menu.
  • All files from the KMC or the container are deselected.


Special

The following functions are contained in the Special menu of the STOLL Knit Memory Card program:

Function | Destination
About KMC | Call up information on a KMC.
Update Display | Display changes in the display.
Restore Deleted Files | Restore deleted files.
Prompt When Deleting Files? | Activate or deactivate the message before deletion of files.
Further information:
  • About KMC
  • Update Display
  • Restoration of deleted files
  • Prompt When Deleting Files?


About KMC

This function is used to provide information about a KMC.

Display information on a KMC:

  1. Call up the About KMC function in the Special menu.

      2. - or -

    • Press the key combination Alt + I.
    • The Use of KMC dialog box appears.

To exit the dialog box, click on the OK button.


Update Display

Update display:

  • Call up the Update Display function in the Special menu.
  • Changes in the display are shown.


Restoration of deleted files

Restore deleted files:

  • Call up the Restore Deleted Files function in the Special menu.
  • The deleted files are restored.
The displayed deleted files can be activated or deactivated via the View menu with the Display All? function.
Deleted files are identified in the container table as an icon with a diagonal red line.


Prompt When Deleting Files?

This function is used to activate the warning message before files are deleted.

Activate or deactivate the warning message before deletion of files:

  • Click the Prompt Before Deletion of Files function in the Special menu.
  • The activated function Prompt before deletion of files? is identified with a check. Clicking on it will remove the check and deactivate the function.


View

The following functions are contained in the View menu of the STOLL Knit Memory Card program:

Function | Destination
Toolbar | Display or hide toolbar.
Status Bar | Show or hide status bar.
Display All? | Display of all files (including deleted files) on a KMC or in a container.
Further information:
  • Toolbar
  • Status Bar
  • Display All?


Toolbar

Display or hide toolbar:

  • Click the Toolbar function in the View menu.
  • The activated function Toolbar is identified with a check. Clicking on it will remove the check and deactivate the function.


Display All?

Display deleted files on a KMC or in a container:

  • Click on the Display All? function in the View menu.
  • The activated function Display All? is identified with a check. Clicking on it will remove the check and deactivate the function.
Deleted files are identified by a red, diagonal bar through the file icon.


Windows

The following functions are contained in the Window menu of the STOLL Knit Memory Card program:

Function | Destination
New Window | Display contents of the active KMC or container in a new container table.
Cascade | Arrange container tables staggered.
Tile Horizontally | Arrange container tables next to one another.
Arrange Symbols | Arrange icons of minimized container tables.
List of the open windows | Bring selected container tables to the foreground.
Further information:
  • New Window
  • Cascade
  • Tile Horizontally
  • Arrange Symbols
  • List of the open windows


New Window

Display contents of the active KMC or the contents of a container in a new container table:

  • Run the New Window function in the Window menu.
  • Contents of the active KMC or the contents of a container displayed in a new container table. This provides a complete overview with extensive KMCs or containers.


Cascade

Arrange container tables staggered:

  • Run the Cascade function in the Window menu.
  • The container tables are arranged staggered. This allows quick access to individual tables by clicking the window bar with many opened container tables.


Tile Horizontally

Arrange container tables next to one another:

  • Run the Tile Horizontally function in the Window menu.
  • The container tables are arranged next to one another. This allows, for example, copy & paste functions and a comparison of individual tables with several container tables.


Arrange Symbols

Arrange icons of minimized container tables:

  • Run the Arrange Icons function in the Window menu.
  • The icons of minimized container tables are arranged starting at the lower left screen edge.


List of the open windows

This function brings a selected container table from a list of the opened container tables to the front by clicking it.

Bring a container table to the foreground:

  • Click a container table from the list of opened container tables in the Window menu.
  • The selected container table appears in front.


Question mark (?)

The following functions are contained in the ? menu of the STOLL Knit Memory Card program:

Function | Destination
About | Call up information on the program STOLL Knit Memory Card.
Help Topics | Call up the online help topics for the program STOLL Knit Memory Card
Further information:
  • About
  • Help Topics


About

Display information on the program STOLL Knit Memory Card:

  • Run the About function in the ? menu.
  • The About STOLL Knit Memory Card dialog box appears.


Help Topics

This function is to call up the online help feature in which all functions and their use are described.

Start online help:

  1. Run the Help Topics function in the Window menu.

      2. - or -

    • Click on the icon KMC Hilfe Fragezeichen in the toolbar.

      • - or -

    • Press the key combination Ctrl + Alt + M.
    • The online help is started and the chapter is displayed in the HelpKMC window.
You can also run the Help function context sensitive with the F1 key on the keyboard via the [image] icon on the toolbar..


Toolbars (KMC)

The STOLL Knit Memory Card (KMC) program has a toolbar, which can be positioned on the screen as desired. This can be displayed or hidden with the Toolbar function in the View menu. A check appears in front of the function if the toolbar is displayed.

kmcNew kmcopen kmcopenFC kmc close kmc Copy kmc Paste kmc Read kmc Edit kmc Save Card kmc Rename kmc Waste kmc Print KMC Hilfe Fragezeichen
The following icons are contained in the toolbar:

 | Function | Destination
 | Open/New Container | Call up the Save as dialog box. Here, new containers can be generated.
 | Open/Open Container | Call up the Open dialog box. Here, containers can be selected and opened.
 | Open/Open KMC | Call up the Selecting KMC (device, connection) dialog box. Here, KMCs (flash cards) can be opened and the contents of the KMC displayed.
 | Close | Close opened KMC or container.
 | Copy File(s) | Save the marked file from the KMC or container to the paste buffer.
 | Paste File(s) | Write file in paste buffer to KMC or container.
 | Save File(s) from KMC As | Call up the Save file as dialog box. Here, selected files can be saved in a new path.
 | Open/modify file(s) | Open selected files in an editor for editing.
kmc Save Card | Save File(s) in Container | Call up the Open dialog box. Here, files can be written from a data medium, e.g. local disk drive, to a container file.
 | Rename file(s) | Call up the Selection of new file name dialog box. Here, selected files can be renamed.
 | Delete File(s) | Delete all files from the KMC or the container.
 | Print | Call up the Print dialog box. Here, a file list of the active KMC or container can be printed.
KMC Hilfe Fragezeichen | Online help | Call up the help topics for the program STOLL Knit Memory Card.


Key combinations (KMC)

With key combinations, also called key commands, hotkeys or shortcuts, you run frequently used functions in the STOLL Knit Memory Card (KMC) program quickly and directly.

The following key combinations can be used in the KMC program:

Key combination | Function
Ctrl+A | Display file.
Ctrl+B | Activate/deactivate prompt when deleting.
Ctrl+C | Copy file(s).
Ctrl+D | Delete file(s).
Ctrl+F4 | Close KMC.
Ctrl+K | Open KMC.
Ctrl+M | Open/modify file(s).
Ctrl+N | Open new container.
Ctrl+O | Open container.
Ctrl+P | Print file list.
Ctrl+R | Save File(s) from KMC As.
Ctrl+U | Rename file(s).
Ctrl+V | Paste file(s).
Ctrl+W | Save file(s) in container.
Ctrl+Alt+A | Deselect all files.
Ctl+Alt+F | Format KMC.
Ctrl+Alt+I | Call up information on the program STOLL Knit Memory Card.
Ctrl+Alt+K | Copy files to KMC.
Ctrl+Alt+M | Call up the help topics.
Ctrl+Alt+R | Reorganize KMC.
Ctrl+Alt+S | Copy files to container.
Alt+I | Call up information about the current KMC.
Alt+L | Restore deleted files.
Alt+O | Select Options.
Alt+F4 | Exit STOLL Knit Memory Card program.
Alt+U | Refresh the display.
Alt+Shift+A | Select all files.
F12 | Show all files.


Context menu (KMC)

Some functions from the Edit menu can also be called up via a context menu. Click on selected file with the right mouse button.

The following functions are contained in the context menu of the STOLL Knit Memory Card program:

Function | Destination
Save File(s) as ... | Call up the Save file as dialog box. Here, selected files can be saved in a new path.
Delete File(s) | Delete all files from the KMC or the container.
Rename File(s) | Call up the Selection of new file name dialog box. Here, selected files can be renamed.
Open/Modify File(s) | Open selected files in an editor for editing.


Dialog boxes (KMC)

The following dialog boxes are contained in the STOLL Knit Memory Card program:

  • Format KMC

  • Selection of KMC storage

  • Settings

  • Selection of container file

  • Copy to KMC

  • Generate T11 system

  • Specify attributes of pattern file

Further information:
  • Format KMC
  • Selection of KMC storage
  • Settings
  • Selection of container file
  • Copy to KMC
  • Generate T11 system
  • Specify attributes of pattern file


Format KMC

This dialog box is used to format KMCs.
The dialog box is opened via the Format function in the KMC menu.

This command reformats a KMC and destroys all existing contents in the process.

Make the following settings in this dialog box:

Element | Meaning
Backup in checkbox | If the checkbox is activated, the path where the backup copy is to be saved can be entered.
Delete backup container after execution checkbox | If the checkbox is activated, the backup container is deleted after execution.
Card mode selection field | Select card mode T11 or QUICC by clicking the checkbox.
Card name input field | Enter card name.
OK button | Apply settings. The dialog box is closed.
Cancel button | Close dialog box without applying settings.


Selection of KMC storage

This dialog box is used to reorganize a KMC. The memory space of deleted files is made available.
The dialog box is opened via the Reorganize function in the KMC menu.

Make the following settings in this dialog box:

Element | Meaning
Backup type selection field | Select backup type (only in memory or container).
Container specifications selection field | Enter or select container names.
Checkbox Delete backup container after execution | If the checkbox is activated, the backup container is deleted after execution.
New KMC name | Enter new KMC name.
OK button | Apply settings. The dialog box is closed.
Cancel button | Close dialog box without applying settings.


Settings

This dialog box is used to select the interface of the KMC adapter and the path settings for the editor. Here, you can set the display of all files and the Stoll-NT format as default.
The dialog box is opened by the Options function in the KMC menu.

Make the following settings in this dialog box:

Element | Meaning
Stoll adapter setup | Activate permissible COM ports and the default COM part by clicking them/it.
Checkbox Display of directory | Activate or deactivate Display all files as default setting.
Input fields Sintral editor Setup Editor Sequence Editor Sequence List Editor Standard image | Select the paths to the corresponding programs. The default paths are displayed.
Checkbox Image format | Activate or deactivate Stoll-NT format as default setting.
Button Apply | Apply settings. The dialog box is closed.
Button Cancel | Close dialog box without applying settings.


Selection of container file

This dialog box is used to select the container file to be copied into a container.
The dialog box is called up via the Copy/Copy to Container function in the KMC menu.

The existing contents of this container are deleted without a safety prompt.

Make the following settings in this dialog box:

Element | Meaning
File specifications list field | Select file.
KMC name list field | Enter name of KMC.
Reorganization checkbox | If the checkbox is activated, a reorganization is performed when copying, i.e. the memory space of deleted files is made available.
OK button | Save settings. The dialog box is closed.
Cancel button | Close dialog box without applying settings.


Copy to KMC

This dialog box is used to copy the contents of a container file to a KMC.
The dialog box is called up via the Copy/Copy to KMC function in the KMC menu.

The existing contents of this container file are deleted without a safety prompt.

Make the following settings in this dialog box:

Element | Meaning
Selecting KMC (device, connection) list field | Select KMC device from a list.
KMC card name list field | Enter KMC name.
Reorganization checkbox | If the checkbox is activated, a reorganization is performed when copying, i.e. the memory space of deleted files is made available.
OK button | Save settings. The dialog box is closed.
Cancel button | Close dialog box without applying settings.


Generate T11 system

This dialog box is used to save an operating system for STx11 from a CD to a KMC.
The dialog box is opened by the Generate System function in the Edit menu.

Make the following settings in this dialog box:

Element | Meaning
Source list field | Select directory/floppy disk drive.
Display field | Display directory path.
Preloader list field | Display preloader.
Boot file list field | Display boot file.
Languages list field | Select language.
System name list field | Display system name.
OK button | Confirm settings. The dialog box is closed.
Cancel button | Close dialog box without applying settings.

Save CMS operating system for STx11 from CD to KMC:

Instead of using a CD, operating systems can be saved to a KMC from another disk drive.
  1. Place the CD Machine Operating Systems into the CD/DVD drive.
  2. Insert an empty KMC into the Knit Memory Card Adapter and switch on the device.
  3. Call up the STOLL Knit Memory Card program in the Tools/Knit Memory Card... menu.
  4. Open the Selecting KMC (device, connection) dialog box in the KMC/Open.../Open KMC... menu of the STOLL Knit Memory Card program.
    • The inserted KMC is displayed.
  5. Call up the Generate T11 system dialog box in the Edit/Generate System... menu in the STOLL Knit Memory Card program.
  6. Select the directory Boot files on the [image] Machine Operating Systems CD in the Source selection window with the key.
    • Directory path is displayed in the Source selection window.
  7. Open the Bootfiles directory in the large selection window by clicking the [image] sign.
  8. Open additional subdirectories up to the required operating system.
  9. Select the required version.
    • Available languages are offered for selection in the Languages selection field.
  10. Click one or more language abbreviations to select a language.
  11. Confirm settings with OK.
    • The operating system is saved in the corresponding languages on the KMC.


Specify attributes of pattern file

In this dialog box you can set the properties of pattern files which you take over into a container.
The dialog box appears if you save file(s) into a container and reply the Apply files without specification of the file attributes? prompt with No.

Make the following settings in this dialog box:

Element | Meaning
File name display field | Display the directory path of the pattern file (actual input file).
Container name list field | Enter the name of the pattern file in the container.
Checkbox Generate 'Read Only' file | Save the pattern file write protected into the container.
Checkbox No check of file name | File names will not be checked for unallowed special characters (blanks, ", $, &, ', (, ), *, / ; <, >, [, \, ], ^) and file name length (55 characters). You can enter special characters with the checkbox active.
OK button | Confirm settings. The dialog box is closed.
Cancel button | Close dialog box without applying settings.
File names will be checked for unallowed special characters (blanks, ", $, &, ', (, ), *, / ; <, >, [, \, ], ^) and file name length (55 characters) when renaming them even if the No check of file name checkbox is not activated.


SELAN

The SELAN window is a standalone Windows application.
SELAN is opened automatically via the following functions in the context menu of the Machine explorer:

  • Load Data to Machine

  • Save Data from Machine

  • Online

  • Online readiness

  • Online Tools

  • Set time

If the machines are interconnected via Ethernet, several connections may be opened. Each connection is displayed in its own window within the SELAN window.

Get information from or send information to the machine:

  1. Enter direct command after the entry prompt (SELAN >>).
    2. The entered text is automatically converted to uppercase letters.
  2. Press the Enter key.
    • The command is sent to the machine. The response of the machine is then listed in the window.
The online connection can be ended by entering the command QUIT or END, or by closing the window.
If a connection to a machine exists, it is closed automatically after one minute if no commands were entered. In this way, another pattern workstation can access the machine if necessary.

The following functions are contained in the SELAN window:

Function | Destination
Selan / Close | Close active connection.
Selan / Quit | Close all connections.
Window / Align all | Arrange windows so that they overlap.
Window / Split | Arrange windows split horizontally.
Help / About | Display information on the version number.

The description of the functions is also displayed in the status line when you hold the mouse pointer on the respective function briefly.
For an online connection with Ethernet, a graphic display (green or red dot) is also provided in the status line. This has the following meaning:

  • Green Dot: The pattern workstation is ready to establish an online connection from the machine.

  • Red Dot: The pattern workstation is not ready to establish an online connection from the machine.


Machine Explorer

All Stoll machines are managed in the Machine Explorer. You can put together your own machine pool. To connect a machine to the network or to enter your own specifications for a machine, it must be transferred from the Stoll machines to the directory of your own machines.

You open the Machine Explorer with the Machine Explorer... function in the Tools menu.

The machine explorer is an independent application which you can also start via the Windows Start menu Windows Start. Several explorers can be opened at the same time. One directory is then active per explorer, and you can move the machines via drag & drop.

The machine explorer is divided into two windows. On the left side a directory tree is shown in which you can select which machines are to appear on the right side.

The directory tree is divided into the following directories:

  • Stoll machines

    • B generation

    • CMS generation

  • My machines

  • Favorites

You cannot generate knitting programs for the machines of the B generation. You can, however, use the online function of the pattern workstation if the machines are networked with the workstation.
The different classes of the CMS generation can be identified by the various machine symbols.

In the Favorites directory, you can create links to the machines from the Stoll machines database and the customer machines database. Use this option for machines to which you often make changes (e.g. change of the yarn carrier specifications).

If you hold the cursor shortly on a machine entry, the following information is displayed:

  • Type designation (if relevant with component type)

  • Control-type

  • Number of systems

  • Tandem mode (if active)

  • Comment (e.g. with information about the component type)

The Machine explorer has a context menu with which you can compose your own machine pool or display the properties of a machine.

You can move the separating line between the left and right windows to change the size of the windows.

The following actions in the Machine Explorer can be carried-out also with Drag & Drop:

  • Arrange machine icons manually

  • Create My Machine

Further information:
  • Menu bar (machine explorer)
  • Toolbars (Machine Explorer)
  • Context menu (Stoll machines)
  • Context menu (My machines)
  • Dialog boxes (machine explorer)
For this, see also...
  • Machine Explorer...


Menu bar (machine explorer)

The menu bar is located at the upper edge of the machine explorer.

Fold out menu:

  • Click on a menu in the menu bar with the left mouse button.
  • The menu is folded out and the functions are visible for selection.

The following menus and functions are contained in the menu bar:

Function | Destination
File menu
Exit | End work with the pattern workstation.
Edit menu
Copy | Copy existing machine to the clipboard.
Paste | Insert machine from the Clipboard.
Delete | Delete the link to a Stoll machine in the Favorites directory.
Mark All | Select all machine icons.
View menu
Toolbars/ Default | Show/hide default toolbar.
Toolbars/ Call-around | Show/hide call-around toolbar.
Toolbars/ Drawing | Show/hide drawing toolbar.
Status Bar | Show or hide status bar.
Online / Offline icons | Show machine icons of machines differently depending on whether they are online or offline.
Layer Rectangular Symbols | Activate or deactivate level for drawing the rectangular symbols.
Select Rectangular Symbols | Select rectangular symbol for removal.
Draw Vertical Rectangular Symbols | Select vertical rectangular symbol for drawing.
Draw Horizontal Rectangular Symbols | Select horizontal rectangular symbol for drawing.
Update | Update display of own machine pool.
Tools menu
Options | Call up the Options dialog box. You can display and change database links for your own machines and Stoll machines here.
Help menu (?)
About Machine Explorer... | Call up the About Machine Explorer dialog box. You can obtain information on the machine explorer here.
Further information:
  • Exit
  • Copy
  • Insert
  • Delete
  • Select All
  • Default
  • Draw
  • Call around
  • Status Bar
  • Online-Offline Symbols
  • Layer Rectangular Symbols
  • Select Rectangular Symbols
  • Draw Vertical Rectangular Symbols
  • Draw Horizontal Rectangular Symbols
  • Update
  • Options...
  • About Machine Explorer...


Exit

Exit machine explorer:

  • Run the Exit function in the File menu.
  • The machine explorer is closed. The set views in the various directories are saved and are then available again the next time the machine explorer is opened.


Copy

This function is used to copy a machine to the paste buffer.

Copy machine to the paste buffer:

  1. Call up the Copy function in the Edit menu.

      2. - or -

    • Click the [image] icon in the Default toolbar.
    • The machine is copied to the paste buffer.
Clicking a selected machine in the Stoll machines, My machines, or Favorites directory with the right mouse button opens the context menu. This context menu contains the Copy function, with which you can also copy a selected machine from the paste buffer.

The following criteria are possible:

From | Comment
Stoll machines | Corresponds to the Generate own machine function in the context menu of the Stoll machines. Also possible with Drag & Drop.
My machines | A copy of a machine is generated, where another gauge can be specified, for example.
Favorites | Only possible with Stoll machines. Corresponds to the Generate own machine function in the context menu of the Stoll machines. Also possible with Drag & Drop.
This procedure can also be carried out with several instances of the Machine Explorer.


Insert

This function is used to insert a machine from the paste buffer into the machine explorer My machines.

The Paste function is only available if a machine has been copied to the paste buffer with the Copy function.

Insert machine from the paste buffer:

  1. Run the Paste function in the Edit menu.

      2. - or -

    • Click the [image] icon in the Default toolbar.
    • The machine is inserted from the paste buffer.
Clicking the right side of the window in the My machines directory with the right mouse button opens the context menu. This context menu contains the Paste function, with which you can also copy a selected machine from the paste buffer.


Delete

With this function, a machine from your own machine pool in the My machines directory and/or a link in the Favorites directory is removed. This function is not active in the Stoll machines directory.

Remove machine from the My machines directory:

Deleting a link from the Favorites directory is carried out in a similar way to the instruction described here, however there is no safety prompt.
  1. Run the Delete function in the Edit menu.
    • A safety prompt appears, whether the machine is really to be deleted.
  2. Click on the Yes button in the window.
    If you click on the No button, the function is canceled.
    • The selected machine is removed from the My machines directory.
Clicking a selected machine in the My machines directory with the right mouse button opens the context menu. This context menu contains the Delete function, with which you can also remove a selected machine from the directory.
The same function is also available in the context menu of the Select Machine dialog box in the My machines tab.


Select All

This function is used to select all machine in an active directory. This function is used to move all machines into another directory or to make use of the Drag & Drop function.

The function is only active if the right window of the explorer is also active. When changing the directory, you must first click somewhere within the window.

Select all machines in the active directory:

  • Call up the Select All function in the Edit menu.
  • All machines in the active directory are selected. Click an free area within the machine explorer to remove a selection.
A selection rectangle can be created by holding the left mouse button down and dragging the mouse pointer. All machine icons located within this rectangle or below the frame are selected.


Default

Show/hide default toolbar:

  • Call up the Toolbar/Default function in the View menu.
  • The activated function Default is identified with a check. Clicking on it will remove the check and deactivate the function.


Draw

Show/hide drawing toolbar:

  • Call up the Toolbar/Drawing function in the View menu.
  • The activated function Drawing is identified with a check. Clicking on it will remove the check and deactivate the function.


Call around

Show/hide call-around toolbar:

  • Call up the Toolbar/Call-around function in the View menu.
  • The activated function Call-around is identified with a check. Clicking on it will remove the check and deactivate the function.


Status Bar

Show or hide status bar:

  1. Call up the Status Bar function in the View menu.
    • The activated function Status Bar is identified with a check.

Clicking on it will remove the check and deactivate the function.

A short description of the various functions in the menu bar and the toolbars is displayed in the status bar. Simply move the cursor onto the desired function or icon.


Online-Offline Symbols

This function is used to show various machine icons for machines which are online or offline. With the function activated, the offline machines are displayed lighter than the online machines.

Display online/offline icons:

  1. Call up the Online/Offline icons function in the View menu.

      2. - or -

    • Click the [image] icon in the toolbar.
    • The activated function Online/Offline icons is identified with a check.

Clicking on it will remove the check and deactivate the function.


Layer Rectangular Symbols

With this function you activate a level with which you can draw in rectangular symbols in your presentation. These are intended to show your walls in the machine room.
The activated function can be recognized by a check before the function name or by the icon [image] shown pressed in the toolbar.

This function is only available with the Large Symbols presentation.

Activate or deactivate level for drawing the rectangular symbols:

  1. Call up the Layer Rectangular Symbols function in the View menu.

      2. - or -

    • Click the [image] icon in the toolbar.
    • The activated function Layer Rectangular Symbols is identified with a check.

Clicking on it will remove the check and deactivate the function.

For this, see also...
  • Large Symbols


Select Rectangular Symbols

With this function you select a single rectangular symbol. This can then be deleted with the Del key .
The activated function can be recognized by a check before the function name or by the icon [image] shown pressed in the toolbar.

To select rectangular symbols, the Layer Rectangular Symbols function must be activated.

Select individual rectangular symbols:

  1. Call up the Select Rectangular Symbols function in the View menu.

      2. - or -

    • Click the [image] icon in the toolbar.
    • The activated function Select Rectangular Symbols is identified with a check.

Clicking on it will remove the check and deactivate the function.

For this, see also...
  • Layer Rectangular Symbols


Draw Vertical Rectangular Symbols

Using this function, you can draw in horizontal rectangle symbols in the machine explorer.
The activated function can be recognized by a check before the function name or by the icon [image] shown pressed in the toolbar.

To draw in rectangular symbols, the Layer Rectangular Symbols [image] function must be activated.

Draw vertical rectangular symbols:

  1. Call up the Draw Vertical Rectangular Symbols function in the View menu.

      2. - or -

    • Click the [image] icon in the toolbar.
    • The activated function Draw Vertical Rectangular Symbols is identified with a check.

Clicking on it will remove the check and deactivate the function.

For this, see also...
  • Layer Rectangular Symbols


Draw Horizontal Rectangular Symbols

Using this function, you can draw in horizontal rectangle symbols in the machine explorer.
The activated function can be recognized by a check before the function name or by the icon [image] shown pressed in the toolbar.

To draw in rectangular symbols, the Layer Rectangular Symbols [image] function must be activated.

Draw horizontal rectangular symbols:

  1. Call up the Draw Horizontal Rectangular Symbols function in the View menu.

      2. - or -

    • Click the [image] icon in the toolbar.
    • The activated function Draw Horizontal Rectangular Symbols is identified with a check.

Clicking on it will remove the check and deactivate the function.

For this, see also...
  • Layer Rectangular Symbols


Update

With this function you update the display of your own machine pool. This is necessary when several persons access the same customer machine database.

Update display of own machine pool:

  • Call up the Update function in the View menu.
  • The display of your own machine pool is updated.
The same function is also available in the context menu of the Select Machine dialog box in the My machines tab.
Clicking the right mouse button on an empty position in the right half of the machine explorer opens the context menu. This context menu contains the Update function, with which you can also update your own machine pool.


Options...

This function is used to provide information on the current database links for your own machines and Stoll machines.

Display database link:

  1. Call up the Options function in the Tools menu.
    • The Options dialog box appears.

Change the database link:

    • The Machine Explorer is executed as administrator.
  1. Call up the Options function in the Tools menu.
    • The Options dialog box appears.
  2. Call up the Connect to other database... button.
    • The Connect to other database dialog box appears.
  3. Call-up the Browse... button.
    • The Open dialog box appears.
  4. Select a *.sdf file and confirm the dialog box with Open.
    mcstoll_*.sdf for Stoll machines
    mcclient_*.sdf for My machines
  5. Confirm and close the Connect to other database dialog box with the Connect to database button.
  6. Confirm and close the Options dialog box with OK button.
    • The Machine Explorer is linked to the selected database.


About Machine Explorer...

This function is used to call up information about the Machine Explorer and the version number of the machine explorer.

Display information on the machine explorer:

  1. Call up the About Machine explorer function in the ? menu.

      2. - or -

    • Click on the [image] icon in the toolbar.
    • The About Machine Explorer dialog box, containing information on the machine explorer and the version number of the machine explorer, appears.


Toolbars (Machine Explorer)

The machine explorer has three toolbars. You can show and hide them in the View/Toolbars menu. A check appears in front of the function if the toolbar is displayed.

The following toolbars are contained in the machine explorer:

Further information:
  • Default
  • Call around
  • Draw


Default

The machine explorer has a Standard toolbar, which you can position on the screen as desired. This can be displayed or hidden with the Toolbar function in the View menu. A check appears in front of the function if the toolbar is activated.

Default toolbar in machine explorer
Default toolbar in machine explorer

The following symbols are contained in the default toolbar:

Function | Destination
Copy | Copy existing machine to the clipboard.
Insert | Insert machine from the Clipboard.
Large Symbols | Show large machine icons.
Small Symbols | Show small machine icons.
List | List machines vertically.
Details | Display machine name, CPU, gauge and additional information on the machine.
Online/Offline icons | Show machine icons of machines differently depending on whether they are online or offline.
About Machine Explorer... | Call up the About Machine Explorer dialog box. You can obtain information on the machine explorer here.


Call around

The machine explorer has a call-around toolbar, which you can position on the screen as desired. This can be displayed or hidden with the Toolbar function in the View menu. A check appears in front of the function if the toolbar is activated.

The following elements are contained in the call-around toolbar:

Element | Meaning
Call-round list field | Select machine group for the call-around.
Display button | Visually highlight selected machines of the call-around group.
Start button | Call up the Extra functions dialog box. Here, you can carry out a group call-around.

  • Extra functions (dialog box)


Draw

The machine explorer has a Drawing toolbar, which you can position on the screen as desired. This can be displayed or hidden with the Toolbar function in the View menu. A check appears in front of the function if the toolbar is activated.

The following symbols are contained in the drawing toolbar:

Function | Destination
Layer Rectangular Symbols | Activate or deactivate level for drawing the rectangular symbols.
Select Rectangular Symbols | Select rectangular symbol for removal.
Draw Vertical Rectangular Symbols | Select vertical rectangular symbol for drawing.
Draw Horizontal Rectangular Symbols | Select horizontal rectangular symbol for drawing.


Context menu (Stoll machines)

Some functions can be called up via a context menu. For this purpose, click either an empty position in the right half of the machine explorer or a machine symbol with the right mouse button.

The following functions are contained in the context menu on an empty position in the right half of the machine explorer, if the Stoll machines entry is selected in the directory tree:

Function | Destination
View/Large icons | Display machines in the machine explorer as large icons.
View/Small icons | Display machines in the machine explorer as small icons.
View/List | Display machines in the machine explorer as a list.
View/Details | Display machines in the machine explorer as a list with detailed information.
Arrange icons/By name | Arrange icons in the machine explorer by name.
Arrange icons/Arrange automatically | Arrange icons in the machine explorer automatically.
A different view can be set for each directory. This is saved when the explorer is closed, and is therefore available again the next time the machine explorer is opened.

The following functions are contained in the context menu of a machine icon, if the Stoll machines entry is selected in the directory tree:

Function | Destination
Copy | Copy existing machine to the clipboard.
Delete | Delete the link to a Stoll machine in the Favorites directory.
Create My Machine | Add Stoll machine to your own machine pool.
Properties | Display the properties of a Stoll machine.
Further information:
  • Large Symbols
  • Small Symbols
  • List
  • Details
  • By Name
  • Sort Automatically
  • Create My Machine
  • Properties


Large Symbols

Using this function, you can display the machines in the machine explorer as large icons. In this view, you can arrange machines in the window as they are arranged in the machine pool.

Note that this arrangement will be lost if one of the Arrange icons functions is selected from the context menu.

Display machines in the machine explorer as large icons:

  1. Call up the context menu View/Large icons.

      2. - or -

    • Click on the [image] icon in the toolbar.
    • The machines are shown as large icons.


Small Symbols

Using this function, you can display the machines in the machine explorer as small icons. In this view, you can arrange machines in the window as they are arranged in the machine pool.

Note that this arrangement will be lost if one of the Arrange icons functions is selected from the context menu.

Display machines in the machine explorer as small icons:

  1. Call up the context menu View/Small icons.

      2. - or -

    • Click the [image] icon in the toolbar.
    • The machines are shown as small icons.


List

This function is used to list the machines in the Machine Explorer vertically.

Display machines as a list in the machine explorer:

  1. Call up the context menu View/List.

      2. - or -

    • Click the [image] icon in the toolbar.
    • The machines are shown as a list.


Details

Using this function, you can list the Stoll machines one after another in the machine explorer and display various information in columns.

Displaying machines as a list with details in the machine explorer:

  1. Call up the context menu View/Details.

      2. - or -

    • Click the [image] icon in the toolbar.
    • The machines are displayed as a list with details.

In the details view of the Stoll machines context menu, the following information is displayed in columns:

Column | Meaning
Type classification | Designation of the Stoll machine from the machine database.
Stoll machine no. | Machine number of the Stoll machine from the machine database from which you have configured your own machines.
System | Number of available systems.
Classification | Internal machine designation from Stoll.
CPU | The computer (Central Processing Unit) used with this machine.
For this, see also...
  • Tables


By Name

This function is used to list the machines in the machine explorer by their name. When arranging by name, the icons are sorted and placed in ascending order based on their names. When the function is executed several times in succession, the icons are arranged alternately either in ascending or descending order.

Note that any manual arrangement of the icons in the large icons and small icons views are lost when the above functions are executed.

List machines in machine explorer by name:

  • Call up Arrange icons/By name context menu.
  • The machines are listed by name.


Sort Automatically

This function is used to arrange the machines in the machine explorer automatically. When arranging automatically, the icons are placed next to each other as in Explorer, i.e. from top to bottom and from left to right.

Note that any manual arrangement of the icons in the large icons and small icons views are lost when the above functions are executed.

Arrange machines in the machine explorer automatically:

  • Call up Arrange icons/Arrange automatically context menu.
  • The machines are arranged automatically.


Create My Machine

With this function you can add a machine from the Stoll machine database to your own machine pool. This function is also available in the context menu of the Stoll machines tab in the Select machine dialog box.

Add a Stoll machine to your own machine pool:

  1. Click on the machine that is to be added to your own machine pool in the right window with the right mouse button.
    • The machine is selected and the context menu appears.
  2. Click on the Generate own machine function with the left mouse button.
    • The dialog box Generate new own machine appears, in which you can change the machine name and select a machine gauge and needle hook gauge.
This function is also available in the context menu of the Stoll machines tab in the Select machine dialog box.
The machine icon can also be dragged from the Stoll machines directory to the My machines directory with Drag & Drop.
A Stoll machine can also be copied to the clipboard and pasted into the My machines directory.

  • Generate new own machine (dialog box)


Properties

This function is used to display the properties of a Stoll machine.

Display the properties of a Stoll machine:

  1. Click on the class that contains the desired machine in the left window of the machine explorer.
  2. Right-click in the right window of the machine whose properties you would like to view.
    • The machine is selected and the context menu appears.
  3. Left-click on the Properties function.
    • The Properties of: <machine name> dialog box appears.
This function is also available in the context menu of the My machines tab in the Select machine dialog box.

  • Properties of: <machine name (Stoll machine)>


Context menu (My machines)

Some functions can be called up via a context menu. For this purpose, click either an empty position in the right half of the machine explorer or a machine symbol with the right mouse button.

The following functions are contained in the context menu on an empty position in the right half of the machine explorer, if the My machines entry is selected in the directory tree:

Function | Destination
View/Large icons | Display machines in the machine explorer as large icons.
View/Small icons | Display machines in the machine explorer as small icons.
View/List | Display machines in the machine explorer as a list.
View/Details | Display machines in the machine explorer as a list with detailed information.
Arrange icons/By name | Arrange icons in the machine explorer by name.
Arrange icons/Arrange automatically | Arrange icons in the machine explorer automatically.
Arrange icons/By Online ID | Arrange icons in the machine explorer by Online ID.
Update | Update display of own machine pool.
Insert | Insert machine from the Clipboard.

The following functions are contained in the context menu of a machine icon, if the My machines entry is selected in the directory tree:

Function | Destination
Copy | Copy existing machine to the clipboard.
Delete | Remove machine from the My machines or Favorites directory.
Renaming | Change the machine designation of a machine in the My machines directory.
Load Data to Machine | Call up the Load data to machine dialog box. Here, patterns and/or machine data of the selected machine can be loaded online to the memory of the machine.
Save machine data | Call up the Save data from machine dialog box. Patterns and/or machine data from the selected machine can be saved online to the pattern workstation.
Online | Execute direct commands on the pattern workstation for a machine networked with the workstation.
Online readiness | Set pattern workstation with serial connection to online readiness.
Online Tools | Call up the Online Tools dialog box. A call-around to all machines can be started here.
Group online call-around | Call up Define call-around group dialog box. Call-round groups can be defined here.
Define Online as Default | Define machine as default. This setting applies to the Load data to machine function in the Tools menu.
Set time | Transfer the current system time of the M1plus to networked machines.
Properties | Display the properties of one of your own machines. Tip: The properties are also shown if you double-click on the icon or the name of a machine.
If the Offline option field on the Online Parameters tab in the Properties of: <machine name> dialog box is selected, the functions Load data to machine, Save data from machine, Online, Online readiness and Online tools are not available.
Further information:
  • Details
  • By Online ID
  • Rename
  • Load Data to Machine
  • Save Data From Machine
  • Online
  • Online readiness
  • Online Tools...
  • Group Online Call-around...
  • Define Online as Default
  • Properties
  • Set time
For this, see also...
  • Properties of: <machine name (my machine)>


Details

Using this function, you can list your own machines one after another in the machine explorer and display various information in columns.

Displaying machines as a list with details in the machine explorer:

  1. Call up the context menu View/Details.

      2. - or -

    • Click on the [image] icon in the toolbar.
    • The machines are displayed as a list with details.

In the Details view of the My Machines context menu, the following information is displayed in columns:

Column | Meaning
Label | Designation that you have allocated to this machine when generating your own machine pool.
Type classification | The Stoll machine designation from the machine database from which this machine was generated.
CPU | The computer (Central Processing Unit) used with this machine.
Gauge | Gauge that you have specified for this machine when generating your own machine pool.
System | Number of available systems.
Classification | Internal machine designation from Stoll.
Selan No. | The Selan No. entered in the Online parameters tab of the machine properties. This is required for networking.
Tandem mode | Specification of whether or not the machine works in tandem operation (yes/no).
My machine No. | Machine number which is allocated automatically when generating your own machine pool.
Stoll machine No. | Machine number of the Stoll machine from the machine database from which you have configured your own machines.
These columns are also displayed in the details view in the Favorites directory.
For this, see also...
  • Tables


By Online ID

This function is used to list the machines in the Machine Explorer by their Online ID.

List machines in machine explorer by Selan number:

The manual arrangement of the symbols in the presentations Large Symbols and Small Symbols will be lost.
  1. Call up Arrange icons/By Online ID context menu.
    • The machines are listed by Online ID.

When the function is executed several times in succession, the icons are arranged alternately either in ascending or descending order.


Rename

Change the machine designation of a machine in the My machines directory:

  1. Click on the machine icon for which the designation is to be saved in the right window with the right mouse button.
    • The machine is selected and the context menu appears.
  2. Click on the Rename function with the left mouse button.
    • The entire name is shown on a colored background.
  3. Enter new designation.
The same function is also available in the context menu of the Select Machine dialog box in the My machines tab.


Load Data to Machine

This function is used to load a pattern and/or machine data to the machine if you have networked your machines and the pattern workstation.

The files Sintral (*.sin), Jacquard (*.jaq) and Setup (*.set) can be loaded to the machine from the pattern. In the process, the data are automatically extracted from the pattern.
In addition, you can load an Order (*.ord) into the memory.

Load pattern/machine data online in the machine memory:

  1. Click on the machine icon in the right window with the right mouse button.
    • The machine is selected and the context menu appears.
  2. Click on the Load data to machine function with the left mouse button.
    • The Load data to machine dialog box appears in which you select the pattern on your hard disk and start loading.

  • Load Data in Machine (dialog box)


Save Data From Machine

This function is used to save a pattern from the machine to the pattern workstation if you have networked your machines and the pattern workstation.

You can select the files Sintral (*.sin), Jacquard (*.jaq), Setup (*.set) and Order (*.ord).
In addition, you can also save the machine data to the customer machine database of the pattern workstation. The machine data is displayed on the Machine Data tab in the Properties of: <machine name> dialog box.

Save patterns and/or machine data from the machine on the pattern workstation:

  1. Click on the machine icon in the right window with the right mouse button.
    • The machine is selected and the context menu appears.
  2. Click on the Save machine data function with the left mouse button.
    • The dialog box Save data from machine appears, in which you can specify the data which you would like to save to the pattern workstation.

  • Properties of: <machine name (my machine)>

  • Save data from machine (dialog box)


Online

Using this function, you can carry out all direct commands for a machine networked with the workstation at the pattern workstation.

Execute direct commands on the pattern workstation for a machine networked with the workstation:

  1. Click on the machine icon in the right window with the right mouse button.
    • The machine is selected and the context menu appears.
  2. Click on the Online function with the left mouse button.
    • The SELAN window appears, in which another window is opened for each online connection. You can enter direct commands in these windows. The result is displayed in this window.
For this, see also...
  • SELAN


Online readiness

This function is used to put machines networked with each other serially into online readiness so that that data from the workstation may be called up.

Set pattern workstation to online readiness:

  1. Click on the machine icon in the right window with the right mouse button.
    • The machine is selected and the context menu appears.
  2. Click on the Online readiness function with the left mouse button.
    • The SELAN window appears.

  • SELAN

  • Properties of: <machine name (my machine)>


Online Tools...

This function is used to perform a call-around. With the call-around you obtain information on all machines connected to the pattern workstation.

Machines for which the offline checkbox is activated on the Online Parameters tab in the Properties of: <machine name> dialog box are not taken into account during the call-around.

Start a call-around:

  1. Click on the machine icon in the right window with the right mouse button.
    • The machine is selected and the context menu appears.
  2. Click on the Online Tools function with the left mouse button.
    • The Extra functions dialog box appears.
For this, see also...
  • Extra Functions
  • Properties of: <machine name (my machine)>


Group Online Call-around...

This function is used to define call-around groups from all of the machines networked with the pattern workstation. With the call-around, you get information on all machines of the selected call-around group.

Machines for which the offline checkbox is activated on the Online Parameters tab in the Properties of: <machine name> dialog box are not taken into account during the call-around.
In the View menu, you can display the offline machines in a lighter color with the Online/Offline icons function.

Define call-around group:

  1. Press and hold the Ctrl key and select the individual machines with the left mouse button.
  2. Click next to the selected machines with the right mouse button.
    • The context menu appears.
  3. Click on the Group online call-around function with the left mouse button.
    • The Define call-around group dialog box appears.

  • Properties of: <machine name (my machine)>

  • Define call-around group (dialog box)


Define Online as Default

You define the machine as the default machine with this function.

Define machine as default machine:

  • Call up the Define online as default function in the context menu.
The MC Program function / Load MC Program in machine function is used to transfer the knitting program to the default machine.


Properties

This function is used to display the properties of one of your own machines.

Display the properties of one of your own machines:

  1. Click on the machine icon for which the properties are to be displayed in the right window with the right mouse button.
    • The machine is selected and the context menu appears.
  2. Left-click on the Properties function.
    • The Properties of: <machine name> dialog box appears.
This function is also available in the context menu of the My machines tab in the Select machine dialog box.
For this, see also...
  • Properties of: <machine name (my machine)>


Set time

With this function you can apply the actual system time of the M1plus to networked machines.
The synchronized time of the networking units is required in order to evaluate call arounds.

The following functions are contained in the Set time menu:

Function | Destination
Selected Machine | Set time for the selected machine. Select a machine and then open the context menu.
Selected Call-around Group | Set time for the selected call-around group. Select the group first and then open the context menu.
All Machines | Set time for all machines.

Synchronize the time of all networking machines:

  1. Check the actual system time of the M1plus.
  2. Start the Machine Explorer.
  3. Open the My machines menu.
  4. Select a machine.
  5. Run the Set time / All machines context menu.
    • The SELAN dialog box appears and the machines connected online are synchronized with the M1plus system time.


Dialog boxes (machine explorer)

The following dialog boxes are contained in the machine explorer:

Further information:
  • Set up new my machine
  • Properties of: <machine name (Stoll machine)>
  • Load Data to Machine
  • Save Data From Machine (ST211 - ST468)
  • Extra Functions
  • Define call-around group
  • Properties of: <machine name (my machine)>
  • Options (machine explorer)


Set up new my machine

You can change the machine identifier, the type of Setup, the gauge of the machine and the needle hook gauge with this dialog box.
The dialog box is called via the following functions:

  • Click on the desired link to a Stoll machine in the Machine Explorer in the Stoll machines directory with the right mouse button and run the Generate Own Machine function in the context menu.

  • Click on the desired link to a Stoll machine in the Machine Explorer in the Favorites directory with the right mouse button and run the Generate Own Machine function in the context menu that appears.

  • Drag a link to a Stoll machine from the Stoll machines directory to the My machines directory using Drag & Drop in the Machine Explorer.

  • Drag a link to a Stoll machine from the Favorite directory to the My machines directory using Drag & Drop in the Machine Explorer.

  • Click on the desired machine in the Select machine dialog box in the Stoll machines tab with the right mouse button and run the Create My Machines function in the context menu that appears.

The properties can also be changed in the Properties of: <machine name> dialog box, once the machine has been accepted into your machine outfit.
Element | Meaning
machine indication | Enter the name of your own machine.
Setup Type | Select the type of the Setup data. info16 : Observe the operating system of the machine
Gauge | Select the gauge of your own machine.
Needle hook gauge | Select the needle hook gauge of your own machine.
Checkbox active Tandem mode | Use the tandem machine in tandem mode. info16 : Only with tandem machines
OK | The selected machine will be added to your own machine pool of the Machine Explorer. The dialog box is closed.
Cancel | The dialog box is closed without adding a machine to your own machine pool.
For this, see also...
  • Machine Explorer
  • Properties of: <machine name (my machine)>


Properties of: <machine name (Stoll machine)>

This dialog box is used to display all of the properties of the selected machine. You cannot change the properties.
The dialog box is called via the following functions:

  • In Machine explorer, execute the Properties function in the context menu of the Stoll machines directory.

  • In the Select machine dialog box, in the context menu of the Stoll machines tab.

  • In the Select machine dialog box in the context menu of the Favorites tab if the machine is a link to a Stoll machine.

You close the dialog box with the Cancel button.

The following tabs are contained in the dialog box:

Further information:
  • General tab
  • System functions tab


General tab

In the General tab you can see the following information:

Element | Meaning
Stoll Machine No. section
 | Display machine No. in the Stoll database
General specifications section
 | Display specifications of the machine.
Machine generation | Display machine generations B and CMS.
Class | Display class of machine generations.
Type designation | Display machine designation.
CPU | Display computer type used (central processing unit).
Classification | Display internal machine designation from Stoll.
Component type 000 | Display machine version.
Release | Display operating system version of this machine.
Year of manufacture section
 | Display year of manufacture of machine.
Notes section
 | Display information on the machine. Example: Pattern-relevant component type information


System functions tab

In the System functions tab you can see the following settings:

Element | Meaning
Knitting system section
front back | Select knitting system for which the available functions are to be displayed in the Cam functions section.
Plushing systems | Display systems in which plush can be processed.
Needle bed width | Display needle bed width in inches.
Cam functions section
System... | Display possible functions for the selected system.
System for additional bed... | Display possible functions for the selected system. info16 : This section will be displayed only with machines with additional beds.


Load Data to Machine

With this dialog box, you load knitting program data of a pattern and/or machine data from the pattern workstation to the memory of a machine that is connected to your pattern workstation.
The dialog box is called up via the Load data to machine function in the context menu of the My machines directory of the machine explorer.
The machine designations and the SELAN machine no. are displayed in the title bar of the dialog box.

Make the following settings in this dialog box:

Element

Meaning

Load Autosintral section

Checkbox active Autosintral

Select an Autosintral file to be loaded in the machine with the Browse button.

: The checkbox is only available when no other checkbox was activated beforehand.

Machine data section
: Not with OKC-CP U

Checkbox active Load machine data to machine

With the checkbox activated, the machine data from the Machine Data tab from the Machine properties dialog box is loaded into the machine with the Start button.

: The checkbox is only available when no other checkbox was activated beforehand.

File selection section

Checkbox active Sintral (.sin)
Checkbox active Jacquard (.jac)
Checkbox active Setup (.setx / .set)
Checkbox active Order (.ord)

With the checkbox activated, the data of this type is loaded into the machine.
As soon as you have selected a file type, the list field for entering the path and file name becomes available. You can enter the directory path in which the knitting program data are located on the pattern workstation and the file name directly or open the Open dialog box with the Browse button and select a file.

: If you have opened one or more patterns in the pattern workstation, this/these are offered for selection in the list field, provided the related knitting program (Sintral) of the respective pattern is available.

Delete all data in the machine:
Checkbox active EALL

When the checkbox is activated, old data in the memory of the machine is deleted.

: The checkbox is only available when you have selected a file type in the File selection section .

Delete yarn carrier data in machine:
Checkbox active EAY

When the checkbox is activated, yarn carrier data in the memory of the machine is deleted.

Input field
Enter path and file name:

Enter the path and the file name.
The directory D:\Stoll\M1\KnitLAN\ is preset. The path used at last will be retained.

Buttons in the dialog box:

Button | Function
Browse | Call up the Open dialog box, in which the file loaded in the machine is to be selected. : This button is only available if you have activated the Autosintral checkbox or a checkbox from the File selection section.
Start | Load file. During this a progress bar is displayed. : The button is available after the following actions: - Activate Autosintral checkbox and specify a path and file name. - Activate the checkbox for one or more file types in the File selection section and specify a path and file name. - Activate the Load machine data in machine checkbox.
Close | Close dialog box without applying settings.

I. Load pattern in machine:

    • The machine and pattern workstation are interconnected.
    • The carriage stops at the left reversal point in the stroke from left to right.
  1. Select file type to be loaded.
    2. Several file types can be loaded simultaneously.
  2. Enter file name with path.

      3. - or -

    • Click Browse button.
    • The Open dialog box appears in which you select the knitting program or the related pattern.
    It is irrelevant which file type you select here. The file ending is not taken into account for the file names.
  3. Click the Start button.
    • The SELAN window is opened and a connection is established. Then the pattern is transferred to the machine. The progress of the transfer is shown with a progress bar. The SELAN window is closed again following the transfer. A message stating that the transfer has been completed appears below the progress bar.
Pattern files can be loaded online even with the SELAN window open. The window is then closed.

II. Transfer machine data to the machine:

    • The machine and pattern workstation are interconnected.
    • The carriage stops at the left reversal point in the stroke from left to right.
  1. Activate Load machine data in machine checkbox.
  2. Click the Start button.
    • The SELAN window is opened and a connection is established. Then the machine data are loaded in the machine. The progress of the transfer is shown with a progress bar. The SELAN window is closed again following the transfer. A message stating that the transfer has been completed appears below the progress bar.


Save Data From Machine (ST211 - ST468)

With this dialog box you save the knitting program data and/or the machine data in the machine memory from the machine to the pattern workstation if they are networked. The dialog box is called up via the Save data from machine function in the context menu of the machine explorer.

The machine designations and the SELAN machine no. are displayed in the title bar bar of the dialog box.

Make the following settings in this dialog box:

Element | Meaning
Machine data section
Checkbox active Save data from machine... | Save the machine data from the machine to the customer machine database of the pattern workstation. : The checkbox is only available when no other checkbox was activated beforehand.
File selection section
Checkbox active Sintral (.sin) Checkbox active Jacquard (.jac) Checkbox active Setup (.setx / set) Checkbox active Order (.ord) | Save the data of this type from the memory of the machine to the pattern workstation.
Input field Line number of first jacquard line | Enter the line number of the first jacquard line. : The input field is only available if a file type is selected.
Input fields Enter target directory | Enter target directory and file name under which the file is to be saved. You can enter the directory path and the file name in which the knitting program data are to be saved on the pattern workstation directly or you can open the Open dialog box with the Browse button and select the target path. : If you enter the file name only, the file is saved in the default directory.

Buttons in the dialog box:

Button

Function

Browse

Call up the Open dialog box, in which you select the target directory.
: Only available if a checkbox is selected in the File selection section.

Start

Start saving.
The progress is displayed.
: Only available if:

  • One or several types of files are selected

  • Path and file name is specified

  • Checkbox active Save data from machine is active

Close

Close dialog box without saving.

I. Save pattern from machine to pattern workstation:

    • The machine and pattern workstation are interconnected.
  1. Select file type to be saved.
    2. Several file types can be saved simultaneously.
  2. Enter the file name with the path in which and under which name the pattern is to be saved.

      3. - or -

    • Click Browse button.
    • The Open dialog box appears in which you can select the path and specify a file name under which the knitting program data is to be saved.
  3. Click the Start button.
    • The SELAN window is opened and a connection is established. Then the selected knitting program data are saved from the machine memory to the pattern workstation. The progress of the transfer is shown with a progress bar. The SELAN window is closed again following the transfer. A message stating that the transfer has been completed appears below the progress bar.
Pattern files can be saved online even with the SELAN window open. The window is then closed.

II. Transfer machine data from the machine to the pattern workstation:

    • The machine and pattern workstation are interconnected.
  1. Activate the Save machine data from machine checkbox.
  2. Click the Start button.
    • The SELAN window is opened and a connection is established. Then the machine data from the machine are transferred to the pattern workstation. The progress of the transfer is shown with a progress bar. The SELAN window is closed again following the transfer. A message stating that the transfer has been completed appears below the progress bar.


Extra Functions

This dialog box is used to perform a call-around. Enter any desired direct command for this. The result can either be displayed on the screen or saved in a file.
With the call-around, you get information on all of the machines networked with the pattern workstation (called up via the Online Tools function in the context menu of the machine explorer) or on the selected call-around machine group (called up via the call-around toolbar in the machine explorer).

Machines for which the offline checkbox is activated on the Online Parameters tab in the Properties of: <machine name> dialog box are not taken into account during the call-around.
In the View menu, you can display the offline machines in a lighter color with the Online/Offline icons function.

Make the following settings in this dialog box:

Element | Meaning
Call-around machine group: <designation> | Display call-around machine group for which the settings apply.
Display result | Either display result on the screen or save it as a file.
Browse button | Call up the Open dialog box. Here, you can select the directory, file name and file type of the file to be saved. : The File option field must be selected to get the Browse button available.
Direct command | Enter direct command or select a command from the list field. : Menu ? / Sintral Pocketcard page Direct Commands
Status Bar | Display the state of the data processing.
Start button | Call up the SELAN window. The result of the command is displayed on the screen or in the specified file in the specified path.

I. Run call around with output on the screen:

  1. Select the Screen option field in the Result output section.
  2. Enter a direct command in the section.

      3. - or -

    • Select a command from the list field.
  3. Click the Start button.
    • The Online: Call around window appears and the result of the command for all the connected machines or for a call-around group is displayed in this window.

II. Call around with output in a file:

  1. Select the File option field in the Result output section.
    • The Browse button and the input field for inputting the path and file name under which the file is to be saved become available.
  2. Enter path and file name.

      3. - or -

    • Click Browse button.
    • The Open dialog box appears.
  3. Select the path and file name which will be used for saving in the Open dialog box.
  4. Enter a direct command in the section.

      5. - or -

    • Select a command from the list field.
  5. Click the Start button.
    • The result of the command for all connected machines or for a call-around group will be saved in the selected file.
For this, see also...
  • Online Tools...
  • Call around
  • Properties of: <machine name (my machine)>


Define call-around group

Using the Define call-around group dialog box, you define call-around groups from all of the machines connected to the pattern workstation. With the call-around, you get information on all machines of the selected call-around group.

The dialog box is called up via the Group online call-around function in the My machines context menu.

Machines for which the offline checkbox is activated on the Online Parameters tab in the Properties of: <machine name> dialog box are not taken into account during the call-around.

Make the following settings in this dialog box:

Element | Meaning
Selection field | Select call-around group. info16 : The description text can be changed. If you click with the right mouse button on the description of the call-around, the Edit entry dialog box opens. Here, you can issue a new name and save the new name with the OK button or exit the dialog box with Cancel, without applying this change.
OK button | Save settings. The dialog box is closed.
Cancel button | Close dialog box without having defined new call-round group.
For this, see also...
  • Properties of: <machine name (my machine)>
  • Call around


Properties of: <machine name (my machine)>

This dialog box is used to adapt the properties of a Stoll machine applied to your own machine pool to your machine.

When generating a new pattern for this machine, the properties from the MC attributes are applied and can be changed for the active pattern there.

The dialog box is called via the following functions:

  • In Machine explorer, execute the Properties function in the context menu of the My machines directory.

  • In the Select machine dialog box, in the context menu of the My machines tab.

  • In the Select machine dialog box in the context menu of the Favorites tab if the machine is a link to a machine of your own.

The following tabs are contained in the dialog box:

  • General

  • System functions

  • Settings

  • Tandem mode

  • Online Parameters

  • Machine data

  • Data security

Buttons in the dialog box:

Button | Function
OK | Save settings. The dialog box is closed.
Cancel | Close dialog box without saving settings.
Apply | Apply settings. The dialog box remains open. info16 : This button only becomes active, if a change has been made in the dialog box.
Help | Open online help.
Further information:
  • General tab
  • System functions tab
  • Options tab
  • Tandem operation tab
  • Online parameters tab
  • Machine data tab
  • Data security tab


General tab

In the General tab, the following settings are made:

Element | Meaning
My machine no. | Display machine No. in the customer machine database
Label | Display machine designation.
Release | Display or change current software version of the machine. Example: Enter 3.000 for V_ST168.0_30_03.000.002_STOLL. info16 : Always actualize the version setting. Even with networked machines, the version setting is not updated automatically.
List field Setup Type | Select the type of the Setup data. info16 : Observe the operating system of the machine
Gauge | Select gauge of the machine.
Needle hook gauge | Select needle hood gauge. info16 : This specification is only for your information and has no effect on the knitting program.
Needle density | Display the ordinary gauge which would correspond to this for machines with the gauge x.2.
Needle number | Display needle number of the machines. info16 : The number of carriages of the machine can be identified by the carriage symbol.
Needle bed width: | Display needle bed width in inches:
Number of needles for divided additional beds | Display number of needles for the divided additional beds for the TC-R machine.
Section Stoll machine | Display information on some properties of the Stoll machine from which you have generated your own machine. With the Details button, the Properties of: <machine-name> dialog box can be called-up with all properties of the Stoll machine.
Notes | Enter any information relating to your machine.


System functions tab

On this tab you can display the functions available for each knitting system in the System functions section and activate and deactivate them if necessary. These settings affect Technical Processing. For example, only the systems for Splitting that have been provided for this purpose in the system functions are used.

On the System functions tab, the following settings are made:

Element | Meaning
Knitting system section
front back | Click on one of the graphically displayed systems to display the functions possible in this system in the System functions of front/back needle bed section.
Checkbox Plushing active | If the checkbox is activated, plush can be processed on the machine. info16 : As transfer is no longer possible in all systems during plushing, a question appears when this function is switched on asking whether the system functions are to be adjusted accordingly. The checkbox is not available for machines on which no plush device is available. Tip: For additional information on the subject of plushing, read the manual Plushing device for CMS machines.
Plushing systems | Display systems in which plush can be processed.
Button Set to default values | Reset designated system functions from Stoll. In the process the values from the Stoll machine database are applied.
System cam functions... section
 | Display available functions for the selected system in the Knitting system section.
Cam functions for additional bed front/back section
 | Display available functions for the selected system in the Knitting system section. info16 : This section will be displayed only with machines with additional beds.


Options tab

On the Options tab, the following settings are made:

Element | Meaning
Options section
List field Yarn length control | Select machine side on which a device for yarn length control is mounted.
List field Feed wheel | Select machine side on which a feed wheel is mounted.
Checkbox active Auxiliary take-down | If the checkbox is activated, the auxiliary take-down is used.
Checkbox active Comb | If the checkbox is activated, the comb is used. : The checkbox is not available on machines without comb. : If you have deactivated this checkbox, the Use comb checkbox is not available in the New pattern dialog box and in the Import picture dialog box when generating a new pattern.
Yarn Carrier Drive section
Option active Type 1 | Use Intarsia yarn carrier type 1 (120 mm).
Option active Type 2 | Use Intarsia yarn carrier type 2 (3.35 in).
Clamping and cutting Positions section
Option active inactive | Activate this option field if the threads are to be clamped and cut.
Option active 8 - 8 | Activate this option field if the machine has 8 times clamping and cutting beds on the left and on the right.
Option active 16 - 16 | Activate this option field if the machine has 16 times clamping and cutting beds on the left and on the right.
Option active 16/8 - 16/8 | Activate this option field if the machine has 16 times clamping and cutting beds on the left and on the right and if the threads are to be clamped and cut at every second position only.
 | : Example for single sided clamping and cutting positions: Option active 0 - 8
Yarn Length Control section
Button Configuration… | Call up the Yarn Length tab in the Setup2 Editor.
Yarn Carrier Specifications section
Button Without clamping and cutting | Call up the Yarn Carrier Allocation dialog box, in which you can specify the yarn carriers and their distance from the fabric selvedge. These specifications are used when generating a new pattern (without clamping and cutting).
Button With clamping and cutting | Call up the Yarn Carrier Allocation dialog box, in which you can specify the yarn carriers and their distance from the fabric selvedge. These specifications are used when generating a new pattern (with clamping and cutting).
Button Knit and Wear | Call up the Yarn Carrier Allocation dialog box, in which you can specify the yarn carriers and their distance from the fabric selvedge. These specifications are used when generating a new pattern (with k&w).
Memory extension section
List field QCPU type | Select memory extension of the machine.
Pattern RAM [kB] | Display memory extension of the Stoll machine in KB. : The memory extension is decisive for whether the machine memory is insufficient for a pattern and it may need to be divided into two or more parts.
Ident No. | Display ID number of the machine memory combination.
The settings made here are accepted in the Machine attributes dialog box and can be changed there.
On machines that do not have a clamping and cutting device, the With clamping and cutting button in the Yarn Carrier Specifications section is not available.
For the machine group B no Yarn carrier specifications can be made. Therefore, neither of these buttons is available for these machines.
For this, see also...
  • Machine attributes
  • Yarn carrier allocation (Machine attributes)


Tandem operation tab

With tandem machines you can specify here whether or not this machine is to work in the tandem mode.

Element | Meaning
Checkbox Tandem mode | If the checkbox is activated, the machine works in tandem mode. Note: The checkbox is not available for single-carriage machines.
Coupling width [inches] list field | Select coupling width which the machine is to use in tandem mode.
Needle-bed working area [inch] display field | Display the working area in inches that results from the coupling width. Note: The number of needles resulting from the coupling width is visible when generating a new pattern in the New pattern dialog box or in the Import picture dialog box. With Technical Processing it is checked whether the pattern width fits into the available needle space.


M1plus Online Help : Data exchange : Machine Explorer : Dialog boxes (machine explorer) : Properties of: <machine name (my machine)> : Online parameters tab company logo
M1plus Online Help Tandem operation tab Properties of: <machine name (my machine)> Machine data tab .. .. http://support.stoll.com ....

Online parameters tab

If you have networked your machines with the pattern workstation, various information on the online connection is contained in this tab.

Element |  | Meaning
Online ID |  | The number entered here must be exactly the same as the machine's Online ID. info16 : An Online ID is assigned automatically when you generate your own machine.
Type of connection |  | Select the type of connection.
 | Option active offline | Machine will not be called with the call-around.
 | Option active Serial | With machines before TC only a serial connection is possible.
 | Option active Ethernet | With OKC machines only an Ethernet connection is possible.
Data communications parameters
 | Serial Port: | Select the port for the serial connection.
 | Baud rate: | Select the data transfer rate for the serial connection.
 | IP address: | Display the IP address for the Ethernet connection. This must be identical to the IP address of the machine. info16 : An IP address is assigned automatically when you generate your own machine.
Selan-Ethernet with Com-Server ( Option active Ethernet - serial) is no longer supported by the M1plus from version 4.1.039 on. Additionally, install an M1 version 3.
For this, see also...
  • Online Tools...


M1plus Online Help : Data exchange : Machine Explorer : Dialog boxes (machine explorer) : Properties of: <machine name (my machine)> : Machine data tab company logo
M1plus Online Help Online parameters tab Properties of: <machine name (my machine)> Data security tab .. .. http://support.stoll.com ....

Machine data tab

If you have networked your machines with the pattern workstation, you can save the machine data of each machine of your machine pool as a backup file on your pattern workstation with the Online Tools function in the context menu of the machine explorer. These data are displayed in the Machine data tab.
If the data on the machine is incorrect and you would like to restore the original state, you can reload the data in the machine with the Load data to machine function from the context menu of the machine explorer.

The machine data can be requested with the MC? direct command on the machine or, in the case of an active online connection, with the Online function in the context menu of the machine explorer.

  • Context menu (My machines)


M1plus Online Help : Data exchange : Machine Explorer : Dialog boxes (machine explorer) : Properties of: <machine name (my machine)> : Data security tab company logo
M1plus Online Help Machine data tab Properties of: <machine name (my machine)> .. .. http://support.stoll.com ....

Data security tab

Select data record lock or assuming of possession of a data record.


Options (machine explorer)

In this dialog box you receive information on the current database links for your own machines and Stoll machines.

Open the Options dialog box:

  1. Call up the Options function in the Tools menu.
    • The Options dialog box appears.

In the Options dialog box you see the following information in the My machine and Stoll machines sections:

Element | Meaning
File name: | Path and file name of the loaded machine database
Version No.: | Version of the loaded machine database
Version date: | Creation date of the loaded machine database
No. of machines: | Number of machines included in the loaded machine database.

Buttons in the dialog box:

Button | Function
Connect to other database... | Call-up the Connect to other database dialog box to select a database (mdb file)
OK | Save settings. The dialog box is closed.
Cancel | Close dialog box without saving settings.
Apply | Apply settings. The dialog box remains open. info16 : This button only becomes active, if a change has been made in the dialog box.
Help | Open online help.


Networking the M1plus pattern workstation with the SIRIX pattern workstation

For the networking of the M1plus with SIRIX, a special procedure for units with different operating systems is required. Such a kind of process is the networking of the systems via Ethernet and the installation of file server software on the SIRIX that emulates the Windows file system. It enables the data exchange, with which it is possible to access to shared folders of SIRIX from the M1plus unit.

This kind of file server software for the SIRIX operating system is Open Source, requires no licensing fee (freeware) and can be downloaded from the Internet.
H. Stoll GmbH & Co. provides no warranty for this software.


Data conversion on the SIRIX

The data conversion takes place on the SIRIX and is used to exchange data between the SIRIX and M1, whereby a format readable for the SIRIX or the M1 and the expected file ending are generated.

I. Carry out data conversion for export to the M1:

    • The program SIRIX_to_M1 is located on the SIRIX in the Tools/M1 directory.
  1. Provide one or several pattern folders with the files to be exported.
  2. Pull the pattern folder(s) with the SIRIX files to be exported onto the SIRIX_to_M1 program.
    • The files in this/these pattern folder(s) is/are converted and copied to a folder with the same name, however with the additional ending .M1. If such a folder does not exist yet, it is created.
Note that the colon in the name of the SIRIX file or in the SIRIX folder is not permissible in Windows and will automatically be replaced with the equals sign during data conversion.
The colon is particularly used in the machine model, e.g. for CMS330:6.

After the data conversion in the M1plus, the SIRIX files in the table can be used for the following purpose:

File | Ending | Ending (M1) | Use in the M1 | Comment
Sintral | sin | sin | Archiving, online transfer to the machine, transfer to a KMC and floppy disk, changes with the Sintral editor |
Jacquard | jac | jac | Archiving, online transfer to the machine, transfer to a KMC and floppy disk | File has text format
Sintral Check data | check | check | Generate pattern | Data import of the M1
Sintral Check data, compressed | check.z | check.gz | Generate pattern | Data-import of the M1plus
Setup | set | set | Archiving, online transfer to the machine, transfer to a KMC and floppy disk, changes with the Setup program, application of the data in the pattern | Data import of the M1
Sequence | seq | seq | Archiving, online transfer to the machine, transfer to a KMC and floppy disk, changes with the sequence editor |
Sequence list | sel | sel | Archiving, online transfer to the machine, transfer to a KMC and floppy disk, changes with the sequence list editor |
Image | rgb | tif | Archiving, changes with a graphics program, generating patterns | File has TIFF format Data import of the M1
Jacquard Packing Options (JPO) |  | txt | For information only | File on the SIRIX without ending
Info | info | txt | For information |
General text | txt | txt | Text file for any desired purpose |
Machine data | mcd | mcd | Archiving, online transfer to the machine, transfer to a KMC and floppy disk, changes with a text editor |

II. Carry out data conversion for import from the M1:

  • The program M1_Import is located on the SIRIX in the Tools/SIRIX directory.
  • Drag the folder with the M1 files to be imported onto the program M1_to_SIRIX.
  • The files in the folder are converted and copied to a pattern folder with the same name in each case, however with the additional ending .#. If this pattern folder does not exist, it will be created.

After the data conversion in SIRIX, the M1plus files in the table can be used for the following purpose:

File | Ending | Ending (SIRIX) | Use in the SIRIX | Comment
Sintral | sin | sin | Archiving, online transfer to the machine, transfer to a KMC and floppy disk, changes with the Sintral editor | Adapt or add machine type from the pattern name if necessary
Jacquard | jac | jac | Archiving, online transfer to the machine, transfer to a KMC and floppy disk, editing in the jacquard program | File has SIRIX format
Setup | set | set | Archiving, online transfer to the machine, transfer to a KMC and floppy disk, changes with the Setup program | Adapt or add machine type from the pattern name if necessary
Sequence | seq | seq | Archiving, online transfer to the machine, transfer to a KMC and floppy disk, changes with a text editor |
Sequence list | sel | sel | Archiving, changes with a text editor |
Image | tif | rgb | Archiving, editing, e.g. with Imp, generation of a jacquard | File has SGI format
Jacquard Packing Options (JPO) | txt |  |  | File on the SIRIX without ending
Info | txt | info | For information |
General text | txt | txt | Text file for any desired purpose |
Machine data | mcd | mcd | Archiving, online transfer to the machine, transfer to a KMC and floppy disk, changes with a text editor |
For this, see also...
  • Data import


End-User License Agreement (11/2007)

License conditions in business with entrepreneurs for the use of the STOLL pattern software M1plus®

Licenser:

H. Stoll GmbH & Co. KG, Stollweg 1, D-72760 Reutlingen, Germany.

§ 1 Licensed Object and Scope of Use

  1. The licenser grants the licensee a non-exclusive right to use the Stoll software specified above under the following conditions. The licenser provides the licensee with the licensed program in machine-readable form. The license material also includes a printed installation description, a program description and a hardware protection (Smartcard). The licensed programs. the installation description, the program description and the hardware protection are jointly referred to as "licensed software" in the following. It is agreed, that the licensed software is protected by copyright. A correspondent copyright note appears on the screen when starting the licensed software. Any use or processing which exceeds the provisions of this contract is prohibited.
  2. The licensed software can only be run in conjunction with the Smartcard provided by Stoll. If the Smartcard gets lost, Stoll shall provide no replacement for the license lost as a result, unless otherwise is specified in § 6 of these conditions.
    Any bypassing of the Smartcard is prohibited.
  3. The licensee has the right to use the licensed software on only one computer at a time. Its use is only permitted in conjunction with the valid Smartcard.
  4. Use is any permanent or temporary complete or partial duplication (copying) of the licensed programs or the processing of data contained in the program by the computer. The permitted use consists of the saving of the licensed programs to a data processing device, the running of the programs, and the processing of the databases.
  5. The making of backup copies, the testing and examination of the programs and decompiling are only permitted inasmuch as this is mandatory due to legal regulations of the German copyright law. The licensee is granted no further rights to use and processing. The licensee must not copy the hardware protection (Smartcard) nor modify it in any manner.
  6. License material provided in printed or electronic form, in particular the program description, may only be reproduced with the written permission of the licenser.
  7. All rights to any copy of the licensed software produced by the licensee or a third party remain with the licenser.
  8. After being informed in writing by the licenser, the licensee can transfer his/her right to use in the scope and with the limited conditions as they result from Par. (1) to (7) and § 3 to a third party in its entirety. These conditions must be expressly pointed out to third parties; third parties must be provided with a copy of this contract. The transfer within the scope of a continuous obligation (e.g. rental, leasing) is not permitted.
    All rights of use of the first licensee, including any copies and changes, shall become void with the transfer. If these have not been handed over to third parties, they must be destroyed.
  9. Neither the licensee nor potential subsequent users have the right to use the licensed software partially or in its entirety on more than one data processing device simultaneously, or to process copied pieces of the licensed software in their original state or in altered or edited states.
  10. The hardware protection (Smartcard) remains for ever in the property of the licenser. Data of the Smartcard may be updated and modified without notice when using the Smartcard. The licenser reserves the right to exchange the Smartcard used by the licensee against another Smartcard or another kind of hardware protection in order to update or to protect the licensed software and therefore to reclaim the used Smartcard. The licenser reserves as well the right to exclude these Smartcards from the further use which has been used contrary to this agreement or which has been used as template for copies.

§ 2 Term of Use

  1. The granting of the rights to use specified in § 1 takes place for an unspecified time period over the entire economic life of the licensed software.

§ 3 Protecting Licensed Software

  1. The licensee must ensure that the misuse of the licensed software is prevented in his/her company, and that the obligations as per § 1 are also observed by his/her employees, as well as by other persons who work with the package.
  2. The licensee is obligated not to change any of the notes on industrial property rights, such as copyright memos and other legal reservations, contained in the licensed software, and to adopt these completely in any copies of the licensed software produced. The licensee is only entitled to use any programs or program sections of other manufacturers contained in or connected with the licensed software if it has accepted the license conditions applicable to these cases.

§ 4 Updates and New Releases

  1. The licenser is prepared to supply the licensee with updates or new releases of the licensed software as soon as these are available. The licensee can determine the availability of updates and new releases at the licenser's Internet homepage. If the licensee orders updates or new releases, then the provisions of this agreement apply to the software provided accordingly.
  2. Updates and new releases are not included in the license fee for the first-time right of use to the licensed software.

§ 5 Liability for Defects

  1. The contract parties agree that, according to the current state of technology, it is not possible to develop programs so that they run fault-free under all conditions of application. The licenser shall provide the licensee with an up-to-date program description for the licensed software that specifies the proper use and the operating conditions of the programs. Warrantees shall not be assumed by the licensee.
  2. The licenser guarantees that the licensed software as defined in the program description issued by it and applicable at the time of delivery to the licensee is usable; a minor reduction in the usability shall not be considered. It also guarantees that the data carriers used are free of material and production faults, and that the data contained on them have been properly recorded. If the licensee operates the licensed software in conjunction with hardware or software products which do not originate from Stoll, or which do not comply with the published Stoll specifications for the hardware, then the licensee is obligated to provide proof that the cause of a determined fault lies in the licensed software.
  3. If the licensed software proves to be unusable or defective as defined in Par.(2), then the warranty shall be fulfilled with a replacement shipment in return for the defective software. If the software supplied as a replacement also proves to be unusable or defective, and the licenser does not succeed in producing usability or rectifying the fault within a reasonable period, then the licensee can demand either a reduction in the license fee or a refund of the license fee in return for the licensed software.
  4. Any further liability for defects or warranty, in particular that the data or the licensed software corresponds to the requirements and purposes of the licensee, shall be excluded. Damage claims of the licensee due to defects of the licensed software shall be excluded, unless otherwise specified in § 6.
  5. The period of limitation for claims of the licensee arising from defects is twelve months, beginning with the delivery of the licensed software to the licensee.

§ 6 Liability limitations

  1. Unless otherwise specified in the license contract, damage claims and claims for reimbursement of expenses of the licensee of any kind whatsoever, regardless of the related legal reasons, (hereinafter all together "damage claims") shall be excluded. The licenser is therefore in particular not liable for a lack of economic success, lost profits, indirect damage and consequential damage, and for damage resulting from the claims of third parties.
  2. The indemnity according to Par.(1) does not apply to damage caused by the licenser at least negligently by violating a major cardinal obligation of the contract, if this endangers the achievement of the contract purpose, e.g.if in case of the violation of copyrights of third parties, the use of the licensed software is greatly impaired. The liability of the licenser according to item 1 is limited to the damage typical of the contract which the licenser must have expected to occur due to the conditions known to it upon conclusion of the contract. In any case the liability is limited to double the amount of the license fee paid by the licensee.
  3. The licenser is only responsible for the recovery of data within the scope of Par. (2) and only if the licensee has saved these data in a machine-readable form in the sense of proper data processing at intervals adequate for the application, and that can be reproduced with a reasonable amount of effort and expense.
  4. The indemnity according to Par.(1) and the liability restrictions according to paragraphs (2) and (3) do not apply to damage

    • from injury to life, body or health which result from at least a negligent breach of duty for which the licenser is responsible,

    • for which the licenser is obligatorily liable according to product liability law or

    • which are based on an at least grossly negligent breach of duty by the licenser or its legal representatives or assistants.

  5. If, in addition to the licensed software, other software products are operated on the data processing device on which the licensed software is also installed, regardless of the type, then the licensee must ensure that the device is equipped with the latest version of a commercially available virus protection program. The licenser is prepared to enable the installation of such a virus protection program on request by the licensee, provided changes to the licensed software are required for this purpose. In the case of a virus infection, the licensee is obligated to provide proof that the licensed software was infected with the virus.
  6. Inasmuch as the liability of the licenser is excluded or limited, this also applies to the personal liability of its employees, staff members, representatives or assistants.

§ 7 Final Provisions

  1. Changes and additions to these conditions must be made in writing to become legally valid.
  2. Should individual provisions of these license conditions be or become invalid, the validity of the remaining provisions shall be unaffected by this. The invalid provision must be replaced with a valid provision that comes as close as possible to the economic purpose of the invalid provision.
  3. These conditions and the legal relationship between the licenser and the licensee are subject to German law.
  4. Place of performance and place of jurisdiction in business with merchants is Reutlingen, Germany.


Glossary

Term | Explanation
Zoom | Zoom is understood to be the set picture size. This can be increased or decreased.
Application | The knotting of selected areas within a fabric piece results in a fabric within the fabric. Example: Knitted pocket on a front piece.
Argyle | An Argyle pattern arises from diagonally arranged diamonds. The Argyle pattern originates in a scotch pattern of the Argyll region. Example. Argyle Patter Example
ASCON | ASCON is a device that measures the thread length used and corrects the stitch length by adjusting the take-down parts if necessary.
Auxiliary take-down | The auxiliary take-down grasps the fabric directly under the needle bed, and therefore supports stitch formation. As a result, all fabric-typical requirements, including those of fully fashion knitting, can easily be carried out.
Base line (Shape editor) | The base line is the horizontal coordinate axis in the Shape editor. In contrast to the vertical coordinate axis (center axis) this is not displayed. In general the start line of the shape lies on the base line.
Basic pattern | The pattern referred to as a basic pattern is the pattern generated in the New pattern dialog box after start-up. This basic pattern of back stitch forms the basis for the generation of a new pattern.
CA | Color Arrangement
Cams | Movable cams screwed onto the cam plates form cam tracks that move the needles. They are referred to as a knitting system. Raising cams and stitch cams are movable. Stitch cams control the stitch tension and are positioned by the knitting program with a step motor. The raising cams control the needles in accordance with the pattern in the different cam trucks for knitting and transfer.
Cardimag | Cardimag are files in the STOLL Knit-Memory-Card format, however, on common data carriers (hard disk, floppy disk, CD or DVD). They have the default file name extension .IMG. In particular, container files are saved on floppy disks for data exchange with the knitting machines (CMS up to ST 468) and pattern preparation units. These files are created and managed with the program STOLL Knit Memory Card.
Carriage assembly | The carriage assembly is driven by the drive motor via a toothed belt and runs on a front and back carriage guide rail, which covers the entire length of the machine. The traversing distance of the carriage is controlled from the knitting program.
Carriage bow | The carriage bows connect the front and back carriage part.
carriage direction | Direction (left or right) in which the carriage moves.
Carriage part | One front and back carriage part each form a unit together with the carriage bows and the yarn change device. The carriage parts carry the cam plates with the knitting units, consisting of a knitting system, selection system and step motor. Each knitting unit in the front carriage box is allocated an identical knitting unit in the back knitting box.
Carriage stroke | The movement of the carriage assembly in any direction to the left or right.
CMS pattern memory | The CMS knitting programs are saved as SINTRAL programs in the pattern memory of the CMS computer.
Color | With the M1plus, colors are used to represent different yarns, yarn carrier s and shape parts and to allocate pattern parameters. With the colors, a distinction is made between yarn color, yarn carrier color, shape part color, edge color, module color and editing color.
Color adjustment | When modules are inserted in the pattern, it is checked whether the color of the stitch row from the module is also present in the pattern row of the pattern. If this is the case, the stitch row from the module is positioned on the stitch row with the same color in the pattern. This procedure is called color adjustment.
Color Arrangement | With the Color Arrangements (CA), you control the sequence of knitting rows
Color jacquard | With color jacquard motifs of colored stitches are knit with the needle selection in the knitting systems and with different colored threads allocated to the individual knitting systems.
Color reduction | When a picture with more than 32 colors is imported, the number of colors is automatically reduced to a maximum of 32 colors, whereby similar colors are combined. The remaining colors can then be further reduced as desired.
Color Scheme | Color schemes are present for viewing a fabric in different color compositions. A color scheme is a color palette that you can put together. Each color scheme contains the three color groups Standard, 1:2 Multi Gauge and Technical.
Comb take-down | With the comb take-down the fabric pieces are automatically begun on empty needles, cast off after completion and laid in the collecting area of the CMS. For this purpose, a net row, whose stitches are grasped by the comb hooks, is knitted. The following fabric is guided automatically into the fabric take-down.
Combination module | A combination module consists of up to 9 existent modules and can be inserted in the fabric with a variable width and height.
Comment | In the M1plus, you can define comments at an exact position in the Symbol View, Fabric View and Technical View of the pattern. In the fabric view, you can attach a pin or a bitmap file to any desired position.
Comment | CMS knitting programs consist of SINTRAL commands and comment lines. The designer or knitter uses comments to explain SINTRAL commands or provide additional information. Example: The yarn carriers used in the fabric and the yarn color required for the design, or the code number of the design. Comment instructions are ignored by the machine during production. Comments are only meant for the operator. Comment lines begin after the line number with a "C".
Container files | Container files are files in the STOLL Knit Memory Card Format, however on common data carriers (hard disk, floppy disk, CD or DVD). They have the default file name extension .IMG. In particular, container files are saved on floppy disks for data exchange with the knitting machines (CMS up to ST 468) and pattern preparation units. These files are created and managed with the program STOLL Knit Memory Card.
Context menu | Functions are available in a context menu that refer especially to a certain area of the graphic interface. Context menus are opened with the right mouse button.
Context-sensitive help | The context-sensitive help enables the M1plus Online Help to be directly called-up on a specific topic. Descriptions of all commands, symbols and views of the M1plus interface can be called-up.
Counter gore | Completion of a gore in order, for example, to obtain a straight fabric again after a wedge-shaped gore.
Coupling width | Spacing of the carriages in the Tandem mode (e.g. 50, 52, 54 inches). The coupling width is specified by the manner of installation of the coupling rod.
CPU | Central Processing Unit
Cursor functions | The functions needle action, module, color, stitch length and the shape attributes are cursor functions. When they are activated, they "hang" on the cursor and can therefore be used for drawing.
Cycle | A cycle is a repetition of rows or columns.
Cycle counter (RS) | In the SINTRAL program knitting rows can be set up and repeated as a cycle, e.g. as a pattern cycle. A cycle begins with RBEG and ends with REND. 19 cycle counters (RS1 - RS19) can be set to 1 - 9999 cycle repetitions each. This means that the number in the cycle counter determines the number of repetitions.
Database | All modules, the Stoll machines and the customer machines are stored in the database. The database with the modules is called the module database and the database with the machines the machine database.
Desktop software | On the graphically oriented user interface of the CMS touch screen all machine functions are accessed and the CMS operating data are displayed. The user interface shows information on the current operating situation in the process.
devoré knit (devoré-technique) | Devoré patterns are knitting patterns that have 2 stitch structures (stitch and float) laying above each other in one knitting row. The single jersey basic structure (SJ) is formed by a thin, transparent monofilament thread that is also called binding thread. The motif results by selecting stitches that are formed by thicker yarn. This yarn is called motif yarn. The needles that are not selected for the stitch will be driven out and the motif yarn will be laid-in as float. Both yarns will be sunk together. Stitch notation devoré knit
Dialog box | A window in which information is entered or selected that is required by the program for carrying out actions.
Direct insertion | With direct insertion, the module is not automatically sorted into the existing knitting rows of the pattern. Rows will not be aligned. Knitting sequences are inserted independent of pattern rows in the module or pattern.
Direct selection | A knitting instruction for needle selection (SINTRAL command), a maximum of 64 needles wide, over the entire fabric. D = Direct selection of needles over the entire machine width I = Needle selected (knitting) . = Needle not selected (no knit)
Display bar | For the following knitting row data or pattern parameters you can display a display bar in the technical view: Yarn carrier path, holding-down jacks, stitch length, fabric take-down and carriage speed. The display bar is shown below the knitting row for the front needle bed and above the knitting row for the back needle bed. Colors are shown in the display bar that are allocated the individual values.
Docking Points | A docking point is defined with one row knitting into and one row knitting-out of the module. It therefore designates the points at which the module is connected to the pattern. For the rows lying between those points the yarn carrier moves within the module.
Domain | A group of interconnected computers share data and resources.
Drag & Drop | Manner of working for copying elements (drag) and inserting them again at the desired location (drop).
Echo of the Drawing Tools | The echo of the drawing tool is the display of the selected module, pattern element or attribute when drawing. The echo shows the size of the module. Depending on the view, the module echo is displayed as the picture of the module, as filled frame or as frame with symbols.
Edge needles | Needles with which the outer stitches at the fabric selvedge are knit.
Editing color | If you want to insert a module with a color other than the existing one into the fabric, then you do not need to change the module color in the module. It is sufficient to select the new color from the Yarn colors toolbar. This color is referred to as the editing color.
Empty row | A travel of the carriage were all knitting systems and yarn carriers are out of action. This is required in exceptional cases.
Fabric pattern | A small piece of fabric that is manufactured for visual-, handling-, reference- and quality control.
Fabric piece | A fabric area that is knit in the desired making-up size, for example a front, back or sleeve.
Fabric selvedge | The stitches on the fabric selvedge.
Fabric take-down | This is located under the needle beds and, depending on the CMS type, consists of the three units: Main take-down, auxiliary take-down and comb take-down. The main take-down, two rubber-coated rollers, is driven by an electronically controlled motor. The auxiliary take-down grasps the fabric directly under the needle beds. For both, take-down force and take-down speed are programmable. With the comb take-down fabric pieces are automatically begun, guided into the main take-down and cast off following completion.
Fabric view | Graphic 3D presentation of the pattern.
Favorites | The modules in the Favorites module group are shown in the Modules toolbar.
Favorites | Linking to preferred files, directories or websites.
Float loop | Yarn float refers to the thread length that covers one or several non-knitting needles during knitting. This stretches the non-working stitch of the stitch row formed previously and now resting in the needle. Vertical stitch rows are called wales. In the case of yarn floats to total number of stitches in the wales differs. This principle is also used when knitting a single jersey color jacquard in which two or more colors are combined to form a color stitch row.
Fully fashion knitting | Fabric pieces, for example front pieces or even entire sweaters, can be produced as cut and sew fabric or as fully fashion fabric. Fully fashion fabrics result by widening or narrowing stitches at the fabric selvedge. Cutting work is unnecessary with fully fashion knitting, and less yarn is required. A more valued overall appearance of the clothing item is achieved as well. Fully fashion knitting is possible on all CMS machine models.
Fully fashion knitting by pressing off (Shaping) | Production of a nearly fully fashion fabric piece (shaping, not fully fashion). In place of narrowing (fixed selvedge stitches), stitch areas are cast off (open selvedge stitches) to save time and yarn during the knitting process. However, with fully fashion knitting considerably more yarn is saved.
Function | A command that can be used in the SINTRAL knitting program with which several knitting lines can be grouped to form a unit. The beginning of the function is marked with FBEG and the end of the function with FEND. The function is given a name, e.g. F:2x1 for a 2x1 start. Functions simplify the knitting programs.
Gore | A gore is understood to be the knitting of additional fabric areas (knitting rows, often wedge-shaped). The gore consists of gore segments. These are knitted consecutively.
Gore function | Automatic generation of the knitting areas (gore segments) of a gore. A tool for this purpose is contained in the gore presentation of the technical view.
Gore segment | A gore segment is a contiguous knitting area in which the knitting width changes (becomes larger or smaller) in each knitting row. At least two consecutively knit gore segments result in a gore.
Gore segment line | Tool in the gore function for defining the gore segments.
Grouping | You can group (combine) several technical rows to form a pattern row. With intarsia and jacquard the grouping is generated automatically. With these Stoll modules it is already specified.
Held stitch | This results when a needle holding a stitch does not knit. If several stitch rows of this kind follow consecutively, then this stitch will be stretched increasingly. This technique opens up various pattern design possibilities, such as knop patterns, wave patterns etc.
Holding –down technology | Swiveling holding-down jacks hold down the fabric (holding-down position) on the knock-over edges of the two CMS needle beds when the needles are driven out for stitch formation. The holding-down jacks are open during yarn insertion. Control is automatic. The CMS holding-down technology (STOLL patent) enables unusual patterns, multi-dimensional knitting (fabric on fabric) and the production of "technical textiles".
img-file | The knitting program (Sintral) and/or machine and order data can be saved to the hard disk, a floppy disk or a Knit Memory Card in a Cardimag.img file. A knitting machine (CMS to ST 468), that is networked via Ethernet and configured accordingly can directly access a Cardimag.img file on the hard disk.
Inlay yarn carrier | The inlay yarn carrier inserts the inlay thread in the stitch row direction (horizontally). The inlay thread forms neither stitches nor tuck loops, but rather is enclosed between the face and the reverse stitches.
Intarsia pattern | Color pattern, whereby the colored pattern threads are not knit through the entire fabric. Usually medallion-like or geometric designs including with a structure.
Intarsia yarn carrier | Swiveling yarn carriers used for the production of intarsia fabrics.
Intermediate racking | Consecutive transfer rows with different racking are, where possible, grouped to form one stroke.
Jacquard | Term for pattern selection named after its inventor Jacquard. Today: Knitting according to pattern selected needles. Also a pattern designation, for example 3-color jacquard: Knitting of jacquard motifs (pictures) using knitting yarns in 3 different colors. Or structure jacquard, transfer jacquard etc.
Jacquard color | 256 different jacquard colors are available for the MC Jacquard in the jacquard editor. The colors with the color numbers 1 to 40 contain additional jacquard symbols required in the text file of the MC Jacquard (*.jac) for the machine knitting program.
Jacquard Editor | Editing program for the MC Jacquard. This can be generated using the module technique and saved for the M1plus (*.mdv) or for the machine (*.jac).
Jacquard editor (module) | Editing program for modules that can be used in the MC Jacquard
Jacquard generators | To generate a jacquard from a color area in the pattern, a jacquard generator (or a jacquard module) is allocated to this area using a dialog box. Jacquard generators determine the structure of the back side such as float, stripe, twill and net.
Jacquard group | A jacquard group consists of the yarn fields of a jacquard that was generated with a jacquard generator or a jacquard module. The jacquard groups are displayed in the yarn field view. As a result it can quickly be seen where a jacquard is located in the pattern.
JSA (Jacquard Structure Automatic) | JSA from STOLL enables knitting pattern and knitting program generation with a high level of automation. The user draws the design to be knit directly on the screen. The STOLL pattern workstation SIRIX then automatically generates the knitting program from it for any electronic Stoll flat knitting machine. With this programming technique the specifications for the control and jacquard pieces are grouped together into one jacquard line. JSA is also equipped with functions and modules such as binding-off, knitting cables, knitting aran patterns and inserting trimming and pockets.
k&w all needles (TC-T) | k&w knitting mode on all needles with additional beds instead of knitting in 1x1. This knitting mode only is possible on the corresponding machines with additional beds.
knit and wear (k&w) | A k&w machine produces seamless articles. The fabrics comes ready to wear out of the machine with a tight start, closed body, attached sleeves and knitted neck welt. Therefore the making-up process in the sewing department is not required.
Knit Memory Card (KMC) | The Knit Memory Card is a powerful storage medium for the exchange of pattern data from the pattern workstation to the machine or from machine to machine (CMS up to ST 468). The STOLL Knit Memory Card Adapter is required for reading and writing Knit Memory Cards (KMC).
Knit Memory Card Adapter | The STOLL Knit Memory Card Adapter is required for reading and writing Knit Memory Cards (KMC). This device is connected to a serial port on the computer and addressed via the name of the port.
Knitting program | Instructions with knitting information for controlling (computer) the Stoll flat knitting machines. Knitting information concern, for example, yarn carriers, fabric take-down, stitch tension, machine speed etc. The machine uses the SINTRAL programming language developed by STOLL, which is based on the BASIC programming language.
Knitting row / stitch row | During knitting each knitting system generates a horizontal stitch row during each stroke to the left or right. A yarn carrier running with each knitting system lays the thread in the needles for stitch formation in the process. A machine with 3 knitting systems knits 3 stitch rows per stroke. The number of stitch rows knit in one stroke corresponds to the number of working knitting systems and yarn carriers. With color jacquard, for example for a three-color jacquard pattern, 3 knitting systems product one stitch row per stroke on the pattern side of the fabric, which consists of three knit color stitch rows.
Knitting system | In every carriage, in the front and back, either 1, 2, 3, or 4 knitting systems are located. The Knitting system, selection system and step motor form one unit. Electronic selection systems, each with two selection points, select the needles for knitting, tucking, three-way technique, splitting, transferring and receiving. With a step motor the stitch cams control the stitch tension by pulling in more or less knitting yarn during loop sinking with the needle hooks, forming loose or tight stitches in this way.
Limit condition | A limit condition results from a limit module integrated in a simple module. This new module is called a module with limit condition(s).
Limit condition line | Line that must be inserted in the limit module for drawing the needle allocation. This line is shown with a yellow background.
Limit module | A limit module observes the needle allocation of the preceding needles and automatically inserts the necessary transitions from the pattern to the related module. A limit module can only be used in the pattern as part of a module with limit condition(s).
Limit module line | When generating limit modules with limit condition(s), limit module lines are inserted to integrate limit modules. These lines are shown with a red background in the module editor.
Line with knitting instructions | Knitting instructions for the CMS are written in SINTRAL. A CMS knitting program is structured in lines with ascending numbering with SINTRAL information. Each program line begins with a line number, followed by the knitting information contained in the line.
Link | A symbol with which a connection to a file or to a folder is created. When you double-click on a link, the original element is opened.
Local module | A local module is a module present in the pattern, but that has not been saved in the module database.
Lost & Found | Lost & Found is a module group in the module explorer. During a database check the links to the lost modules are saved in this module group.
Lost module | The term lost module refers to a module that no longer has a link to the database.
MA | Module Arrangement
Machine attributes | The machine attributes allow you to make settings to the machine that are taken into account during technical processing.
Machine data | The machine data are machine-specific correction values and settings.
Machine database | The machine database is divided into the Stoll machine database and the customer machine database. All Stoll machines are stored in the Stoll machine database. In the customer machine database you put together your own machine pool. The machine database is accessed via the machine explorer.
Machine Explorer | All Stoll machines are managed in the machine explorer. You can put together your own machine pool from these machines.
Main drive | The carriage assembly is driven via a toothed belt on the back of the CMS machine and via an electronically controlled motor. The carriage assembly is clamped onto the toothed belt and reverses only via the needles selected for knitting or stitch transfer. Here the carriage path is optimized by the RCR system, which results in a considerable production increase.
MC Jacquard (*.jac) | The MC Jacquard (*.jac) is the jacquard program required by the machine in the text format which contains the jacquard symbols for the knitting program (Sintral). The file can be displayed and edited as text in the program UltraEdit-32 or as a picture in the jacquard editor. The MC Jacquard is automatically generated and saved within the pattern for a pattern of the M1plus. It can be displayed or extracted from within the pattern (Sintral menu).
Module | A module is understood to be frequently used knitting sequences with the related module parameters. Modules are stored in the module database and are managed by the module explorer. You can select the modules from the Module toolbar or from the Module Explorer and insert them in your pattern.
Module Arrangement | With the Module Arrangements (MA), you control the sequence of the transfer processes
Module color | The module color is understood to be the recognition color of a module. The module contains the yarn color in addition.
Module database | All database modules of the M1plus are stored in the Module database. The module database is accessed via the Module Explorer of Database or via the Modules toolbar.
Module Explorer | All module types are managed in the module explorer. Modules can be selected, displayed, edited, imported, exported, moved and deleted.
Module link | Link of a module from the module database in module explorer and module bar or the connection of the module in the database to the individual uses of the module in various module groups.
Module positioning | If a module is allocated to a color when importing a picture, then the modules can either be filled in a grid so that they are arranged directly above each other, or they can be filled in freely (without a grid). As the module very seldom fits exactly into the color area, insertion is possible with an edge covered by the module or a free edge.
Module tree | Presentation of the module links in the module explorer in a tree-like, hierarchical structure.
Modules toolbar | The modules from the Favorites (module bar) module group are available in the Modules toolbar.
Multi gauge | When knitting multi gauge articles, several gauges are realized in one fabric.
My machines | Data of the Stoll knitting machines of the user's own machine pool.
Narrowing | The transferring of selvedge stitches toward the inside to generate the desired shape and size of the sleeve or body element. Following narrowing the stitch-releasing needles are inactive, causing fewer needles to work over the width.
Needle bed | On the CMS flat knitting machine there are two needle beds, a front and a back bed, mounted relative to each other in the shape of a roof. The back needle bed can be offset to the side by up to two inches in both directions with the racking device. The CMS spring latch needles are inserted in the grooves of the needle beds, and for needle selection the elements: coupling part, intermediate slider, selection jack with selector spring. The needles of the front needle bed are positioned at a gap opposite the needles in the back needle bed. The CMS 330 TC4 operates with two additional beds. These are mounted horizontally over the needle beds and are equipped with transfer parts. The transfer parts enable fast, lateral transfer of stitches by transferring these from the needles onto the opposite transfer parts and - following racking - back into the needles. Narrowed fully fashion fabric pieces and racking effects are knit extremely economically with this technique.
Needle density | The k&w machines are available for knitting k&w articles in the special gauges 5.2, 6.2 and 7.2. The same gauges are used for knitting multi gauge. The ordinary machine gauge that would match the special gauge is called the needle density.
Needle hook gauge | A needle can have a needle hook that does not match the gauge of the needle.
Needle layout | An empty window in which only the needles are shown as dots. The needle actions can be drawn in here.
NP | The stitch cam position determines the stitch size. The stitch cam is moved into the desired position by the step motor.
Online help | The entire help that you can run within the M1plus
Order menu | The Order menu is a list of knitting orders that are worked through consecutively by the knitting machine. The making-up size and quantity for each order are specified in the Order menu. The Order menu can be edited in the M1plus pattern workstation and saved as a text file with the ending *.ord (Order).
Overrun path | The distance from the end point of the yarn carrier path to the yarn carrier stopping position. The overrun path is automatically determined by the Technical Processing function and displayed in the yarn carrier display bar of the technical view as a dashed line with a triangle as the end point in white. The length of the overrun path can be changed.
Pattern element | Pattern areas that are temporarily saved in the clipboard (paste buffer) with the functions Copy and Cut, or have been imported to the paste buffer with the Picture function.
Pattern row | A pattern row represents a block of grouped technical rows.
Pattern-global | Specifications and settings that are to apply to the entire pattern are referred to as pattern-global.
Pattern-local module group | Module group within the module toolbar, in which the modules from the pattern are contained
Picking-up after pressing-off | For machines of the series 4xx and 3xx - without comb take-down - the "Picking-up after pressing-off" function is provided to enable a knitting start with an "empty needle bed". Either of the two knitting modes 1X1 or R-R is available for this purpose.
Picture Import | With the Import picture function you can import pictures in the BMP, TIF and PCX formats and generate a pattern, a pattern element or a shape in the size of the pictures.
Quickinfo | Also called Tool Tip or Tip Text. A brief description of a screen element. The Quickinfo is displayed after a short time when the cursor is positioned on an element.
Racked | The term "offset" is used when one needle bed is moved to the left or right relative to the other bed. The term "offset stitch" can also be used for the angled position of a knitting stitch to the left or right.
Racking | The movement of the needle bed from left to right - to generate a racking pattern - or to transfer the stitches when producing cable stitch, aran and pointel patterns. Stepless racking of the back needle bed over 1, 2, 3 etc. needles is possible on the CMS machine with a maximum of 4 inches =100 mm, i.e. a maximum of 48 needles for a gauge of 12. The racking position is electronically monitored and adjusted. For certain fabrics the stitches can be stretched with over and reverse racking.
RCR (intelligent carriage reversal point/Rapid Carriage Return) | For the CMS machine types the length of the carriage stroke is automatically controlled by the computer. The knitting machine computer optimizes the production output of the machine by automatically calculating the shortest carriage path for each knitting row (intelligent RCR system from STOLL).
Reference row | The reference row specifies which row from the module is positioned on which row in the pattern.
Relief jacquard | With a relief jacquard the various colors knit in any given area on only one needle bed (jacquard with transfer).
Re-processing | Repetition of the technical processing. In the process, changes to the pattern after the technical processing are checked and missing data are added.
Row alignment | Sorting in the rows of a module while inserting them in the pattern.
Scaling | Change the size of an area.
Selan | Online communication system between Stoll knitting machines, pattern units and analysis computers.
Select | Selection and marking of certain elements for further editing.
Selected needle area (SEN) | The Sintral command SEN=1-200 says that the knitting area extends from needle 1 (left side of needle bed) to needle 200 (size of a fabric piece). The carriage reverses immediately when the last needle leaves the knitting system. The knitting area can be different for every row. The SEN command is also used for multi-piece work. Example: three fabric pieces next to each other SEN1=1-210; SEN2=310-520; SEN3=620-830.
Selection | A selection is a marking within a pattern, a shape or in a dialog box.
Selection | The selection of an area is called selection. The selected area is a pattern element that can be edited further as a module. The selected area is shown lighter or marked with a frame or running frame.
Selection system | The selection system chooses the needles for the needle action. Each needle can carry out the following needle actions: - Except for the activity (not knitting) - Tuck - Stitch - Transfer - Delivering - Transfer - Receiving - Split-stitch - Receiving - Splitting - Receiving
SEN | Selected needle area. The Sintral command SEN=1-200 tells the CMS machine control unit that the knitting area extends from needle 1 (left side of needle bed) extends to needle 200 (one fabric piece). The SEN command is also used for multi-piece work. For example: Three fabric pieces next to each other in the needle bed: SEN1=1-210, SEN2=310-520, SEN3=620-830. This means that the first fabric piece ranges from needle 1 - 210, the second fabric piece from needle 310 - 520 and the third fabric piece from needle 620 - 830.
Sequence | A sequence is understood to be a repetition of knitting programs which are knit consecutively. Here the knitting programs are automatically read into the memory of the knitting machine consecutively. As a result, the knitting machine need not wait after completing a knitting program until the operating personnel has read in a new knitting program.
Setup Type | You can use the extended setup-data from now. In order to distinguish them from the previous one the will be called "Setup2" and the previous data "Setup1".
Shape | A shape is a closed line curve that represents the contour of a fabric piece.
Shape attributes | The color of the shape edge and the symbols from the shape symbols toolbar are shape attributes.
Shape importation | With shape importation you can import shapes in the DXF format for further use in the M1plus.
Shape View | The Shape View displays the shape. These can be edited with the icons from the Shape Symbols toolbar.
Single jersey jacquard | Single jersey jacquard is produced by using only the needles of one needle bed. Needles selected according to the pattern knit a jacquard pattern.
Single needle selection | The needles are instructed with SINTRAL commands in the knitting program to carry out the required activity in accordance with the pattern, e.g. "R" - all needles knit a stitch "F" - all needles knit a tuck "0" - all needles do not knit (0 = zero) etc.
Single-carriage machines | Machines with 1 carriage.
Single-Jersey Jacquard | Single jersey jacquard is produced by using only the needles of one needle bed.
SINTRAL | STOLL interpreter computer software for all CMS machines. A programming language developed by STOLL with terms usual in the knit goods industry for the commands.
Sintral functions | Sintral functions (<name>.sin) can be added to the pattern. These are inserted in the knitting program by Technical Processing (Generate Sintral / Jacquard / Setup). They are not visible in the pattern itself. Examples of this are the transition between the fabric pieces for Fully Fashion or the pattern start with which a corresponding Sintral function is used instead of the module technology. The Sintral functions are managed in the pattern parameters and the technical row data.
Size Table | Several program lines within the knitting program to which the same cycle counter or counter is allocated. With the size table different sizes can be knit with only one knitting program.
Smart card | Also Processing Chip Card. The Smartcard has a microprocessor containing saved data used by the M1plus. You cannot access the data area directly. During the installation and the application of the Stoll pattern software M1plus the Stoll M1plus Smartcard must be available for the computer.
Smart card reader | USB device for reading the Stoll M1plus Smartcard.
Spacer | No yarn carriers can be allocated to a module. To nevertheless be able to enter different yarn carrier actions, the placeholder is used.
Split stitch function | By the splitting process, the stitch is divided with transferring the way that only one of the two stitch legs is transferred to the receiving needle. As the delivering needle in the same knitting system immediately forms a stitch, the openings, that otherwise occur during transfer, are closed.
Start line (Shape editor) | The start line is the first shape line in the basic shape shape element. It embodies the starting width of the shape. When entered it is automatically allocated the basis function.
Starting line (gore function) | Tool in the gore function for converting an existing diagonal gore segment into a straight knitting area.
Stitch cams | Controlling the needle take-down and specifying the stitch tension with it.
Stitch row | A technical row consisting of the needle actions stitch and/or tuck and/or float and/or split-stitch.
STIXX | STIXX is a device that measures the thread length used and corrects the stitch length by adjusting the take-down parts if necessary.
Stoll Explorer | The Module explorer and Machine explorer are explorers developed by Stoll for the pattern workstation and are therefore called Stoll explorers. In the Module explorer the module database and in the Machine explorer the machine database are displayed in a hierarchical structure.
STOLL Knit Memory Card | The STOLL Knit Memory Card (KMC) is a special program and file system for saving pattern and system files. These pattern and system files can be read in the STOLL knitting machines (CMS up to ST 468). KMC file systems can be saved on flash cards (KMCs) or in container files on other data carriers (floppy disks, hard disks). KMC file systems can be managed with the program STOLL Knit Memory Card (Stcard Commander).
Stoll machines | Data of all Stoll knitting machine models in the machine explorer.
Stoll-applications® | With this knitting technology developed and patented by Stoll, multi-layer applications such as pockets and collars can be produced on a fabric. This results in major advantages in the areas of make-up, checking and deadline monitoring.
Stoll-flexible gauge® | With this knitting technology developed and patented by Stoll, fabrics with an extremely broad range of gauges can be produced with one and the same machine, without needle replacement or gauge conversion. This means maximum flexibility with a further reduction in investment costs to be able to react even more quickly and economically to new fashion trends.
Stoll-knit and wear® | This knitting technique, developed and patented by Stoll, enables you to knit complete articles in a fully-fashion shape. For example, pullovers complete with sleeves and a collar can be knitted and then put on directly after being removed from the machine in this way. Additional sewing work is not required.
Stoll-multi gauges® | This knitting technology developed and patented by Stoll enables knitting of 2 or more gauges combined in one fabric. This eliminates the need for gauge conversion, needle replacement and make-up work. This clearly reduces the through-put times.
Stoll-multiflex® | With this take-down system developed and patented by Stoll a reduced fabric distortion is realized with the variable adjustment of the contact pressure of the roller segments. All take-down components (main take-down, upper take-down and comb take-down) are freely programmable. Fault monitoring, e.g. during fabric cast-off, is carried out electronically.
Stoll-Pattern Innovations® | Knitting-related work procedures with a high fashion statement exclusively developed by Stoll. These include: Stoll-multi gauges®, Stoll-applications®, Stoll-racking effects®, Stoll-knit and wear®, Stoll-flexible gauge®.
Stoll-racking effects® | With this knitting technology developed and patented by Stoll, interesting pattern effects can be realized for multi-layer fabrics by knitting with the racked pattern at an angle. This achieves the same effects as those that can otherwise only be produced with machines with auxiliary needle beds. This technology can also be used with 2 or more gauges in one fabric.
Stoll-touchcontrol® (TC) | This technology developed and patented by Stoll enables the direct entry of commands by touching symbols on the machine display. The ordinary keyboard has been replace with a touch screen.
Symbol View | Pattern presentation by symbols.
Tandem machines | Machines with two carriages.
Tandem mode | Two carriage assemblies are connected with a coupling rod. In the synchronized movement two fabric pieces with an identical pattern are produced.
Technical Assistant | Dialog box for displaying the technical rules and for controlling the technical processing.
Technical processing | The technical processing checks the pattern for errors and adds the remaining information required for knitting. A knitting program (Sintral) can be generated from the result. You can influence the technical processing. The repetition of the technical processing for the pattern is referred to as re-processing.
Technical row | Technical rows are the knitting rows and the transfer rows of the pattern. Consecutive technical rows can be combined to form a pattern row. This is referred to as grouping.
Technical Row Data | The technical row data are pattern data that do not absolutely have to be entered by the user. On the one hand, these data are partially automatically supplemented during technical processing. On the other hand, these data are allocated by the user when he/she notices during knitting on the machine that the pattern cannot be knitted in a certain technical row without these data.
Technical rules | The individual steps of the technical processing.
Technical textiles | In addition to knitwear products, technical fabrics are a major application of the CMS flat knitting machines. Individual needle control and holding-down technology allows a merging of knitting modes, materials and structures in one fabric piece and so the manufacture of knitted shapes and multi-dimensional bodies. In the process, the following materials are processed depending on the application and use elastomers, thermoplastics, glass and ceramic fibers, carbon fibers, metal wires, natural fibers and all technical yarns.
Technical view | Graphic presentation of all needle actions present in the pattern.
Three-dimensional knitting | Fabrics in the third dimension show a marked appearance in the area of outerwear. Multi-dimensional knitting is also used in the area "Technical knitted goods". For example, concave or convex sections (third dimension) and semi-circular sections are achieved by knitting elliptical segments on each other with the gore technique, whereby a considerably larger number of stitches is knit in the center than at the edge of the segments.
Transfer rows | A technical row consisting only of the needle actions transfer and/or delayed timing and/or casting-off.
Transferring | The transfer of stitches (or tuck loops) is a process in which a stitch is transferred from a front needle to an opposing back needle or vice versa. The delivering needle runs through the stitch-transfer cam curve in the knitting system, and the receiving needle the stitch-receive cam curve. Each stitch can be transferred completely or only with one stitch leg (splitting). Stitches are transferred to patterns, for example with transfer patterns or for fully fashion knitting, during narrowing or binding-off.
Virtual stitch draft | The draft of fabrics with authentic-looking (graphically displayed) knitting stitches on the screen of the pattern workstation (fabric view). This means that fabrics can be simulated and evaluated on the screen.
Wale | The vertical row of stitches in a fabric (along the fabric length)
Widening | If additional needles are brought into operation at the fabric selvedge (widening), then the fabric becomes wider.
WM (fabric take-down) | The motor-driven fabric take-down holds the fabric at the desired tension. The fabric take-down value can be adjusted with the knitting program.
WMF Index | Different fabric take-down values that are displayed in the knitting program via an index.
Yarn bridge | A yarn bridge is the connection of an interrupted color surface with a jacquard generator or jacquard module.
Yarn carrier | The task of the yarn carrier is to insert the knitting yarn for the stitch formation in the needles. To do this, it is routed from the yarn carrier selection unit via the knitting system in the yarn insertion position above the needles.
Yarn carrier color | To be able to allocate different yarn carriers as simply as possible and to make these areas visible, the yarn carriers are represented with colors.
Yarn carrier field | The yarn fields are grouped to form yarn carrier fields. Each new yarn carrier field results in the use of a new yarn carrier. The allocation can be influenced in the Yarn field allocation dialog box.
Yarn carrier path | The distance to be covered by the yarn carrier. This is automatically determined by the technical processing function from the Insert action. The yarn carrier path is shown in the yarn-carrier display bar of the technical view as a continuous line in the yarn color. The start and end point can be changed.
Yarn carrier position | The position in which the yarn carrier remains after knitting a stitch row.
Yarn carrier rails | Double-profile metal rails mounted over the needle bed.
Yarn carrier selection | The selection of the yarn carriers occurs by the yarn carrier selection unit. They can be activated and deactivated, for example for applications in any required position along the yarn carrier rails. The required information is included in the SINTRAL knitting program. The yarn carriers can, for the new start of a pattern e.g., automatically be moved to their starting position.
Yarn color | To be able to allocate different yarns in the fabric as simply as possible and to make these areas visible, the yarns are represented with colors.
Yarn field | A yarn field is a knitting area in which the same yarn is used. The yarns can be distinguished from each other with the yarn color and the yarn number. Yarn fields are necessary for determining the yarn carrier fields. Each yarn number is allocated its own yarn field. If the area of a yarn number is interrupted by another yarn, then several yarn fields are determined.
Yarn Field Allocation | In the "Yarn field allocations" dialog box you influence "technical processing". For example, you group several yarn fields to form one yarn carrier field, or assign a yarn field 2 yarn carrier fields, which causes this area to be worked with two yarn carriers.
Yarn field view | The yarn field view is used to clarify where in the pattern which yarn fields have been determined. With the Yarn field allocation dialog box the yarn carrier fields determined from the yarn fields can be organized differently.
Yarn guide | The yarn guide guides the knitting yarn from the bobbin to the needle.
Yarn number | As the yarn colors can be changed individually, each yarn color has a yarn number to enable a clear differentiation of the yarns.
Yarn type | A "yarn type" is allocated to the colors from the "Technical" color group in the "Yarn colors" toolbar. The yarn carriers with this yarn type are automatically entered in the yarn carrier allocation.
YLC | YLC stands for Yarn Length Controll The consumed yarn length can be measured in different ways and the stitch length can be corrected by adjusting the stitch cams if necessary. Therefore you need aSTIXX or ASCON device.